<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'antivirus_clamav', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   antivirus_clamav
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clamfailed'] = 'ClamAV nu a reușit să ruleze. Mesajul de eroare primit a fost „{$a}”. Iată rezultatul de la ClamAV:';
$string['clamfailureonupload'] = 'Despre eroarea ClamAV';
$string['configclamactlikevirus'] = 'Tratați fișierele ca viruși';
$string['configclamdonothing'] = 'Tratați fișierele ca OK';
$string['configclamfailureonupload'] = 'Dacă ați configurat clam să scaneze fișierele încărcate, dar acesta este configurat incorect sau nu se execută dintr-un motiv necunoscut, cum ar trebui să se comporte? Dacă alegeți „Tratați fișierele ca viruși”, acestea vor fi mutate în zona de carantină sau șterse. Dacă alegeți „Tratați fișierele ca OK”, fișierele vor fi mutate în directorul de destinație ca în mod normal. In oricare dintre situații, administratorii vor fi avertizați că a fost o eroare clam. Dacă alegeți „Tratați fișierele ca viruși” și, din anumite motive, clam nu reușește să ruleze (de obicei, se întîmplă pentru că ați introdus un pathtoclam nevalid), TOATE fișierele care sunt încărcate vor fi mutate în zona de carantină dată sau șterse. Aveți grijă la această setare.';
$string['errorcantopensocket'] = 'Conectarea la socketul de domeniu Unix a dus la eroarea {$a}';
$string['errorclamavnoresponse'] = 'ClamAV nu răspunde; verificați starea de rulare a daemon.';
$string['errornounixsocketssupported'] = 'Transportul socket-ului de domeniu Unix nu este acceptat pe acest sistem. Vă rugăm să utilizați în schimb opțiunea de linie de comandă.';
$string['invalidpathtoclam'] = 'Calea către ClamAV, {$a}, nu este validă.';
$string['pathtoclam'] = 'Linie de comanda';
$string['pathtoclamdesc'] = 'Dacă metoda de rulare este setată la „linie de comandă”, introduceți calea către ClamAV aici. Pe Linux acesta va fi / usr/bin/clamscan sau/usr/bin/ș.0/țclamdscan.';
$string['pathtounixsocket'] = 'Socket de domeniu Unix';
$string['pathtounixsocketdesc'] = 'Dacă metoda de rulare este setată la „Socket de domeniu Unix”, introduceți aici calea către socketul ClamAV Unix. Pe Debian Linux acesta va fi /var/run/clamav/clamd.ctl. Vă rugăm să vă asigurați că daemonul clamav are acces de citire la fișierele încărcate. Cel mai simplu mod de a vă asigura este să adăugați utilizator „clamav” la grupul dvs. de servere web („www-data” pe Debian Linux).';
$string['pluginname'] = 'Antivirus ClamAV';
$string['quarantinedir'] = 'Director de carantină';
$string['runningmethod'] = 'Metoda de rulare';
$string['runningmethodcommandline'] = 'Linie de comanda';
$string['runningmethoddesc'] = 'Metoda de rulare ClamAV. Linia de comandă este utilizată în mod implicit, totuși, pe sistemele Unix se pot obține performanțe mai bune utilizând socket-uri de sistem.';
$string['runningmethodunixsocket'] = 'Socket de domeniu Unix';
$string['unknownerror'] = 'A apărut o eroare necunoscută la ClamAV.';
