<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['actions'] = 'Actiuni';
$string['allframeworks'] = 'Toate cadrele';
$string['allowexternaldefaults'] = 'Permite setari implicite externe';
$string['allowexternaldefaults_desc'] = 'Daca setarea este activa, se pot specifica setari implicite ale formularului de inscriere folosind parametrii paginii, de ex: login/signup.php?organisationid=12';
$string['allowmanager'] = 'Permite selectarea managerului';
$string['allowmanager_desc'] = 'Daca setarea este activa, utilizatorii isi vor putea selecta managerul cand se inscriu.

*Atentie: aceasta setare expune slujbele utilizatorilor din sistem.*';
$string['allowmanagerfreetext'] = 'Permite scrierea numelui managerului';
$string['allowmanagerfreetext_desc'] = 'Permite utilizatorilor care se înscriu singuri să introducă text necondiționat in câmpul manager. Managerul va fi selectat mai târziu în timpul procesului de aprobare manuală, deoarece selecția nu poate fi automatizată.';
$string['alloworganisation'] = 'Permite selectarea organizatiei.';
$string['alloworganisation_desc'] = 'Daca setarea este activa, utilizatorii isi vor putea selecta organizatia cand se inscriu.

*Atentie: aceasta setare expune organizatiile din sistem.*';
$string['alloworganisationframeworks'] = 'Afiseaza organizatiile din cadrele selectate';
$string['alloworganisationfreetext'] = 'Permite scrierea numelui organizatiei';
$string['alloworganisationfreetext_desc'] = 'Permite utilizatorilor care se înscriu singuri să introducă text necondiționat în câmpul organizației. Organizația va fi selectată ulterior, în procesul manual de aprobare, pentru că selecția nu se poate face automat.';
$string['allowposition'] = 'Permite selectarea pozitiei';
$string['allowposition_desc'] = 'Daca setarea este activa, utilizatorii isi vor putea selecta pozitiile cand se inscriu.

*Atentie: aceasta setare expune pozitiile din sistem.*';
$string['allowpositionframeworks'] = 'Afiseaza pozitiile din cadrele selectate';
$string['allowpositionfreetext'] = 'Permite scrierea numelui pozitiei';
$string['allowpositionfreetext_desc'] = 'Permite utilizatorilor care se inscriu singuri sa introduca numele pozitiei. Pozitia se va completa ulterior in procesul manual de aprobare pentru ca selectia nu se poate face automat.';
$string['approve'] = 'Aproba';
$string['approved:approve'] = 'Aproba cererea de cont nou';
$string['approved:approve_help'] = '* Permite utilizatorilor să vizualizeze, să editeze și să aprobe cererile de înscriere provenite din pluginul de autentificare pentru aprobarea auto-înregistrării. * Permite utilizatorilor să trimită mesaje utilizatorilor care s-au înscris, dar care nu au fost încă confirmați și / sau aprobați. * Utilizatorii care dețin această funcție vor fi anunțați atunci când are loc o nouă înscriere, când o înscriere este aprobată automat și când o înscriere a fost confirmată.';
$string['approvesure'] = 'Esti sigur ca vrei sa aprobi aceasta cerere?';
$string['bulkaction'] = 'Schimba in masa {$a} cereri';
$string['bulkactionapprove'] = 'Aproba';
$string['bulkactionapproveconfirm'] = 'Esti sigur ca vrei sa aprobi in masa {$a} cereri??';
$string['bulkactionmanager'] = 'Seteaza manager';
$string['bulkactionmanagerselect'] = 'Selecteaza manager pentru {$a} cereri';
$string['bulkactionmessage'] = 'Trimite mesaj';
$string['bulkactionmessageconfirm'] = 'Esti sigur ca vrei sa trimiti mesajin masa catre {$a} cereri?';
$string['bulkactionorganisation'] = 'Seteaza organizatia';
$string['bulkactionorganisationselect'] = 'Seteaza organizatia pentru {$a} cereri';
$string['bulkactionposition'] = 'Seteaza pozitia';
$string['bulkactionpositionselect'] = 'Selecteaza pozitia pentru {$a} cereri';
$string['bulkactionreject'] = 'Respinge';
$string['bulkactionrejectconfirm'] = 'Esti sigur ca vrei sa respingi in masa {$a} cereri?';
$string['bulkexec'] = 'Executa';
$string['cannotfindmgr'] = 'Daca nu iti gasesti managerul te rugam sa ne contactezi la {$a}';
$string['cannotfindorg'] = 'Daca nu iti gasesti organizatia te rugam sa ne contactezi la {$a}';
$string['cannotfindpos'] = 'Daca nu iti gasesti pozitia te rugam sa ne contactezi la {$a}';
$string['confirmed'] = 'Adresa de e-mail confirmata';
$string['confirmtokenaccepted'] = 'Iti multumim pentru confirmarea cererii de cont nou, un e-mail a fost trimis catre adresa ta {$a} cu informatii privind procesul de aprobare al contului.';
$string['confirmtokenacceptedapproved'] = 'Iti multumim pentru confirmarea cererii de cont nou, acum te poti autentifica folosind numele de utilzator cerut: {$a}';
$string['confirmtokenapproved'] = 'Cererea de cont nou a fost deja aprobata';
$string['confirmtokenconfirmed'] = 'Cererea de cont nou a fost confirmata';
$string['confirmtokeninvalid'] = 'Cerere de confirmare nevalida';
$string['confirmtokenrejected'] = 'Cererea de cont nou a fost deja respinsa';
$string['createrequest'] = 'Cere cont nou';
$string['custommessage'] = 'Mesaj personalizat pentru utilizator';
$string['domainwhitelist'] = 'Lista de aprobare automata';
$string['domainwhitelist_desc'] = 'O listă de domenii de e-mail (separate de spațiu, de exemplu „gmail.com hotmail.com”) care sunt aprobate automat după confirmarea e-mailului.

Pentru a permite subdomeniile să prefieze domeniul cu un punct, de exemplu „.example.com” acceptă test@test.example.com, dar exclude test@example.com.

Conturile nu pot fi aprobate automat dacă lipsesc datele sau devin invalide. Nici atunci când se utilizează date cu text liber (de exemplu, organizare, poziție sau manager de text liber)

<i>Atenție: acest filtru acționează DUPĂ aplicarea restricțiilor comune de autentificare (allowemailaddresses, denyemailaddresses)';
$string['emailconfirm'] = 'Confirma adresa de e-mail';
$string['emailconfirmationbody'] = 'Draga {$a->firstname} {$a->lastname},

A fost cerut un nou cont pentru \'{$a->sitename}\' folosind adresa ta de e-mail.

Acceseaza urmatorul link ca sa confirmi cererea:

<{$a->link}>

Daca si nevoie de ajutor ne poti contacta la adresa: {$a->support}';
$string['emailconfirmationsubject'] = '{$a->sitename}: Confirmare cerere cont nou';
$string['emailconfirmedbody'] = 'Draga {$a->firstname} {$a->lastname},

Multumim ca ai confirmat contul cerut pentru \'{$a->sitename}\', te vom tine la curent cu evolutia procesului de aprobare.


Daca si nevoie de ajutor ne poti contacta la adresa: {$a->support}';
$string['emailconfirmedsubject'] = '{$a->sitename}: Confirmare cerere cont';
$string['emailconfirmsent'] = 'Multumim pentru cererea de cont nou. Un mesaj a fost trimis catre adresa ta de mail {$a}. Contine instructiuni pentru confimarea adressei de e-mail.';
$string['enablerecaptcha'] = 'Activeaza reCAPTCHA';
$string['enablerecaptcha_desc'] = 'Adauga un element vizual/.audio de confirmare pentru formularul paginii de inscriere.  Acest element ajuta la protejarea site-ului de spammeri. reCAPTCHA trebuie configurata si in setarile site-ului. Vezi <http://www.google.com/recaptcha> pentru mai multe detalii.';
$string['errorapprove'] = 'Eroare la aprobarea contului "{$a}"';
$string['errorapprovebulk'] = 'Eroare la aprobarea in masa a {$a} cereri. Editeaza cererile si valideaza-le inainte de a incerca sa le aprobi din nou';
$string['errordeletedmanager'] = 'Manager sters eventual';
$string['errordeletedorganisation'] = 'Organizatie stearsa eventual';
$string['errordeletedposition'] = 'Pozitie stearsa eventual';
$string['errormanagerbulk'] = 'Eroare la schimbarea in masa a managerului pentru {$a} cereri';
$string['errormessage'] = 'Eroare la trimiterea mesajului catre {$a}';
$string['errormessagebulk'] = 'Eroare la trimiterea in masa a mesajelor catre {$a} cereri';
$string['errormissingmgr'] = 'Lipseste managerul';
$string['errormissingorg'] = 'Lipseste organizatia';
$string['errormissingpos'] = 'Lipseste pozitia';
$string['errormissingsecurityquestion'] = 'Lipseste raspunsul la intrebarea de securitate';
$string['errornopermissiontoselectmanager'] = 'Nu ai dreptul (totara/hierarchy:assignuserposition) ca sa selectezi un manager';
$string['errornopermissiontoselectorganisation'] = 'Nu ai dreptul (totara/hierarchy:assignuserposition) ca sa selectezi o organizatie';
$string['errornopermissiontoselectposition'] = 'Nu ai dreptul (totara/hierarchy:assignuserposition) ca sa selectezi o pozitie';
$string['errororganisationbulk'] = 'Eroare la schimbarea in masa a organizatiei pentru {$a} cereri';
$string['errorpositionbulk'] = 'Eroare la schimbarea in masa a pozitiei pentru {$a} cereri';
$string['errorprocessedinterim'] = 'Cererea de la "{$a}" a fost deja procesata';
$string['errorreject'] = 'Eroare la respingerea contului "{$a}"';
$string['errorrejectbulk'] = 'Eroare la respingerea in masa a {$a} cereri';
$string['errorunknownmanagerjaid'] = 'Nu se poate procesa cererea de la "{$a->email}"; nu exista manager cu ID: {$a->managerjaid}';
$string['errorunknownorganisationid'] = 'Nu se poate procesa cererea de la "{$a->email}"; nu exista organizatie cu ID: {$a->organisationid}';
$string['errorunknownpositionid'] = 'Nu se poate procesa cererea de la "{$a->email}"; nu exista pozitie cu ID: {$a->positionid}';
$string['errorvalidation'] = 'Cererea de la "{$a}" nu se poate procesa pentru ca are erori de validare';
$string['eventrequestadded'] = 'Utilizator adaugat cerere cont nou';
$string['eventrequestapproved'] = 'Cerere cont nou aprobata';
$string['eventrequestconfirmed'] = 'Adresa e-mail cerere cont nou confirmata';
$string['eventrequestrejected'] = 'Cerere cont nou respinsa';
$string['hashierarchyfreetexts'] = 'Următoarele date cu text liber vor fi ignorate. Accesați profilul utilizatorului, dacă doriți să îl corectați manual. {$a}';
$string['instructions'] = 'Instructiuni formular inscriere cont nou';
$string['instructions_desc'] = 'Acest text se va afisa deasupra formularului de inscriere. Nu exista un text implicit pentru ca procesul depinde de setarile din aceasta pagina.';
$string['loginsteps'] = 'Pentru acces complet la conținutul site-ului, va trebui să alocați cîteva minute pentru a vă crea un cont nou.';
$string['managereitherselectionorfreeformrequired'] = 'Trebuie sa alegi un manager sau sa-i scrii numele';
$string['managerfreetext'] = 'Scrie nume manager';
$string['managerorganisationframeworks'] = 'Cadre de organizatie manager';
$string['managerorganisationframeworks_desc'] = 'Aceasta setare iti permite sa specifici ce organizatii se vor folosi pentru a identifica manageri disponibili.';
$string['managerpositionframeworks'] = 'Cadre de  pozitie manager';
$string['managerpositionframeworks_desc'] = 'Aceasta setare iti permite sa specifici ce pozitii se vor folosi pentru a identifica manageri disponibili.';
$string['managerselect'] = 'Selecteaza un manager';
$string['message'] = 'Trimite mesaj';
$string['messagebody'] = 'Corp mesaj';
$string['messageprovider:autoapproved_request'] = 'Notificare de aprobare automată a cererii';
$string['messageprovider:confirmed_request'] = 'Solicitare confirmată, în așteptarea notificării de aprobare';
$string['messageprovider:unconfirmed_request'] = 'Notificare de solicitare nouă neconfirmată';
$string['messagesubject'] = 'Subiect mesaj';
$string['messagesure'] = 'Trimit mesaj catre {$a->email}?';
$string['noframeworkrestriction'] = 'Toate cadrele {$a}';
$string['nomanagerselected'] = 'Nu este selectat un manager';
$string['notificationautoapprovedrequest'] = 'Un cont nou cu numele de utilizator „{$a->username}” a fost aprobat automat pentru solicitantul „{$a->fullname}” cu adresa de e-mail confirmată „{$a->email}”. Puteți accesa această adresă web pentru a vedea toate solicitările de cont:<{$a->link}>';
$string['notificationautoapprovedrequestsubject'] = 'Solicitarea unui cont nou a fost aprobată automat';
$string['notificationconfirmrequest'] = 'Adresa de e-mail a solicitantului a fost confirmata: solicitantul de inregistrare cu numele de utilizator "{$a->username}" si-a confirmat adresa de e-mail "{$a->email}"

Apasa acest link ca sa vezi cererea:

<{$a->link}>';
$string['notificationconfirmrequestsubject'] = 'Adresa de e-mail a solicitantului a fost confirmata';
$string['notificationnewrequest'] = 'O cerere de inscriere noua necesita aprobare: nume de utilizator "{$a->username}", e-mail "{$a->email}"

Apasa acest link ca sa vezi cererea:

<{$a->link}>';
$string['notificationnewrequestsubject'] = 'Cerere de inscriere noua';
$string['organisationeitherselectionorfreeformrequired'] = 'Trebuie sa alegi o organizatie sau sa-i scrii numele';
$string['organisationframeworks'] = 'Cadre organizatii disponibile';
$string['organisationframeworks_desc'] = 'Aceasta setare iti permite sa specifici ce cadre se vor folosi pentru a identifica organizatii disponibile pentru aceasta selectie.';
$string['organisationfreetext'] = 'Scrie nume organizatie';
$string['organisationselect'] = 'Selecteaza o organizatie';
$string['plugindisabled'] = 'Plugin-ul pentru inscriere proprie este dezactivat';
$string['pluginname'] = 'Inscriere proprie cu aprobare';
$string['positioneitherselectionorfreeformrequired'] = 'Trebuie sa alegi o pozitie sau sa-i scrii numele';
$string['positionframeworks'] = 'Cadre pozitii disponibile';
$string['positionframeworks_desc'] = 'Aceasta setare iti permite sa specifici ce cadre se vor folosi pentru a identifica pozitii disponibile pentru aceasta selectie.';
$string['positionfreetext'] = 'Scrie nume pozitie';
$string['positionselect'] = 'Selecteaza o pozitie';
$string['profilefields'] = 'Date suplimentare de solicitare';
$string['reject'] = 'Respinge';
$string['rejectsure'] = 'Esti sigur ca vrei sa respingi aceasta cerere?';
$string['reportdetails'] = 'Detalii cerere inregistrare proprie';
$string['reportpending'] = 'Cereri in asteptare';
$string['reportrequests'] = 'Cereri inscriere proprie';
$string['requestapprovedbody'] = 'Draga {$a->firstname} {$a->lastname},

Un cont nou a fost creat pe \'{$a->sitename}\' asa cum ai cerut.

Te poti autentifica folosind link-ul

<{$a->link}>

Numele tau de utilizator este: {$a->username}

{$a->custommessage}


Daca ai nevoie de ajutor ne poti contacta la adresa {$a->support}';
$string['requestapprovedsubject'] = '{$a->sitename}: Cerere cont aprobata';
$string['requestemailexists'] = 'Exista deja o cerere in asteptare cu aceeasi adresa de e-mail.';
$string['requestrejectedbody'] = 'Draga {$a->firstname} {$a->lastname},

Din pacate, cererea ta de cont pentru \'{$a->sitename}\' a fost respinsa.


{$a->custommessage}

Daca ai nevoie de ajutor ne poti contacta la adresa {$a->support}';
$string['requestrejectedsubject'] = '{$a->sitename}: Cerere cont respinsa';
$string['requeststatus'] = 'Status';
$string['requeststatusapproved'] = 'Aprobate';
$string['requeststatuspending'] = 'In asteptare';
$string['requeststatusrejected'] = 'Respinse';
$string['requesttimecreated'] = 'Timp cerere';
$string['requesttimemodified'] = 'Timp modificare';
$string['requesttimeresolved'] = 'Timp rezolvare';
$string['requestusernameexists'] = 'Exista deja o cerere in asteptare cu acelasi nume de utilizator';
$string['requireapproval'] = 'Cere aprobare';
$string['requireapproval_desc'] = 'Daca setarea este activa, atunci toate cererile pentru conturi noi trebuie aprobate manual.  Daca nu, toate conturile noi sunt aprobate manual dupa ce este confirmata adresa de e-mail.

*Atentie: daca este dezactivata, spammeri isi pot crea conturi noi pe acest server.*';
$string['requiremanager'] = 'Cere selectie manager';
$string['requiremanager_desc'] = 'Daca setarea este activa, aprobarea necesita alegerea unui manager. Daca utilizatorii nu pot alege un manager in formularul de inscriere atunci cel care aproba cererea trebuie sa selecteze un manager inainte de aprobare.';
$string['requireorganisation'] = 'Cere selectie organizatie';
$string['requireorganisation_desc'] = 'Daca setarea este activa, aprobarea necesita alegerea unei organizatii. Daca utilizatorii nu pot alege o organizatie in formularul de inscriere atunci cel care aproba cererea trebuie sa selecteze o organizatie inainte de aprobare.';
$string['requireposition'] = 'Cere selectie pozitie';
$string['requireposition_desc'] = 'Daca setarea este activa, aprobarea necesita alegerea unei pozitii. Daca utilizatorii nu pot alege o pozitie in formularul de inscriere atunci cel care aproba cererea trebuie sa selecteze o pozitie inainte de aprobare.';
$string['searchformanager'] = 'Cauta';
$string['sourcelabel'] = 'Site și server';
$string['sourcesummary'] = 'Detalii despre cererile de auto-înregistrare în așteptare.';
$string['successapprove'] = 'Cerere cont "{$a}" a fost aprobata';
$string['successapprovebulk'] = 'S-au aprobat in masa {$a} cereri';
$string['successmanagerbulk'] = 'S-au setat in masa managerii pentru {$a} cereri';
$string['successmessage'] = 'Mesaj trimis la {$a}';
$string['successmessagebulk'] = 'S-au trimis mesaje in masa pentru {$a} cereri';
$string['successorganisationbulk'] = 'S-au setat organizatiile in masa pentru {$a} cereri';
$string['successpositionbulk'] = 'Seteaza in masa pozitiile pentru {$a} cereri';
$string['successreject'] = 'Cererea pentru cont "{$a}" a fost respinsa';
$string['successrejectbulk'] = 'Respinge in masa {$a} cereri';
$string['userdataitemapproval_request'] = 'Cereri de aprobare';
$string['userdataitemapproval_request_snapshot'] = 'Instantanee de solicitare de aprobare';
