<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = 'Restrictii acces';
$string['addrestriction'] = 'Adauga restrictie...';
$string['and'] = 'si';
$string['condition_group'] = 'Set restrictii';
$string['condition_group_info'] = 'Adauga un set de restrictii grupate pentru a folosi o logica complexa.';
$string['enableavailability'] = 'Activeaza accesul conditionat';
$string['enableavailability_desc'] = 'Când este activată, această opțiune vă permite să stabiliți condiții (bazate pe dată, notă sau finalizare) care controlează dacă o activitate sau o resursă poate fi accesată.';
$string['error_list_nochildren'] = 'Seturile de restrictii trebuie sa contina cel putin o conditie.';
$string['hidden_all'] = 'Ascunde daca utilizatorul nu indeplineste conditiile';
$string['hidden_individual'] = 'Ascunde daca utilizatorul nu indeplineste aceasta conditie';
$string['hidden_marker'] = '(ascunsa altfel)';
$string['hide_verb'] = 'Apasa pentru a ascunde';
$string['invalid'] = 'Seteaza';
$string['itemheading'] = '{$a->number} restrictie {$a->type}';
$string['item_unknowntype'] = 'Aceste restrictii folosesc un plugin care nu mai este disponibil (daca se pot sterge, poti face acest lucru mai jos)';
$string['label_multi'] = 'Restrictii necesare';
$string['label_sign'] = 'Tip restrictie';
$string['list_and'] = 'Toate din:';
$string['list_and_hidden'] = 'Toate din (ascunse altfel):';
$string['listheader_multi_after'] = 'din urmatoarea';
$string['listheader_multi_and'] = 'toate';
$string['listheader_multi_before'] = 'potrivire';
$string['listheader_multi_or'] = 'oricare';
$string['listheader_sign_before'] = 'Cursant';
$string['listheader_sign_neg'] = 'nu trebuie';
$string['listheader_sign_pos'] = 'trebuie';
$string['listheader_single'] = 'potrivire cu urmatoarea';
$string['list_or'] = 'Oricare din:';
$string['list_or_hidden'] = 'Oricare din (ascunse altfel):';
$string['list_root_and'] = 'Nu este disponibila daca nu:';
$string['list_root_and_hidden'] = 'Nu este disponibila (ascunsa) daca nu:';
$string['list_root_or'] = 'Nu este disponibila daca oricare din nu:';
$string['list_root_or_hidden'] = 'Nu este disponibila (ascunsa) daca oricare din nu:';
$string['manageplugins'] = 'Administreaza restrictii';
$string['missingplugin'] = 'Administreaza plugin restrictii';
$string['or'] = 'sau';
$string['restrictaccess'] = 'Restrictioneaza acces';
$string['restrictbygroup'] = 'Adaugă restricții de acces pentru grup/grupare';
$string['setheading'] = '{$a->number} Set de {$a->count} restrictii';
$string['shown_all'] = 'Se afiseaza cu gri daca utilizatorul nu indeplineste conditiile';
$string['shown_individual'] = 'Se afiseaza cu gri daca utilizatorul nu indeplineste aceasta conditie';
$string['show_verb'] = 'Apasa pentru a arata';
$string['unknowncondition'] = 'Conditie necunoscuta (plugin-ul conditiei a fost sters)';
