<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'Oricare';
$string['anytype'] = 'Toate';
$string['configtitle'] = 'Titlu bloc';
$string['defaultdisplay'] = 'Afiseaza etichete';
$string['disabledtags'] = 'Etichetele sunt dezactivate';
$string['pluginname'] = 'Etichete';
$string['recursivecontext'] = 'Include contextele copil';
$string['recursivecontext_help'] = 'Daca este defibata, etichetele elementelor din contextele specificate mai sunt vor fi afisate, dar nu si etichetele elementelor din contextele subordonate. De exemplu, etichetele cursului se vor afisa, dar nu si etichetele activitatilor.';
$string['standardonly'] = 'Doar standard';
$string['tagcollection'] = 'Colectie etichete';
$string['tagcollection_help'] = 'Selecteaza colectia de etichete din care se vor afisa etichetele. Daca alegi "Oricare" se vor afisa etichetele din toate colectiile mai putin cele marcate cu *';
$string['taggeditemscontext'] = 'Contectul elementului etichetat';
$string['taggeditemscontext_help'] = 'Poti limita norul de etichete la cele prezente in categoria cursului curent, a cursului sau a modulului';
$string['tags:addinstance'] = 'Adauga un nou bloc de tag-uri';
$string['tags:myaddinstance'] = 'Adaugă un nou block etichete în Dashboard';
