<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'block_totara_featured_links', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage block_totara_featured_links
 */

$string['addtile'] = 'Adăugați plăcuță';
$string['aggregation_all'] = 'Utilizatorii care se potrivesc cu toate criteriile de mai sus pot vedea acest link';
$string['aggregation_any'] = 'Utilizatorii care se potrivesc cu oricare din criteriile de mai sus pot vedea acest link';
$string['aggregation_label'] = 'Agregare set de reguli';
$string['aggregation_title'] = 'Logica agregare set de reguli';
$string['arrows'] = 'Anterior/Următor';
$string['audience_add'] = 'Adauga audiente';
$string['audience_aggregation_all'] = 'Toate audientele de mai sus';
$string['audience_aggregation_any'] = 'Oricare din audientele de mai sus';
$string['audience_aggregation_label'] = 'Agregare reguli audienta';
$string['audience_hide'] = 'Nu ai dreptul de editare a vizibilitatii audientelor in acest site. Daca vrei acest drept contacteaza administratorul site-ului, Numarul de audiente vizibile: {$a}';
$string['audience_showing'] = 'Defineste accesul in functie de regulile audientei';
$string['audience_title'] = 'Audienta';
$string['autoplay'] = 'Redare automată';
$string['background'] = 'fundal';
$string['backgroundappearance'] = 'Aspect imagine';
$string['backgroundcontain'] = 'Potrivește în interiorul plăcuțelor';
$string['backgroundcover'] = 'Umple plăcuță';
$string['block_header'] = 'Titlu pentru bloc';
$string['bottom_heading'] = 'Jos';
$string['cannot_edit_tile'] = 'Nu ai dreptul de a edita acest element';
$string['cannot_view_image'] = 'Nu poti vedea aceasta imagine';
$string['certification_has_been_deleted'] = 'Certificarea a fost ștearsă';
$string['certification_hidden'] = 'Ascuns';
$string['certification_name'] = 'Certificare';
$string['certification_name_label'] = 'Nume certificare';
$string['certification_not_found'] = 'Vă rugăm, selectați o certificare';
$string['certification_not_selected'] = 'Nu a fost selectată nicio certificare';
$string['certification_select'] = 'Selectați certificare';
$string['certification_sr-only'] = 'Link către certificarea {$a}';
$string['certificationvisibility'] = 'Vizibilitate certificare';
$string['clear_color'] = 'Selectie Culoare Clara';
$string['color_error'] = 'Valoarea introdusa nu este o valoare hexazecimala  (ex: \'#11FFaa\')';
$string['confirm'] = 'Esti sigur ca vrei sa stergi acest element?';
$string['content_edit'] = 'Editeaza Continut';
$string['content_form_title'] = 'Editeaza continutul pentru elementul {$a}';
$string['content_menu_title'] = 'Continut';
$string['content_menu_title_sr-only'] = 'Editeaza continutul pentru elementul {$a}';
$string['controls'] = 'Controale';
$string['course_has_been_deleted'] = 'Cursul a fost șters';
$string['course_hidden'] = 'Ascuns';
$string['course_name'] = 'Element Curs';
$string['course_name_label'] = 'Nume curs';
$string['course_not_found'] = 'Selecteaza un curs';
$string['course_not_selected'] = 'Nu exista curs selectat';
$string['course_select'] = 'Selecteaza Curs';
$string['course_sr-only'] = 'Link catre cursul {$a}';
$string['course_tile_title'] = 'Element pentru cursul {$a}';
$string['coursevisibility'] = 'Vizibilitate curs';
$string['currently_selected'] = 'Selectat în prezent';
$string['default_name'] = 'Element Static';
$string['delete_audience_rule'] = 'Sterge audienta {$a} din bloc';
$string['delete_menu_title'] = 'Sterge';
$string['delete_menu_title_sr-only'] = 'Sterge elementul {$a}';
$string['error_no_rule'] = 'Selecteaza o regula';
$string['fade'] = 'Decolorare';
$string['heading_location'] = 'Locatie titlu';
$string['hidden_text'] = 'Ascuns';
$string['icon'] = 'Pictogramă';
$string['icon_change'] = 'Schimbă';
$string['icon_choose'] = 'Alege';
$string['icon_choose_title'] = 'Alege pictogramă';
$string['icon_delete'] = 'Elimină';
$string['icon_help'] = 'Avertisment: este posibil ca utilizatorii cu o temă diferită să nu aibă aceleași pictograme ca dvs.';
$string['icon_invalid'] = 'Pictograma nu este validă';
$string['icon_size'] = 'Mărimea pictogramei';
$string['icon_size_large'] = 'Mare';
$string['icon_size_medium'] = 'Medie';
$string['icon_size_small'] = 'Mică';
$string['interval'] = 'Interval (secunde)';
$string['interval_error'] = 'Intervalul trebuie sa fie un numar pozitiv';
$string['interval_help'] = 'Timpul in secunde pentru schimbarea imaginilor din background. 0 inseamna ca nu se schimba. Valorile intre 0 si 1 se vor rotunji la 1.';
$string['is_visible'] = 'Este vizibil';
$string['less'] = 'mai putin';
$string['link'] = 'Locatie Link';
$string['link_target_label'] = 'Deschide link-ul in fereastra noua';
$string['managesubtiles'] = 'Editați conținutul';
$string['managesubtiles_sr-only'] = 'Editați conținutul plăcuței {$a}';
$string['manual_id'] = 'ID Manual';
$string['manual_id_help'] = 'Un ID care este aplicat blocului. Se poate folosi de catre temele de interfata';
$string['multi_name'] = 'Element Galerie';
$string['order'] = 'Ordonează';
$string['parenttile_content_menu_title'] = 'Configurează';
$string['parenttile_content_menu_title_sr-only'] = 'Configurați pentru plăcuța{$a}';
$string['pauseonhover'] = 'Pauză când treceți desupra';
$string['pluginname'] = 'Link-uri recomandate';
$string['position_indicator'] = 'Indicator de poziție';
$string['preset_aggregation_all'] = 'Toate regulile presetate selectate de mai sus';
$string['preset_aggregation_any'] = 'Oricare dintre regulile presetate selectate de mai sus';
$string['preset_aggregation_label'] = 'Agregare reguli presetate';
$string['preset_checkbox_admin'] = 'Utilizatorul este administrator';
$string['preset_checkboxes_label'] = 'Conditie necesara pentru vizualizare';
$string['preset_checkbox_guest'] = 'Utilizatorul este vizitator';
$string['preset_checkbox_loggedin'] = 'Utilizatorul este autentificat';
$string['preset_checkbox_notguest'] = 'Utilizatorul nu este vizitator';
$string['preset_checkbox_notloggedin'] = 'Utilizatorul nu este autentificat';
$string['preset_showing'] = 'Defineste accesul folosind reguli presetate';
$string['preset_title'] = 'Presetari';
$string['program_has_been_deleted'] = 'Programul a fost șters';
$string['program_hidden'] = 'Ascuns';
$string['program_name'] = 'Program';
$string['program_name_label'] = 'Nume program';
$string['program_not_found'] = 'Selectați un program';
$string['program_not_selected'] = 'Niciun program nu a fost selectat';
$string['program_select'] = 'Selectați program';
$string['program_sr-only'] = 'Link către programul {$a}';
$string['programvisibility'] = 'Vizibilitate program';
$string['random'] = 'Aleatoriu';
$string['repeat'] = 'Repetă';
$string['requires_alt_text'] = 'Acest element trebuie sa aiba un Text alternativ din motive de accesabilitate';
$string['save_edit'] = 'Salvează și editează conținut';
$string['sequential'] = 'Secvențial';
$string['shape_fullwidth'] = 'Lățime maximă';
$string['shape_landscape'] = 'Vedere';
$string['shape_portrait'] = 'Portret';
$string['shape_square'] = 'Pătrat';
$string['show_progress_bar'] = 'Arată progresul';
$string['size_large'] = 'Mare';
$string['size_medium'] = 'Medie';
$string['size_small'] = 'Mica';
$string['slide'] = 'Slide';
$string['stopediting'] = 'Editare finalizată';
$string['text'] = 'Text';
$string['textbody'] = 'Corp Text';
$string['tile_alt_text'] = 'Text alternativ';
$string['tile_alt_text_help'] = 'Ofera informatii alternative pentru aceasta imagine in cazul in care un utilizator nu o poate vedea (o cinexiune slaba, o eroare a imaginii sau utilizatorul foloseste un cititor de ecran).';
$string['tile_background'] = 'Imagine de fundal';
$string['tile_background_color'] = 'Culoare de fundal';
$string['tile_background_help'] = 'Imaginile afisate vor fi patrate asa ca e recomandat sa incarci imagine patrata. Marimi aproximativeL mica 150x150, medie 200x200, mare 350x350. Tipuri acceptate de imagini sunt .jpg, .png, .gif si .svg';
$string['tile_description'] = 'Descriere';
$string['tile_gallery_background'] = 'Imagini fundal';
$string['tile_gallery_background_help'] = 'Daca sunt selectate mai multe imagini, fundalul se va roti aleator intre imaginile disponibile, la un interval specificat de setarea Interval. Imaginile afisate vor fi patrate asa ca e recomandat sa incarci imagine patrata. Marimi aproximativeL mica 150x150, medie 200x200, mare 350x350. Tipuri acceptate de imagini sunt .jpg, .png, .gif si .svg';
$string['tile_position'] = 'Pozitia elementului';
$string['tile_rules_show'] = 'Defineste accesul folosind regulile elementului';
$string['tilerules_title'] = 'Reguli Personalizate';
$string['tile_shape'] = 'Formă plăcuță';
$string['tile_size'] = 'Marime element';
$string['tile_title'] = 'Titlu';
$string['tile_types'] = 'Tip element';
$string['top_heading'] = 'Sus';
$string['top_tile_name'] = 'Eticheta Sus';
$string['totara_featured_links:addinstance'] = 'Adauga un nou bloc Link-uri recomandate';
$string['totara_featured_links:edit'] = 'Editeaza elementele din bloc';
$string['totara_featured_links:myaddinstance'] = 'Adauga un nou bloc Link-uri recomandate in aceasta pagina';
$string['transition'] = 'Tranziție';
$string['url_title'] = 'URL';
$string['url_title_help'] = 'URL-urile pot fi nume intregi (http://www.sitename.com), nume partiale (sitename.com)  sau locale (pentru adrese din acest site Totara). URL-urile locale trebuie sa inceapa cu slash ( / ) ca link-ul sa functioneze si daca URL-ul site-ului se schimba. cand se foloseste URL-ul local va avea si adresa site-ului adaugata automat.';
$string['userdataitemtotara_featured_links_tiles'] = 'Link-uri recomandat';
$string['visibility_custom'] = 'Aplica regulile';
$string['visibility_edit'] = 'Editeaza Vizibilitatea';
$string['visibility_form_title'] = 'Editeaza vizibilitatea elementului {$a}';
$string['visibility_hide'] = 'Ascuns de toti';
$string['visibility_label'] = 'Acces';
$string['visibility_menu_title'] = 'Vizibilitate';
$string['visibility_menu_title_sr-only'] = 'Editeaza vizibilitatea elementului {$a}';
$string['visibility_show'] = 'Vizibil pentru toti';
