<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'container_workspace', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage container_workspace
 */

$string['accept_member_request'] = 'Cerere aprobată. {$a} a fost adăugat ca membru.';
$string['actions'] = 'Acțiuni';
$string['actions_label'] = '{$a} acțiuni';
$string['active'] = 'Activ';
$string['add_audiences'] = 'Adăugați auditoriu.';
$string['add_audiences_background_notice'] = 'Membrii din auditoriul selectat vor fi actualizați continuu cu acest spațiu de lucru. Actualizarea inițială poate dura ceva timp pentru un public numeros.';
$string['add_audiences_started_message'] = 'Auditorii adăugate. Lista membrilor se va actualiza în curând.';
$string['added_for_subject_body'] = 'Acum sunteți membru al spațiului de lucru [workspace:full_name_link].';
$string['added_for_subject_subject'] = 'Ați fost adăugat la un spațiu de lucru';
$string['added_for_subject_title'] = 'Utilizator adăugat la spațiul de lucru';
$string['add_members'] = 'Adăugați membri';
$string['add_members_to_space'] = 'Adăugați membri în spațiul de lucru';
$string['all'] = 'Toate';
$string['alphabet'] = 'A-Z';
$string['approve'] = 'Aprobați';
$string['approved'] = 'Aprobat';
$string['approved_request_message'] = 'Sunteți acum membru al spațiului de lucru {$a}';
$string['approved_request_title'] = 'Solicitare pentru aderarea la spațiul de lucru aprobată';
$string['approve_member'] = 'Aprobați solicitarea de membru {$a}';
$string['audience_id'] = 'ID-ul auditoriului';
$string['audience_members'] = 'Membri';
$string['audience_name'] = 'Numele auditoriului/publicului';
$string['audience_removed'] = 'Auditoriu/public îndepărtat';
$string['audiences_for_member_x'] = 'Auditorii pentru membrul „{$a}”';
$string['audiences_tab_label'] = 'Auditorii ({$a})';
$string['back_button'] = '{$a}';
$string['back_to_discussions'] = 'Înapoi la discuții';
$string['bracket_number'] = '({$a})';
$string['browse_files'] = 'Caută fișiere';
$string['bulk_add_audiences'] = 'Adăugați auditoriu în bloc';
$string['bulk_add_audiences_modal_confirmation_message'] = 'Procesul de „adăugare în bloc a membrilor” a început cu succes. Veți primi o notificare după finalizarea acțiunii.';
$string['bulk_add_audiences_modal_confirm_button'] = 'Adăugați membri';
$string['bulk_add_audiences_modal_content_1'] = 'Vă rugăm să rețineți:';
$string['bulk_add_audiences_modal_content_2'] = 'Membrii spațiului de lucru pot fi eliminați numai individual.';
$string['bulk_add_audiences_modal_content_3'] = 'modificările viitoare ale auditoriului nu vor avea niciun efect asupra calității de membru al spațiului de lucru.';
$string['bulk_add_audiences_modal_content_no_members'] = 'Acest lucru se întâmplă fie pentru că auditoriul nu conține persoane noi de adăugat, fie nu sunt eligibile să devină membri ai acestui spațiu de lucru.';
$string['bulk_add_audiences_modal_reselect_button'] = 'Reselectați auditoriu';
$string['bulk_add_audiences_modal_title'] = 'Adăugați în bloc {$a} membri noi la spațiul de lucru?';
$string['bulk_add_audiences_modal_title_no_members'] = 'Selecția dvs. nu va adăuga membri noi la spațiul de lucru.';
$string['bulk_add_audiences_notification_message'] = '{$a->number} persoane din următoarele auditorii au fost adăugate la <a href="{$a->link}">{$a->name}</a> :';
$string['bulk_add_audiences_notification_subject'] = 'Membrii auditoriului au fost adăugați cu succes la spațiul de lucru.';
$string['cachedef_draft_id'] = 'ID-uri schiță';
$string['cachedef_workspace'] = 'Spațiu de lucru';
$string['cancel_request'] = 'Anulează cerere';
$string['category_name'] = 'Categoria spațiu';
$string['collaborate'] = 'Colaborați';
$string['collapse_nav'] = 'Reduceți selecția de navigare';
$string['comment'] = 'Comentariu';
$string['comment_on_discussion'] = 'Comentariu la discuție';
$string['comment_on_discussion_message'] = '{$a->author} a comentat la postarea dvs. în spațiul de lucru {$a->workspace_name}';
$string['comment_on_discussion_title'] = '{$a} a comentat la postarea dvs.';
$string['copied_to_clipboard'] = 'Copiat în clipboard';
$string['copy_discussion_link_text'] = 'Copiați link-ul';
$string['create_new_discussion_message'] = '{$a->author} a postat în {$a->workspace}: „{$a->discussion}”';
$string['create_new_discussion_title'] = 'Discuție nouă generată de {$a->name} în {$a->workspace}';
$string['create_space'] = 'Creați un spațiu de lucru';
$string['current_owner'] = 'Deținător actual';
$string['date_posted'] = 'Data postării';
$string['decline'] = 'Refuză';
$string['declined'] = 'Refuzat';
$string['decline_member'] = 'Refuză solicitarea de membru {$a}';
$string['decline_member_request'] = 'Solicitare refuzată.';
$string['decline_request'] = 'Refuzați această solicitare';
$string['decline_request_message'] = 'Solicitarea dvs. de a vă alătura spațiului de lucru privat {$a->workspace_name} a fost respinsă. {$a->content}';
$string['decline_request_subject'] = 'Solicitarea dvs. de a vă alătura {$a} a fost refuzată';
$string['decline_request_text'] = 'Scrieți utilizatorului solicitant (opțional)';
$string['delete_discussion_title'] = 'Ștergeți discuția';
$string['delete_discussion_warning_msg'] = 'Postarea dvs. va fi ștearsă. Orice comentarii, răspunsuri și aprecieri vor fi, de asemenea, șterse.';
$string['delete_discussion_warning_msg_1'] = 'Sigur doriți să ștergeți această discuție?';
$string['delete_discussion_warning_msg_2'] = 'Toate comentariile, răspunsurile și aprecierile vor fi, de asemenea, șterse.';
$string['delete_warning_msg'] = 'Acestă acțiune va duce la <strong>ștergerea permanentă a spațiului de lucru, a discuțiilor și a fișierelor</strong> . Resursele și playlisturile partajate bibliotecii spațiului de lucru vor continua să existe în alte zone ale acestui site.';
$string['delete_warning_title'] = 'Doriți să ștergeți spațiul de lucru?';
$string['delete_workspace'] = 'Ștergeți spațiul de lucru';
$string['delete_workspace_warning_msg_1'] = 'Sigur doriți să ștergeți acest spațiu de lucru?';
$string['delete_workspace_warning_msg_2'] = 'Aceasta va șterge definitiv toate discuțiile și atașamentele din acest spațiu de lucru. Resurse și playlist-urile din biblioteca spațiului de lucru vor continua să existe în alte zone ale acestui site.';
$string['description_label'] = 'Descriere (optional)';
$string['discussion'] = 'Discuție';
$string['discussion_actions'] = 'Acțiuni discuție';
$string['discussion_created'] = 'Discuție creată';
$string['discussion_deleted'] = 'Discuție ștearsă';
$string['discussions'] = 'Discuții';
$string['discussions_list'] = 'Listă discuții';
$string['discussion_soft_deleted'] = 'Discuție ștearsă';
$string['discussion_updated'] = 'Discuție actualizată';
$string['discuss_tab_label'] = 'Discuții';
$string['done'] = 'efectuat';
$string['edited'] = 'Editat';
$string['edit_image'] = 'Editează imagine';
$string['edit_space'] = 'Editează spațiu de lucru';
$string['enable_workspaces'] = 'Spații de lucru';
$string['enable_workspaces_description'] = 'Când este activată această opțiune, va permite utilizatorilor să creeze, să descopere și să colaboreze în spațiile de lucru. Dacă este dezactivată, spațiile de lucru vor fi ascunse de toate meniurile site-ului și serviciile API nu vor fi accesibile.';
$string['error:accept_member_request'] = 'Nu se poate aproba cererea de membru pentru utilizatorul {$a}';
$string['error:add_members'] = 'Nu se pot adăuga membri la spațiul de lucru';
$string['error:bulk_add_audiences'] = 'Nu se pot adăuga membri prin intermediul unui anumit auditoriu.';
$string['error:cancel_member_request'] = 'Nu se poate anula solicitarea de membru';
$string['error:cohort_enrol_permission'] = 'Utilizatorul nu are permisiunea de a înscrie membrii cohortei în spațiul de lucru';
$string['error:copy_to_clipboard'] = 'Nu se poate copia în clipboard';
$string['error:create'] = 'Nu se poate crea un spațiu de lucru';
$string['error:create_discussion'] = 'Nu se poate crea o discuție pentru spațiul de lucru';
$string['error:decline_member_request'] = 'Nu se poate refuza solicitarea de membru pentru utilizatorul {$a}';
$string['error:delete_discussion'] = 'Nu se poate șterge discuția';
$string['error:delete_workspace'] = 'Nu se poate șterge spațiul de lucru';
$string['error:discussion_not_found'] = 'Discuția nu poate fi găsită. Pare că a fost ștearsă.';
$string['error:join_space'] = 'Nu se poate adera la spațiul de lucru';
$string['error:leave_space'] = 'Nu se poate părăsi spațiul de lucru';
$string['error:manual_enrol'] = 'Nu se poate adăuga manual un utilizator în spațiul de lucru';
$string['error:remove_user'] = 'Nu se poate elimina utilizatorul';
$string['error:report_discussion'] = 'Nu se poate raporta discuția';
$string['error:request_to_join'] = 'Nu se poate solicita aderarea la spațiul de lucru';
$string['error:self_enrol'] = 'Nu se poate înregistra automat în spațiul de lucru';
$string['error:share_to_workspace'] = 'Nu aveți permisiunea de a partaja în acest spațiu de lucru';
$string['error:update'] = 'Nu se poate actualiza spațiul de lucru';
$string['error:update_discussion'] = 'Nu se poate actualiza discuția';
$string['error:upload_image'] = 'Ne pare rău, fișierul nu a putut fi încărcat. Vă rugăm să încercați din nou';
$string['error:view_workspace'] = 'Nu aveți permisiunea de a vizualiza această pagină.';
$string['error:view_workspace_audiences'] = 'Permisiune refuzată: nu se pot vizualiza auditoriile';
$string['error:workspace_not_found'] = 'Spațiul de lucru nu poate fi găsit. Se pare că este șters.';
$string['event_bulk_audience_added'] = 'S-au adăugat în bloc membrii auditoriului, în spațiul de lucru';
$string['event_member_left'] = 'Membru a părăsit spațiul de lucru';
$string['event_member_removed'] = 'Membru eliminat din spațiul de lucru';
$string['expand_nav'] = 'Extindeți pentru selectarea navigării';
$string['file_audio'] = 'AUDIO';
$string['file_date'] = 'Data';
$string['file_format'] = 'Format fișier';
$string['file_image'] = 'IMAGINE';
$string['file_name'] = 'Nume fișier';
$string['file_others'] = 'ALTELE';
$string['file_preview_empty'] = 'Ne pare rău, nu există previzualizare pentru acest fișier.';
$string['files'] = 'Fișier';
$string['file_video'] = 'VIDEO';
$string['filter_audiences'] = 'Căută auditorii';
$string['filter_users'] = 'Filtrați utilizatorii';
$string['find_contents'] = 'Găsiți conținut';
$string['find_spaces'] = 'Găsiți Spații de lucru';
$string['format'] = 'Format';
$string['hashtag_tip'] = 'Sfat: adăugați un hashtag pentru a face acest lucru mai ușor de găsit';
$string['hashtag_tip_help'] = 'Hashtag-urile facilitează găsirea informațiilor despre anumite teme. De exemplu, un spațiu de lucru pentru ofițerii de sănătate și siguranță ar putea include hashtag-uri precum #sănătateșisiguranță #aigrijădetine #pericole';
$string['hidden'] = 'Ascuns';
$string['hidden_workspace'] = 'Spațiu de lucru ascuns';
$string['hidden_workspace_text'] = 'Ascundeți acest spațiu de lucru pentru non-membri';
$string['invalid_access'] = 'Acces nepermis';
$string['invalid_workspace'] = 'Spațiu de lucru nevalid';
$string['join_discussion'] = 'Participați la discuție';
$string['joined'] = 'S-a alăturat';
$string['join_me'] = 'Participă';
$string['join_space'] = 'Alăturați-vă spațiului de lucru {$a}';
$string['join_workspace'] = 'Alăturați-vă spațiului de lucru';
$string['last_updated'] = 'Ultima actualizare';
$string['leave'] = 'Părăsiți';
$string['leave_prevented_due_to_group_membership_message'] = 'Deoarece ați fost adăugat ca parte a unui grup, nu veți putea părăsi acest spațiu de lucru. Puteți dezactiva notificările, dacă nu doriți să urmăriți acest spațiu de lucru.';
$string['leave_workspace'] = 'Părăsiți spațiul de lucru';
$string['leave_workspace_message'] = 'Sigur doriți să părăsiți acest spațiu de lucru?';
$string['leave_workspace_message_not_public'] = 'Sigur doriți să părăsiți acest spațiu de lucru? Este posibil să pierdeți accesul la conținutul cu vizibilitate limitată, inclusiv la orice ați salvat în bibliotecă.';
$string['library_tab_label'] = 'Bibliotecă';
$string['like_discussion'] = 'Apreciază discuția';
$string['loadmore'] = 'Încarcă mai mult';
$string['member'] = 'Membru';
$string['member_added_message'] = 'Acum sunteți membru al spațiului de lucru {$a}';
$string['member_added_through_audiences_label'] = 'Acest membru a fost adăugat prin următoarele auditorii:';
$string['member_added_title'] = 'Ați fost adăugat la un spațiu de lucru';
$string['member_and_owned'] = 'Membru (inclusiv deținător)';
$string['member_list'] = 'Lista membrilor';
$string['member_request_message'] = '{$a->user} a solicitat să se alăture spațiului dvs. de lucru {$a->workspace_name}';
$string['member_request_title'] = 'Cerere de alăturare la spațiul dvs. de lucru';
$string['membership'] = 'Calitatea de membru';
$string['member_tab_label'] = 'Membri ({$a})';
$string['mentionbody:discussion'] = '<strong>{$a->fullname}</strong> v-a menționat într-o postare în discuția din spațiul de lucru {$a->title}.';
$string['mentiontitle:discussion'] = '{$a} v-a menționat într-o postare';
$string['mentionview:discussion'] = 'Vizualizați postarea';
$string['message_content_added'] = '<p>{$a->fullname} a distribuit „{$a->item_name}” în bibliotecă.</p><p> Vizualizați conținutul: {$a->url}</p>';
$string['message_content_added_subject'] = 'Noua {$a} a fost distribuită în spațiul dvs. de lucru';
$string['messageprovider:accept_member_request'] = 'Cererea de membru a fost acceptată';
$string['messageprovider:added_to_workspace'] = 'Utilizatorul a fost adăugat într-un spațiu de lucru';
$string['messageprovider:bulk_members_via_audience_added'] = 'Membrii adăugați în bloc via auditoriu (i)';
$string['messageprovider:comment_on_discussion'] = 'Comentarii la postări';
$string['messageprovider:create_new_discussion'] = 'Nouă discuție într-un spațiu de lucru';
$string['messageprovider:decline_request_join'] = 'Solicitare refuzată de înscriere la un spațiu de lucru';
$string['messageprovider:join_request'] = 'Solicitați aderarea la spațiul de lucru privat';
$string['messageprovider:notification'] = 'Elemente noi adăugate în biblioteca spațiului de lucru';
$string['messageprovider:transfer_ownership'] = 'Proprietatea spațiului de lucru a fost transferată';
$string['more_action_for_member'] = 'Mai multe acțiuni pentru membru {$a}';
$string['mute_notifications'] = 'Dezactivați notificările';
$string['mute_workspace'] = 'Dezactivați spațiul de lucru';
$string['no_audiences_added'] = 'Nu au fost adăugate auditorii';
$string['no_discussion_result'] = 'Nu a fost găsit niciun rezultat.';
$string['no_file_found'] = 'Nu au fost încărcate fișiere în discuțiile acestui spațiu de lucru.';
$string['no_member_found'] = 'Niciun membru nu corespunde căutării dvs. Vă rugăm să încercați din nou.';
$string['non_member'] = 'Non- membru';
$string['no_spaces'] = 'În acest moment nu aparțineți niciunui spațiu de lucru';
$string['notification_deleted'] = 'Spațiul de lucru „{$a}” a fost șters';
$string['notification_user_added_resolver_title'] = 'Utilizator adăugat la un spațiu de lucru';
$string['notification_workspace_enrolment_placeholder_group'] = 'Calitatea de membru {$a}';
$string['notification_workspace_owner_recipient'] = 'Proprietar spațiu de lucru';
$string['notification_workspace_placeholder_group'] = 'Spațiu de lucru {$a}';
$string['one_member'] = '1 membru';
$string['or'] = 'Sau';
$string['owner'] = 'Deținător';
$string['people_selected'] = 'Persoane selectate: {$a}';
$string['pinned_post'] = 'Postare fixată';
$string['placeholder_workspace_fullname'] = 'Nume complet';
$string['placeholder_workspace_fullname_linked'] = 'Nume complet (cu link)';
$string['placeholder_workspace_join_date'] = 'Data înscrierii';
$string['placeholder_workspace_number_synced'] = 'Număr adăugat';
$string['pluginname'] = 'Spațiu de lucru';
$string['private'] = 'Privat';
$string['private_workspace'] = 'Spațiu de lucru privat';
$string['public'] = 'Public';
$string['public_workspace'] = 'Spațiu de lucru public';
$string['recent'] = 'Recent';
$string['recent_joined'] = 'Adăugat recent';
$string['recommended_spaces'] = 'Spații de lucru recomandate';
$string['remove_audience_warning_bullet_1'] = 'Toți membrii auditoriului vor fi eliminați din spațiul de lucru';
$string['remove_audience_warning_bullet_2'] = 'Orice conținut pe care l-au partajat va rămâne, inclusiv resurse, liste de redare, discuții și comentarii';
$string['remove_audience_warning_msg'] = 'Sigur doriți să eliminați „{$a->audience}” din „{$a->workspace}”?';
$string['removed_discussion'] = 'Această discuție a fost eliminată.';
$string['remove_like_discussion'] = 'Eliminați aprecierea pentru discuție';
$string['remove_member_title_warning_msg'] = 'Eliminați membrul';
$string['remove_member_warning_msg'] = 'Sigur doriți să eliminați {$a} din acest spațiu de lucru?';
$string['remove_x'] = 'Eliminați „{$a}”';
$string['report_discussion'] = 'Raportează';
$string['requested_to_join'] = 'Solicitat';
$string['requests_to_join'] = 'Solicită aderarea la acest spațiu de lucru';
$string['request_to_join'] = 'Cerere de aderare';
$string['request_to_join_pending'] = 'Solicitarea dvs. de aderare așteaptă aprobarea';
$string['request_to_join_space'] = 'Cerere aderarea la spațiul de lucru {$a}';
$string['request_to_join_text'] = 'Scrieți administratorilor spațiului de lucru (opțional)';
$string['save'] = 'Salvează';
$string['save_changes'] = 'Salvează modificările';
$string['search_contents'] = 'Căutare conținut';
$string['search_discussions'] = 'Căutare discuții';
$string['search_library'] = 'Căutare bibliotecă';
$string['search_members'] = 'Căutare membri';
$string['search_spaces'] = 'Căutare spații de lucru';
$string['select_existing_resource'] = 'selectați o resursă existentă';
$string['single_space'] = '1 spațiu de lucru';
$string['size'] = 'Mărime';
$string['space'] = 'Spațiu de lucru';
$string['space_empty_result'] = 'Niciun spațiu de lucru nu se potrivește căutării dvs. Vă rugăm să încercați din nou.';
$string['space_name_label'] = 'Nume spațiu de lucru';
$string['spaces'] = 'Spații de lucru';
$string['start_discussion'] = 'Începeți o discuție';
$string['suspended'] = 'Suspendat/ă';
$string['tagarea_course'] = 'Spații de lucru';
$string['to_share_with_workspace'] = 'pentru a partaja cu acest spațiu de lucru';
$string['total_discussions'] = '{$a} discuție/discuții';
$string['total_files'] = '{$a} fișiere';
$string['total_member_x'] = '{$a} membri';
$string['total_search_results'] = 'Rezultatele căutării {$a}';
$string['total_space_x'] = '{$a} spații de lucru';
$string['transfer_ownership'] = 'Transferați proprietatea';
$string['transfer_ownership_help_text_one'] = 'După ce transferați dreptul de proprietate unei alte persoane, veți deveni doar membru.';
$string['transfer_ownership_help_text_two'] = 'După ce transferați calitatea de proprietar, deținătorul actual va deveni doar membru.';
$string['transfer_ownership_message'] = '{$a->author} v-a transferat calitatea de deținător al spațiului de lucru {$a->workspace} către dvs.';
$string['transfer_ownership_success_alert'] = '{$a->user} este acum proprietarul spațiului de lucru';
$string['transfer_ownership_title'] = 'Transfer spațiu de lucru';
$string['unhidden_workspace_help'] = 'Dacă dezvăluiți/afișați acest spațiu de lucru, el  va rămâne în continuare privat, dar va putea fi găsit și persoanele vor putea cere să se alăture.';
$string['unhidden_workspace_label'] = 'Tipul spațiului de lucru: Privat (Ascuns)';
$string['unhide_workspace'] = 'Afișează spațiul de lucru';
$string['unmute_notifications'] = 'Activați notificările';
$string['unmute_workspace'] = 'Activează spațiul de lucru';
$string['updated_to_private'] = 'Acest spațiu de lucru a fost actualizat la Privat';
$string['uploaded_by'] = 'încărcat de';
$string['uploaded_date'] = 'Data încărcării';
$string['user_data_item_discussion'] = 'Discuţie';
$string['user_data_item_discussion_helper'] = 'Toate comentariile, răspunsurile și fișierele legate de discuții vor fi, de asemenea, eliminate';
$string['user_data_item_member_request'] = 'Cerere membru spațiu de lucru';
$string['user_data_item_workspace'] = 'Spațiu de lucru';
$string['user_data_item_workspace_off_notification'] = 'Dezactivarea notificărilor din spațiul de lucru';
$string['view_all_spaces'] = 'Vizualizați toate spațiile de lucru';
$string['view_comment'] = 'Vizualizați comentariu';
$string['view_discussion'] = 'Vezi discuție';
$string['vieweditems'] = 'Ați vizionat {$a} din';
$string['view_full_discussion'] = 'Vezi discuția completă';
$string['view_member_request'] = 'Vizualizați cerere';
$string['view_workspace'] = 'Vizualizați spațiul de lucru';
$string['visibility_help'] = 'Acesta este un spațiu de lucru privat. Pentru a vizualiza și a participa la acest spațiu de lucru, trebuie să solicitați să aderați.';
$string['warning_change_title'] = 'Partajați în spațiul de lucru';
$string['warning_change_to_public'] = 'Sigur doriți să distribuiți acest conținut? Partajarea conținutului privat cu un spațiu de lucru public îl face vizibil pentru toată lumea. Această modificare nu poate fi anulată.';
$string['warning_change_to_restricted'] = 'Sigur doriți să distribuiți acest conținut? Partajarea conținutului privat cu un spațiu de lucru privat îl face vizibil pentru toți membrii din acel spațiu de lucru.';
$string['workspace_access'] = 'Tip';
$string['workspace:add_library'] = 'Selectați conținut pentru a fi partajat cu spațiile de lucru';
$string['workspace:addmember'] = 'Adăugați un membru în spațiul de lucru';
$string['workspace:administrate'] = 'Administrați toate spațiile de lucru';
$string['workspace_cards_grid'] = 'Grila de carduri a spațiului de lucru';
$string['workspace:create'] = 'Creați spațiu de lucru';
$string['workspace_created'] = 'Spațiu de lucru creat';
$string['workspace:createhidden'] = 'Spațiu de lucru creat';
$string['workspace:createprivate'] = 'Creați spațiu de lucru privat';
$string['workspace:delete'] = 'Eliminați spațiul de lucru';
$string['workspace_deleted'] = 'Spațiul de lucru a fost șters';
$string['workspace:discussioncreate'] = 'Creați discuții în spațiul de lucru';
$string['workspace:discussionmanage'] = 'Moderați discuțiile din spațiul de lucru';
$string['workspace_image_alt'] = 'Imagine spațiu de lucru';
$string['workspace:invite'] = 'Invitați utilizator în spațiul de lucru';
$string['workspace:joinprivate'] = 'Cerere de aderare la spațiul de lucru privat';
$string['workspace:joinpublic'] = 'Alăturați-vă unui spațiu de lucru public';
$string['workspace:libraryadd'] = 'Conectați o resursă / sondaj cu spațiul de lucru';
$string['workspace:libraryremove'] = 'Deconectați o resursă / sondaj de la spațiul de lucru';
$string['workspace:manage'] = 'Gestionați un spațiu de lucru';
$string['workspace_navigation'] = 'Navigare în spațiul de lucru';
$string['workspace:removemember'] = 'Eliminați membrul din spațiul de lucru';
$string['workspace_type'] = 'Tipul spațiului de lucru';
$string['workspace_type_help'] = 'Oricine se poate alătura și participa la spațiile de lucru publice.

Spațiile de lucru private necesită aprobarea deținătorului pentru ca cineva să poată adera, iar conținutul este vizibil numai membrilor. De asemenea, pot fi ascunse de căutare. Pentru a deveni membru al unui spațiu de lucru ascuns, deținătorul trebuie să adauge acest utilizator direct';
$string['workspace:update'] = 'Actualizați spațiul de lucru';
$string['workspace_updated'] = 'Spațiul de lucru actualizat';
$string['workspace_updated_notification'] = 'Spațiul de lucru {$a} a fost actualizat recent';
$string['workspace_viewed'] = 'Spațiul de lucru vizualizat';
$string['workspace:workspacesview'] = 'Vizualizați spațiile de lucru';
$string['your_spaces'] = 'Spațiile dvs. de lucru';
