<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rating', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   rating
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aggregateavg'] = 'Media notarilor';
$string['aggregatecount'] = 'Numarul notarilor';
$string['aggregatemax'] = 'Nota maxima';
$string['aggregatemin'] = 'Nota minima';
$string['aggregatenone'] = 'Fara notare';
$string['aggregatesum'] = 'Suma notarilor';
$string['aggregatetype'] = 'Tip de agregare';
$string['aggregatetype_help'] = 'Tipul de agregare defineste cum sunt combinate notele pentru a forma nota finala din catalog.

* Media notarilor - Media tuturor notarilor
* Numarul notarilor - Numarul de elemente notare devine nota finala. Totalul nu poate depasi nota maxima pentru activitate.
* Maxima - Cea mai mare notare devine nota finala
* Minima - Cea mai mica notare devine nota finala
* Suma - Suma tuturor notarilor. Totalul nu poate depasi nota maxima pentru activitate.

Dace se selecteaza "Fara notare" activitatea nu apare in catalog.';
$string['allowratings'] = 'Permiteți ca temele să fie evaluate?';
$string['allratingsforitem'] = 'Toate notele trimise';
$string['capabilitychecknotavailable'] = 'Verificarea capabilitatii nu este permisa pana cand activitatea nu este salvata';
$string['couldnotdeleteratings'] = 'Nu se poate sterge din cauza ca a fost notata';
$string['deleteduser'] = 'Utilizator șters';
$string['norate'] = 'Nu este posibilă notarea temelor!';
$string['noratings'] = 'Nu s-au trimis notari';
$string['noviewanyrate'] = 'Poti vedea rezultatele doar pentru elemente proprii';
$string['noviewrate'] = 'Nu poti vizualiza notarea elementelor';
$string['rate'] = 'Noteaza';
$string['ratepermissiondenied'] = 'Nu poti nota acest element';
$string['rating'] = 'Notare';
$string['ratinginvalid'] = 'Notarea nu este valida';
$string['ratings'] = 'Notari';
$string['ratingtime'] = 'Restrictioneaza notarea pentru element din acest interval:';
$string['rolewarning'] = 'Roluri cu permisiune de notare';
$string['rolewarning_help'] = 'Pentru notare utilizatorii au nevoie de moodle/rating: capacitate de notare si modulele specifice. Utilizatorii care au urmatoarele roluri pot nota elemente. Lista de roluri se poate administra accesand link-ul de permisiuni din blocul de administrare.';
$string['scaleselectionrequired'] = 'La selectarea unui tip de agregare al rating-ului trebuie sa selectezi si scala sau sa setezi si numarul maxim de puncte.';
