<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'Acest instrument de administrare ajută dezvoltatorii și scriitorii de test să creeze .fișiere atribut care să descrie funcționalitățile Totara și să le ruleze automat. Gasiți mai jos definirea pașilor disponibili pentru folosirea . fișierelor atribut.';
$string['allavailablesteps'] = 'Definitii pentru toti pasii disponibili';
$string['errorbehatcommand'] = 'Eroare la executarea comenzii CLI behat. Incearca executarea "{$a} --help" manual din linia de comanda (CLI) pentru a afla mai multe despre problema.';
$string['errorcomposer'] = 'Dependintele composerului nu sunt instalate';
$string['errordataroot'] = '$CFG->behat_dataroot nu este setata sau nu este valida.';
$string['errorsetconfig'] = '$CFG->behat_dataroot, $CFG->behat_prefix si $CFG->behat_wwwroot trebuie setate in config.php.';
$string['erroruniqueconfig'] = 'Valorile $CFG->behat_dataroot, $CFG->behat_prefix si $CFG->behat_wwwroot trebuie sa fie diferite de valorile $CFG->dataroot, $CFG->prefix, $CFG->wwwroot, $CFG->phpunit_dataroot si $CFG->phpunit_prefix.';
$string['fieldvalueargument'] = 'Argumente valoare camp';
$string['fieldvalueargument_help'] = 'Acest argument trebuie sa fie completat de o valoare de camp, sunt mai multe tipuri de campuri, simple precum casutele de bifat, cele de selectat sau ariile de text si complexe precum selector de data. Poti verifica <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank">Valori camp</a> ca sa vezi valorile campului in functie de tipul campului.';
$string['giveninfo'] = 'In ordine. Treceti la setarea mediului';
$string['infoheading'] = 'Info';
$string['installinfo'] = 'Citeste {$a} pentru instalare si informatiile pentru executarea testelor';
$string['newstepsinfo'] = 'Citeste {$a} pentru detalii privind adaugarea definitiilor pentru pasi noi';
$string['newtestsinfo'] = 'Citeste {$a} pentru detalii privind scrierea de teste noi';
$string['nostepsdefinitions'] = 'Nu exista definitii de pasi care sa se potriveasca acestui filtru';
$string['pluginname'] = 'Teste de acceptare';
$string['stepsdefinitionscomponent'] = 'Aria';
$string['stepsdefinitionscontains'] = 'Contine';
$string['stepsdefinitionsfilters'] = 'Definitii pasi';
$string['stepsdefinitionstype'] = 'Tip';
$string['theninfo'] = 'Se verifica daca iesirile sunt cele asteptate';
$string['unknownexceptioninfo'] = 'A aparut o problema la Selenium sau la browserulul folosit. Asigurate ca folosesti ultima versiune de Selenium. Eroare:';
$string['viewsteps'] = 'Filtru';
$string['wheninfo'] = 'Cand. Actiune care genereaza un eveniment';
$string['wrongbehatsetup'] = 'Ceva este în neregulă cu configurarea Behat și nu se poate lista definirea pașilor: <b>{$a->errormsg}</b><br/><br/>Vă rugăm, verificați ca:<ul>
<li>$CFG->behat_dataroot, $CFG->behat_prefix și $CFG->behat_wwwroot sunt setate în config.php cu valori diferite de $CFG->dataroot, $CFG->prefix și $CFG->wwwroot.</li>
<li>Rulați "{$a->behatinit}" din directorul de bază al Totara.</li>
<li>Dependințele sunt instalate în vânzător/ și {$a->behatcommand}  fișierul are permisiuni de executare.</li>';
