<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_replace', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_replace
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotfit'] = 'Inlocuirea este mai lunga decat originalul si nu se poate scurta, nu se poate continua.';
$string['disclaimer'] = 'Inteleg riscurile acestei operatiuni.';
$string['doit'] = 'Da, fa-o!';
$string['excludedtables'] = 'Mai multe tabele nu sunt actualizate ca parte a inlocuirii textului. Acestea cuprind configuratie, jurnal, evenimente, si tabele sesiune.';
$string['invalidcharacter'] = 'Caractere necunoscute au fost găsie în căutare sau înlocuire text';
$string['notifyfinished'] = '...terminat';
$string['notifyrebuilding'] = 'Reconstruirea cache curs...';
$string['notimplemented'] = 'Aceasta functionalitate nu este implementata in driverul bazei de date.';
$string['notsupported'] = 'Acest script trebuie considerat experimental. Schimbările făcute nu pot fi anulate, așadar faceți o copie de rezervă înainte de a rula scriptul!';
$string['pageheader'] = 'Cautati si inlocuiti text in toata baza de date';
$string['pluginname'] = 'DB cautare si inlocuire';
$string['replacewith'] = 'Inlocuieste cu acest sir';
$string['replacewithhelp'] = 'URL';
$string['searchwholedb'] = 'Cauta in toata baza de date';
$string['searchwholedbhelp'] = 'de obicei server precedent URL';
$string['shortenoversized'] = 'Scurteaza rezultatele daca este cazul';
