<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_coursecatalog', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage totara_coursecatalog
 */

$string['addcertification'] = 'Creaza certificare';
$string['addcourse'] = 'Adauga Curs';
$string['addprogram'] = 'Creaza program';
$string['backtoallcategory'] = 'Inapoi la toate Categoriile';
$string['backtoallcourse'] = 'Inapoi la toate cursurile';
$string['backtoallprogram'] = 'Inapoi la toate programele';
$string['backtocategoryx'] = 'Inapoi la {$a}';
$string['backtocourselisting'] = 'Inapoi la materialul de curs';
$string['backtoparent'] = '&laquo; Inapoi la mama';
$string['browsebycategory'] = 'Cautati pe categorii';
$string['businessdays'] = 'Zile lucratoare';
$string['catalogcertifications'] = 'Catalog imbunatatit: certificari';
$string['catalogcourses'] = 'Catalog imbunatatit: cursuri';
$string['catalogprograms'] = 'Catalog imbunatatit: programe';
$string['certifications'] = 'Certificari';
$string['completiontotrack'] = 'Finalizare urmarire';
$string['coursecatalog:manageaudiencevisibility'] = 'Gestionati audienta bazandu-va pe vizibilitate';
$string['courses'] = 'Cursuri';
$string['deletedreminder'] = 'Memento sters cu succes "{$a}"';
$string['deletereminder'] = 'Sterge memento "{$a}"';
$string['dontsend'] = 'Nu trimite acest mesaj';
$string['editcoursereminders'] = 'Editeaza memento-urile cursului';
$string['error:courseidincorrect'] = 'Identificatorul cursului a fost incorect';
$string['error:courseidorcategory'] = 'Trebuie sa fie specificate fie id-ul de curs, fie categoria';
$string['error:createreminder'] = 'Nu s-a putut crea un mesaj de reamintire';
$string['error:deletereminder'] = 'Nu s-a putut sterge mersajul de reamintire';
$string['error:updatereminder'] = 'Nu s-a putut actualiza mesajul de reamintire';
$string['escalation'] = 'Intensificare';
$string['escalationmessagedefault'] = 'Aceasta este o informare ca urmatorul membru al personalului are o evaluare a cursului in derulare:

[firstname] [lastname]
[coursename]

Evaluarile de curs sunt importante pentru afacere si ajuta la informarea cu privire la valoarea de formare specifica si in cazul in care acestea sunt livrate in modul cel mai eficient.
Dupa cum poate stiti mplicarea dumneavoastra cu membrii personalului in jurul acestei pregatiri valorii este de asemenea masurata.

Nu exista alte memento-uri referitoare la acest lucru, dar va rugam sa fiti constienti de faptul ca ratele de returnare sunt notate si raportate la nivel de unitate si nivel de grup de afaceri.';
$string['escalationsubjectdefault'] = 'Evaluarea cursului este in derulare de la [firstname] [lastname]';
$string['findlearning'] = 'Catalog Învăţare';
$string['findlearningdisabled'] = 'Găsiți învățarea (cataloage vechi)';
$string['invitation'] = 'Invitatie';
$string['invitationmessage'] = 'Mesaj';
$string['invitationmessagedefault'] = 'Draga [firstname]

Felicitari pentru finalizare[coursename].


Am dori sa completati o evaluare a cursului. Acest lucru este important, deoarece ii avizeaza pe cei responsabili de formare de ceea ce merge si ce nu merge. Evaluarea cursului contine in cea mai mare intrebari cu raspunsuri multiple si dureaza 2-3 minute pentru a le finaliza.

Va rugam sa vizitati link-ul paginii de curs de mai jos pentru a accesa evaluarea:

[coursepageurl]

Va rugam actionati in termen de trei zile.

In cazul in care aceasta ramane in derulare [days count down], vom escalada aceasta catre liderul echipei.';
$string['invitationmessage_help'] = 'Acesta este mesajul email-ului de invitatie.

Acest mesaj poate include un numar de substituenti

* [firstname] - Prenumele utilizatorilor
* [lastname] - Numele de familie al utilizatorilor
* [coursepageurl] - Un link pe care se poate face clic catre pagina de pornire curs
* [coursename] - Numele cursului
* [managername] - Numele managerului uutilizatorilor
* [days counter up] - Numarul de zile de la finalizare
* [days count down] - Numarul de zile pana la termenul limita';
$string['invitationperiod'] = 'Perioada';
$string['invitationperiod_help'] = 'Perioada de dinainte ca invitatia sa fie trimisa.';
$string['invitationsubject'] = 'Subiectul Invitatiei Memento';
$string['invitationsubjectdefault'] = 'Te rugam evalueaza [coursename]';
$string['invitationsubject_help'] = 'Acesta este subiectul e-mail-ului de invitatie care este trimis.

Subiectul poate include un numar de substituenti:

* [firstname] - Prenumele utilizatorilor
* [lastname] - Numele de familie al utilizatorilor
* [coursepageurl] - Un link pe care se poate face clic catre pagina de pornire curs
* [coursename] - Numele cursului
* [managername] - Numele managerului utilizatorilor
* [days counter up] - Numarul de zile de la finalizare
* [days count down] - Numarul de zile pana la termenul limita';
$string['message'] = 'Mesaj';
$string['missingtitle'] = 'Titilu lipsa';
$string['new'] = 'Adauga un nou';
$string['nextday'] = 'A doua zi';
$string['noactivitieswithcompletionenabled'] = 'Memento-urile de curs nu sunt disponibile datorita faptului ca nicio activitate din acest curs nu a fost finalizata';
$string['nocertificationsfound'] = 'Nu a fost gasita nicio certificare continand cuvintele "{$a}"';
$string['noeditsite'] = 'Nu puteti edita cursul de pe site utilizand acest formular';
$string['nofeedbackactivities'] = 'Memento-urile de curs nu sunt disponibile datorita faptului ca nu exista activitati de feedback in acest curs';
$string['nomanagermessage'] = '(no manager set)';
$string['noprogramsfound'] = 'Niciun program nu a fost gasit continand cuvintele "{$a}"';
$string['orviewcertifications'] = 'sau vizualizeaza certificari in acesta categorie ({$a})';
$string['orviewcourses'] = 'sau vizualizeaza cursuri in acesta categorie ({$a})';
$string['orviewprograms'] = 'sau vizualizeaza programe in aceasta categorie ({$a})';
$string['performsearchoncertifications'] = 'sau efectueaza acesta cautare pe certificari';
$string['performsearchoncourses'] = 'sau efectueaza acesta cautare pe cursuri';
$string['performsearchonprograms'] = 'sau efectueaza acesta cautare pe programe';
$string['period'] = 'Perioada';
$string['placeholder:coursename'] = '[coursename]';
$string['placeholder:coursepageurl'] = '[coursepageurl]';
$string['placeholder:dayssincecompletion'] = '[days counter up]';
$string['placeholder:daysuntildeadline'] = '[days count down]';
$string['placeholder:firstname'] = '[firstname]';
$string['placeholder:lastname'] = '[lastname]';
$string['placeholder:managername'] = '[managername]';
$string['pluginname'] = 'Catalagoul cursului';
$string['programs'] = 'Programe';
$string['reminder'] = 'Memento';
$string['remindermessage'] = 'Mesaj';
$string['remindermessagedefault'] = 'Draga [firstname]

Acesta este un memento pentru a finaliza evaluarea cursului de [coursename].

Acest lucru este important si dureaza 2-3 minute din timpul dumneavoastra.

Va rugam sa vizitati link-ul paginii de curs de mai jos pentru a accesa evaluarea:

[coursepageurl]

In cazul in care aceasta ramane in derulare, vom escalada aceasta catre liderul echipei.';
$string['remindermessage_help'] = 'Acesta este mesajul email-ului de reamintire.

Mesajul poate include un numar de substituenti:

* [firstname] - Prenumele utilizatorilor
* [lastname] - Numele de familie al utilizatorilor
* [coursepageurl] - Un link pe care se poate face clic catre pagina de pronire curs
* [coursename] - Numele cursului
* [managername] - Numele managerului utilizatorilor
* [days counter up] - Numarul de zile de la finalizare
* [days count down] - Numarul de zile pana la termenul limita';
$string['reminderperiod'] = 'Perioada';
$string['reminderperiod_help'] = 'Perioada de dinainte ca memento-ul sa fie trimis.';
$string['remindersmenuitem'] = 'Memento-uri';
$string['remindersubject'] = 'Subiect';
$string['remindersubjectdefault'] = 'Memento pentru a evalua [coursename]';
$string['remindersubject_help'] = 'acesta este subiectul email-ului de reamintire.

Mesajul poate include un numar de substituenti:

* [firstname] - Prenumele utilizatorilor
* [lastname] - Numele de familie al utilizatorilor
* [coursepageurl] - Un link pe care se poate face clic catre pagina de pronire curs
* [coursename] - Numele cursului
* [managername] - Numele managerului utilizatorilor
* [days counter up] - Numarul de zile de la finalizare
* [days count down] - Numarul de zile pana la termenul limita';
$string['reportbasedcertifications'] = 'Catalog bazat pe rapoarte: certificări';
$string['reportbasedcourses'] = 'Catalog bazat pe rapoarte: cursuri';
$string['reportbasedprograms'] = 'Catalog bazat pe rapoarte: programe';
$string['requirement'] = 'Cerinta';
$string['requirement_help'] = 'Activitatea necesara de feedback care trebuie sa fie finalizata.';
$string['sameday'] = 'Aceeasi zi';
$string['search'] = 'Cauta';
$string['searchagain'] = 'Cauta din nou';
$string['searchallcategories'] = 'Cauta toate categoriile';
$string['searchallcertifications'] = 'Cauta toate certificarile';
$string['searchallcourses'] = 'Cauta toate cursurile';
$string['searchallprograms'] = 'Cauta toate programele';
$string['searchcategories'] = 'Categorii de cautare';
$string['searchcategoriesmatchesplural'] = '{$a->count} categoriile se potrivesc cautarii "{$a->terms}"';
$string['searchcategoriesmatchessingle'] = '1 categorie se potriveste cautarii "{$a->terms}"';
$string['searchcategoriesshowall'] = 'Se afiseaza toate programele';
$string['searchcertificationsmatchesplural'] = '{$a->count} certificarile se potrivesc cautarii "{$a->terms}"';
$string['searchcertificationsmatchessingle'] = '1 certificare se potriveste cautarii "{$a->terms}"';
$string['searchcertificationsshowall'] = 'Se afiseaza toate certificarile';
$string['searchcourses'] = 'Cauta cursuri';
$string['searchcoursesmatchesplural'] = '{$a->count} Cursurile se potrivesc cautarii "{$a->terms}"';
$string['searchcoursesmatchessingle'] = '1 curs se potriseste cautarii "{$a->terms}"';
$string['searchcoursesshowall'] = 'Se afiseaza toate cursurile';
$string['searchprogramsmatchesplural'] = '{$a->count} Programele se potrivesc cautarii "{$a->terms}"';
$string['searchprogramsmatchessingle'] = '1 program se potriveste cautarii "{$a->terms}"';
$string['searchprogramsshowall'] = 'Se afiseaza toate programele';
$string['showallcategorys'] = 'Arata toate categoriile';
$string['showallcertifications'] = 'Arata toate certificarile';
$string['showallcourses'] = 'Arata toate cursurile';
$string['showallprograms'] = 'Arata toate programele';
$string['skipmanager'] = 'Nu trimite Team Leader-ului / Manager-ului';
$string['subject'] = 'Subiect';
$string['therearenocoursestodisplay'] = 'Nu exista cursuri pentru a fi afisate';
$string['title'] = 'Titlu';
$string['title_help'] = 'Un titlu care este utilizat pentru a identificat memento-ul.';
$string['tracking'] = 'Finalizare urmarire';
$string['tracking_help'] = 'Finalizare urmarire poate fi orice activitate sau curs cu finalizarea activata.';
$string['viewallcategories'] = 'Vezi toate categoriile';
$string['viewallcertifications'] = 'Vezi toate certificarile';
$string['viewallcourses'] = 'Vezi toate cursurile';
