<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_dashboard', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage totara_dashboard
 */

$string['allowdefaultpageselection'] = 'Permite selectare pagină implicită';
$string['allowdefaultpageselection_desc'] = 'Permiteți utilizatorilor să-și selecteze pagina implicită - poate fi Pagina principală,  Tabloul de bord sau Găsiți Formarea.';
$string['allowguest'] = 'Permiteți accesul oaspeților';
$string['assigncohorts'] = 'Atribuie audiente noi';
$string['assignedcohorts'] = 'Audiente atribuite';
$string['availability'] = 'Disponibilitate';
$string['availableall'] = 'Disponibil tuturor utilizatorilor conectați';
$string['availablealltenant'] = 'Disponibil pentru toți membrii chiriași';
$string['availableaudience'] = 'Disponibil doar grupurilor țintă următoare';
$string['availableaudiencecnt'] = 'Repartizat la {$a} grupuri țintă';
$string['availablenone'] = 'Nu este disponibil niciunui utilizator';
$string['availableunknown'] = 'Necunoscut';
$string['clonedashboard'] = 'Clonează Tablou de bord';
$string['clonedashboardconfirm'] = 'Sunteți sigur/ă că doriți clonarea tabloului de bord {$a}?

Clonarea va crea o copie a acestui tablou de bord, inclusiv a blocărilor care au fost adăugate și repartizărilor pentru grupuri țintă.';
$string['clonename'] = '{$a->name} copiază {$a->count}';
$string['configenabletotaradashboard'] = 'Când este activatăaceastă opțiune, toate linkurile, meniurile, filele și opțiunile legate de tablourile de bord Totara vor fi accesibile.';
$string['createdashboard'] = 'Creaza panou de control';
$string['customiseoff'] = 'Nu mai personalizați această pagină';
$string['customiseon'] = 'Personalizați această pagină';
$string['dashboard'] = 'Panou de control';
$string['dashboardclonesuccess'] = 'Tablou de bord \'{$a->original}\' clonat cu succes la \'{$a->clone}\'';
$string['dashboarddeletesuccess'] = 'Panou de control sters';
$string['dashboard:manage'] = 'Administreaza panou de control';
$string['dashboard:manageblocks'] = 'Administreaza blocurile panoului de control';
$string['dashboardresetsuccess'] = 'Resetare panou de control cu succes';
$string['dashboards'] = 'Panouri de control';
$string['dashboardsaved'] = 'Panou de control salvat';
$string['delete'] = 'Sterge';
$string['deletedashboardconfirm'] = 'Vrei sa stergi panoul de control {$a}?';
$string['editdashboard'] = 'Editeaza panou de control';
$string['editdashboardsettings'] = 'Editeaza setari panou de control';
$string['enabletotaradashboard'] = 'Activați Tabloul de bord Totara';
$string['error:unknownbuttonclicked'] = 'Eroare: apasare buton necunoscut.';
$string['legacymylearning'] = 'Moștenire Cursurile mele (Legacy My Learning)';
$string['locked'] = 'Blocat';
$string['locked_help'] = 'Cand este blocat, utilizatori nu vor putea schimba forma panoului de control. Schimbarile anterioare vor fi ascunse, dar nu sterse. La deblocare utilizatorii vor vedea schimbarile.';
$string['makedashboardmyhomepage'] = 'Transformă Tabloul de bord în pagina mea implicită';
$string['makesitemyhomepage'] = 'Transformă Acasă în pagina mea implicită';
$string['managedashboards'] = 'Administreaza panouri de control';
$string['name'] = 'Nume';
$string['noavailabledashboards'] = 'Nu sunt disponibile panouri de control';
$string['nodashboards'] = 'Nu sunt panouri de control';
$string['options'] = 'Optiuni';
$string['pagetype-this-dashboard'] = 'Acest tablou de bord';
$string['pluginname'] = 'Panouri de Control Totara';
$string['publish'] = 'Publica';
$string['resetalldashboard'] = 'Reseteaza panoul de control pentru toti utilizatorii';
$string['resetdashboard'] = 'Reseteaza panoul de control la cel implicit';
$string['resetdashboardconfirm'] = 'Vrei sa resetezi panoul de control {$a} pentru toti utilizatorii atribuiti?';
$string['savechanges'] = 'Salveaza schimbarile';
$string['totaradashboarddisabled'] = 'Tabloul de bord Totara nu este activat pentru acest site';
$string['unpublish'] = 'Retrage';
$string['userdataitemtotara_dashboard'] = 'Tablouri de bord personalizate';
$string['userdataitemtotara_dashboard_help'] = 'La epurare, toate tablourile de bord ale utilizatorului vor fi resetate la starea lor inițială. La export, acesta va include numele și ID-ul tuturor tablourilor de bord personalizate de utilizator.';
$string['userhomepagechanged'] = 'Pagina dvs. implicită a fost schimbată';
