<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_engage', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage totara_engage
 */

$string['access'] = 'Acces';
$string['accesslimited'] = 'Număr limitat de persoane';
$string['accessprivate'] = 'Doar dvs';
$string['accesspublic'] = 'Toți';
$string['accesssettings'] = 'Setări';
$string['adder_image_alt'] = 'Imaginea conținutului {$a}';
$string['all'] = 'Toate';
$string['allsite'] = 'Toate site-urile';
$string['alltopics'] = 'Toate subiectele';
$string['alltypes'] = 'Toate tipurile';
$string['allvisibilities'] = 'Toate vizibilitățile';
$string['alphabet'] = 'A-Z';
$string['alreadyshared'] = 'Deja partajat';
$string['assigntopics'] = 'Atribuiți subiecte';
$string['bookmark'] = 'Marcaj';
$string['bot_action_channel_renamed_pattern1'] = 'echipăRedenumită';
$string['bot_action_channel_renamed_pattern2'] = 'canal_redenumire';
$string['bot_action_member_added_pattern1'] = 'MembruEchipăAdăugat';
$string['bot_action_member_added_pattern2'] = 'membru_alăturat_canal';
$string['bot_active_learning_pattern1'] = 'ÎNVĂȚARE ACTIVĂ';
$string['bot_active_learning_pattern2'] = 'ÎNVĂȚARE ACTUALĂ';
$string['botcardcertsdetail'] = 'Detaliile certificării:';
$string['botcardcertslist'] = 'Ce certificări doriți să verificați?';
$string['botcardcoursecategory'] = 'Ce categorie de învățare doriți să verificați?';
$string['botcardcoursesdetail'] = 'Detaliul cursului:';
$string['botcardcourseslist'] = 'Ce cursuri doriți să verificați?';
$string['botcardenrolledcourses'] = 'Cursuri la care sunteți înscris';
$string['botcardjobassignments'] = 'Sarcinile dvs. de serviciu';
$string['botcardnewmessage'] = 'Mesaj nou primit în Totara';
$string['botcardnewmessageaction'] = 'Deschide în Totara';
$string['botcardprogramdetail'] = 'Detaliile programului:';
$string['botcardprogramlist'] = 'Ce programe doriți să verificați?';
$string['botcardwelcomeaction'] = 'Mergi la Totara';
$string['botcardwelcomeheading'] = 'Buna ziua';
$string['bot_category_menu'] = 'Cursuri | Programe | Certificări';
$string['bot_cert_pattern1'] = 'CERTIFICĂRI';
$string['bot_cert_pattern2'] = 'CERTIFICARE';
$string['bot_cert_pattern3'] = 'CERTIFICĂRI';
$string['bot_course_pattern1'] = 'CURS';
$string['bot_course_pattern2'] = 'CURSURI';
$string['botdefaultreply'] = 'Avem probleme cu interpretarea cererii dvs.';
$string['bot_finished_learning_pattern1'] = 'FORMARE FINALIZATĂ';
$string['bot_finished_learning_pattern2'] = 'FORMARE COMPLETĂ';
$string['bot_hi_pattern1'] = 'BUNĂ';
$string['bot_hi_pattern2'] = 'HEI';
$string['bot_hi_pattern3'] = 'SALUT';
$string['botinstructions'] = 'Vă rog, accesați<insert link here> pentru o referință completă despre cum să interacționați cu acest bot.';
$string['bot_intent_active_learning_pattern1'] = 'FORMAREA MEA ACTUALĂ';
$string['bot_intent_active_learning_pattern2'] = 'FORMAREA MEA ACTIVĂ';
$string['bot_intent_finished_learning_pattern1'] = 'FORMAREA MEA TERMINATĂ';
$string['bot_intent_finished_learning_pattern2'] = 'FORMAREA MEA COMPLETĂ';
$string['bot_intent_get_job_assignments_pattern1'] = 'obține-mi sarcinile de serviciu';
$string['bot_intent_get_job_assignments_pattern2'] = 'sarcini de serviciu';
$string['bot_intent_get_job_assignments_pattern3'] = 'sarcini';
$string['bot_intent_get_my_learning_pattern1'] = 'obține formarea mea';
$string['bot_intent_get_my_learning_pattern2'] = 'formarea mea';
$string['bot_intent_get_my_learning_pattern3'] = 'cursurile mele';
$string['bot_intent_profile_pattern1'] = 'profil';
$string['bot_intent_profile_pattern2'] = 'profilul meu';
$string['bot_intent_profile_pattern3'] = 'obține profilul meu';
$string['bot_program_pattern1'] = 'PROGRAM';
$string['bot_program_pattern2'] = 'PROGRAME';
$string['botwelcome'] = 'Bine ați venit';
$string['button_continue'] = 'Continuă';
$string['cachedef_query_providers'] = 'Interfață cache pentru clasa furnizorului';
$string['cachedef_share_recipient_areas'] = 'Partajați memoria cache a zonelor destinatarilor';
$string['cachedef_share_recipient_class'] = 'Partajați memoria cache a clasei destinatarului';
$string['comment_message'] = '{$a->fullname} a comentat despre „{$a->name}”.';
$string['comment_message_subject'] = '{$a->fullname} a comentatdespre {$a->resourcetype}';
$string['comment_message_view'] = 'Vizualizați comentariul:';
$string['comments'] = 'Comentarii';
$string['component'] = 'Componenta';
$string['compress'] = 'Comprimați';
$string['contribute'] = 'Contribuiți';
$string['contribute_text'] = 'Contribuiți acum cu prima dvs. resursă!';
$string['contributetip'] = 'Sfat: adăugați un hashtag pentru a face acest lucru mai ușor de găsit';
$string['contributetip_help'] = 'Hashtag-urile facilitează găsirea informațiilor despre anumite teme. De exemplu, o resursă despre pericolele la locul de muncă ar putea include hashtag-uri precum #sănătateșisiguranță #aigrijădetine #pericole';
$string['contributor'] = 'Colaborator';
$string['createtime'] = 'A fost creat {$a}.';
$string['createtimewithupdatetime'] = 'Creat {$a->timecreated}. Ultima actualizare {$a->timemodifed}.';
$string['dateshared'] = 'Data partajată';
$string['dayago'] = '{$a} zile în urmă';
$string['daysago'] = '{$a} zile în urmă';
$string['done'] = 'Terminat';
$string['editsettings'] = 'Editează setările';
$string['emptycontent'] = 'Niciun conținut nu se potrivește căutării dvs. Vă rugăm să încercați din nou.';
$string['enable_resources'] = 'Bibliotecă';
$string['enable_resources_description'] = 'Când este activată opțiunea, va permite utilizatorilor să creeze și să partajeze resurse / liste de redare în biblioteca lor, precum și să acceseze resurse / liste de redare care au fost salvate și partajate cu ei. Dacă este dezactivată, Biblioteca va fi ascunsă de toate meniurile site-ului și serviciile API nu vor fi accesibile.';
$string['engage'] = 'Angajează/Implică';
$string['engage_category'] = 'Contribuții';
$string['engagecontent'] = 'Implicare de conținut';
$string['engagedusers'] = 'Implicare utilizator';
$string['engagedworkspace'] = 'Implicarea și activitatea spațiilor de lucru';
$string['engage:manage'] = 'Vizualizați și gestionați resursele și sondajele de implicare';
$string['engage:view_engagedusers_reporting'] = 'Vizualizați raportul pentru cei mai implicați utilizatori';
$string['engage:view_engagedworkspace_reporting'] = 'Vizualizați implicarea și activitatea spațiilor de lucru';
$string['engage:viewlibrary'] = 'Vizualizați biblioteca';
$string['engage:view_resource_reporting'] = 'Vizualizați raportul pentru conținutul cel mai captivant';
$string['enter_topics'] = 'Introduceți subiecte';
$string['error:botinactive'] = 'Botul „{$a}” nu este activ și nu poate fi instanțiat.';
$string['error:botinput'] = 'Nici o intrare nevalidă furnizată botului';
$string['error:botinvaliduser'] = 'Utilizatorul nu este valid pentru activitate';
$string['error:botoutputaction'] = 'Acțiune nevalidă pentru gestionarea ieșirilor';
$string['error:botoutputintent'] = 'Intenția nu este validă pentru gestionarea ieșirilor';
$string['error:botsendmessage'] = 'Nu s-a putut trimite mesajul către „{$a->url}”. Rezultat: {$a->result}';
$string['error:create'] = 'Nu se poate crea o instanță a unei resurse „{$a->type}”';
$string['error:createquestion'] = 'Nu se poate crea o întrebare';
$string['error:delete'] = 'Nu se poate șterge o instanță a unei resurse „{$a->type}”';
$string['error:deletequestion'] = 'Nu se poate șterge întrebarea';
$string['error:invalid_recipient'] = 'Destinatar nevalid';
$string['error:permissiondenied'] = 'Acces refuzat';
$string['error:sharecapability'] = 'Nu aveți capacitățile necesare pentru a partaja această resursă.';
$string['error:shareprivate'] = 'Resursa este vizibilă numai  dvs. Schimbați cine poate vedea această resursă pentru a o partaja.';
$string['error:sharerestricted'] = 'Resursa nu este publică și numai proprietarul are permisiunea de a o partaja.';
$string['error:update'] = 'Nu se poate actualiza o instanță a unei resurse „{$a->type}”';
$string['error:updateaccess'] = 'Nu se poate actualiza accesul unei resurse „{$a->type}”';
$string['error:updatequestion'] = 'Nu se poate actualiza întrebarea';
$string['error:view_user_resources'] = 'Nu pot vizualiza alte resurse de utilizator';
$string['expand'] = 'Extinde';
$string['filteraccess'] = 'Vizibilitate';
$string['filterbartitle'] = 'Filtrează resursele';
$string['filtersearch'] = 'Caută';
$string['filtersection'] = 'Secțiune';
$string['filtertopic'] = 'Temă/Subiect';
$string['filtertype'] = 'Tip';
$string['foundin'] = 'Găsit în';
$string['grid'] = 'rețea';
$string['hashtags'] = 'hashtaguri';
$string['hourago'] = '{$a} acum o oră';
$string['hoursago'] = '{$a}} ore în urmă';
$string['itemscount'] = '{$a} articole';
$string['itemscountone'] = '{$a} articol';
$string['items_list'] = 'Lista de articole';
$string['library'] = 'Bibliotecă';
$string['like'] = 'Apreciere';
$string['like_message'] = '{$a->fullname} a apreciat „{$a->name}”.';
$string['like_message_subject'] = '{$a->fullname} a apreciat {$a->name} dvs.';
$string['like_message_view'] = 'Vizualizați {$a}:';
$string['list'] = 'Listă';
$string['loading'] = 'Se încarcă';
$string['messageprovider:comment_notification'] = 'Comentarii despre resursele dvs.';
$string['messageprovider:like_notification'] = '„aprecieri” Resurse';
$string['messageprovider:reply_notification'] = 'Răspunsuri la resursele dvs.';
$string['messageprovider:share_notification'] = 'Articole noi partajate cu dvs.';
$string['message_resource'] = 'resursă';
$string['minuteago'] = 'în urmă cu {$a} min';
$string['minutesago'] = 'acum {$a} minute';
$string['more'] = 'Mai mult';
$string['multichoiceanswerdeleted'] = 'Răspuns cu mai multe opțiuni șters';
$string['navigation'] = 'Navigare';
$string['nocontributions'] = '{$a} nu a adus nicio contribuție încă.';
$string['noshares'] = 'Nu este partajat';
$string['numberofcomments'] = '{$a} comentariu (comentarii)';
$string['numberofinstances'] = 'Număr de cazuri';
$string['numberoflikes'] = '{$a} aprecieri';
$string['numberofmore'] = 'și {$a} mai mult ...';
$string['numberofpeoplerating'] = '{$a} persoane au evaluat acest lucru';
$string['numberofpersonrating'] = 'Persoana {$a} a evaluat acest lucru';
$string['numberofshares'] = '{$a} părți';
$string['or'] = 'sau';
$string['other'] = 'Alte';
$string['overview'] = 'Prezentare generală';
$string['pluginname'] = 'Bibliotecă';
$string['private'] = 'Doar tu';
$string['public'] = 'Toata lumea';
$string['rate_one_star'] = 'Evaluați acest playlist cu 1 stea';
$string['rate_x_stars'] = 'Evaluați acest playlist {$a} stele';
$string['rating'] = 'Evaluare';
$string['ratingsforscreenreader'] = 'evaluat cu {$a} din 5 stele';
$string['related'] = 'Legate de';
$string['removefromlibary'] = 'Eliminați din bibliotecă';
$string['removefromsharedlibrary'] = '{$a} a fost eliminat din biblioteca dvs. comună. Acest lucru nu vă va afecta capacitatea de a accesa acest conținut în alte locații.';
$string['removefromsharedwithyou'] = 'Eliminați din Distribuit cu dvs.';
$string['removefromyourworkspace'] = '{$a} a fost eliminat cu succes din biblioteca spațiului de lucru. Membrii spațiului de lucru vor putea în continuare să acceseze acest conținut în alte locații.';
$string['reply_message'] = '{$a->fullname} a răspuns la comentariul dvs. despre „{$a->name}”.';
$string['reply_message_subject'] = '{$a->fullname} a răspuns la comentariul dvs.';
$string['reply_message_view'] = 'Vezi răspunsul:';
$string['reshare'] = 'Redistribuiți';
$string['resharedbypeople'] = 'Redistribuit de {$a} persoane';
$string['resharetorecipients'] = 'Redistribuiți anumitor persoane';
$string['resharetorecipientsworkspaces'] = 'Redistribuiți anumitor persoane sau spații de lucru';
$string['resourcecount'] = '{$a} resurse';
$string['resourcecountone'] = '{$a} resursă';
$string['resourcecreatedevent'] = 'Resursă creată';
$string['resourcedeletedevent'] = 'Resursa a fost eliminată';
$string['resourcenavnext'] = 'Următoarea resursă din playlist';
$string['resourcenavprevious'] = 'Resursa anterioară din playlist';
$string['resourceonly'] = 'Afișați numai resurse independente';
$string['resource_unavailable'] = 'Resursa nu mai este disponibilă';
$string['restricted'] = 'Număr limitat de persoane';
$string['savedresources'] = 'Resurse salvate';
$string['search'] = 'Căutare';
$string['searchlibrary'] = 'Căutați biblioteca dvs';
$string['searchresults'] = 'Rezultatele cautarii';
$string['searchresultsdetail'] = 'Rezultatele căutării: {$a}';
$string['section'] = 'Secțiune';
$string['self'] = 'propriu';
$string['share'] = 'Distribuie';
$string['sharedwith'] = 'Partajat cu';
$string['sharedwithpeople'] = 'Partajat cu {$a->people} persoane';
$string['sharedwithpeopleworkspaces'] = 'Partajat cu {$a->people} persoane și {$a->workspaces} spații de lucru';
$string['sharedwithyou'] = 'Partajat cu dvs';
$string['sharehelpinfo'] = 'Acest conținut va apărea în zona „Partajat cu dvs.” din biblioteca persoanei selectate. Doar persoanele care nu au avut niciodată acest conținut distribuit sunt disponibile pentru a fi selectate.';
$string['sharehelpinfoworkspaces'] = 'Acest conținut va apărea în zona „Partajat cu dvs.” din biblioteca persoanei selectate. Doar persoanele / spațiile de lucru care nu au avut acest conținut partajat anterior sunt disponibile pentru a fi selectate.';
$string['share_message'] = '{$a->fullname} a partajat cu dvs „{$a->name}”.';
$string['share_message_subject'] = 'O nouă {$a} ți-a fost partajată';
$string['share_message_view'] = 'Vizualizați conținutul:';
$string['sharetopeople'] = 'Distribuiți anumitor persoane sau spații de lucru';
$string['sharetopeopleoptional'] = 'Distribuiți anumitor persoane sau spații de lucru (opțional)';
$string['sharetorecipients'] = 'Distribuiți anumitor persoane';
$string['sharetorecipientsoptional'] = 'Distribuiți anumitor persoane';
$string['sharetorecipientsoptionalworkspaces'] = 'Distribuiți anumitor persoane sau spații de lucru (opțional)';
$string['sharetorecipientsworkspaces'] = 'Distribuiți anumitor persoane sau spații de lucru';
$string['singlechoiceanswerdeleted'] = 'Răspuns cu alegere unică șters';
$string['sliders'] = 'Glisoare';
$string['sort'] = 'Filtrează după';
$string['sortalphabet'] = 'A-Z';
$string['sortcreated'] = 'Crată';
$string['sortpopular'] = 'Popular';
$string['tags'] = 'Etichete';
$string['tag_warning'] = 'Vă rugăm să rețineți că, pentru a partaja această resursă cu toată lumea, trebuie să atribuiți etichete de subiect. Se pare că funcționalitatea etichetelor este dezactivată. Contactați administratorii site-ului pentru a activa funcționalitatea etichetelor și pentru a vă asigura că există cel puțin un subiect salvat.';
$string['time'] = 'timp';
$string['timetoread'] = 'Timp de citit';
$string['timeviewfivetoten'] = '5-10 minute';
$string['timeviewlessthanfive'] = 'Mai puțin de 5 minute';
$string['timeviewmorethanten'] = 'Mai mult de 10 minute';
$string['tipnumberofresharer'] = 'Numărul de persoane care au redistribuit acest conținut';
$string['title'] = 'Titlu';
$string['topic'] = 'Subiect';
$string['type'] = 'Tip';
$string['unassigned'] = 'Neatribuit';
$string['unbookmark'] = 'Anulează marcajul';
$string['unsaved_changes_message'] = 'Dacă veți continua, veți pierde datele introduse.';
$string['unsaved_changes_title'] = 'Renunțați la proiect?';
$string['unsaved_changes_warning'] = 'Modificările dvs. nesalvate se vor pierde';
$string['userdataitembookmark'] = 'Marcaj';
$string['userdataitemshare'] = 'Distribuie';
$string['usersresources'] = 'Biblioteca lui {$a}';
$string['viewprivate'] = 'Doar tu poți vizualiza';
$string['viewpublic'] = 'Toată lumea poate vizualiza';
$string['viewrestricted'] = 'Un număr limitat de persoane pot vizualiza';
$string['whocansee'] = 'Cine poate vedea asta?';
$string['yourlibrary'] = 'Biblioteca dvs.';
$string['yourresources'] = 'Resursele tale';
