<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_mobile', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage totara_mobile
 */

$string['app:about:plugin_version'] = 'Versiunea pluginului: {{version}}';
$string['app:about:site_url'] = 'Adresa URL a site-ului: {{url}}';
$string['app:about:version'] = 'VERSIUNEA {{version}}';
$string['app:activity_not_available:title'] = 'Această activitate nu este disponibilă decât dacă';
$string['app:additional_actions_modal:auth_model_description'] = 'Vi se cere să vizitați un browser pentru a finaliza unele acțiuni.';
$string['app:additional_actions_modal:auth_model_go_to_browser'] = 'Accesați browserul';
$string['app:additional_actions_modal:auth_model_logout'] = 'Deconectați-vă';
$string['app:additional_actions_modal:auth_model_title'] = 'Acțiune necesară';
$string['app:browser_login:description'] = 'Trebuie să vă autentificați printr-un browser mobil pentru a vă autentifica. Ați dori să te ducem acolo acum?';
$string['app:browser_login:primary_title'] = 'Da, accesați browserul';
$string['app:browser_login:tertiary_title'] = 'Anulați';
$string['app:browser_login:title'] = 'Autentifică';
$string['app:content_error:description'] = 'Vă rugăm să verificați conexiunea și să încercați din nou';
$string['app:content_error:title'] = 'Nu este disponibil';
$string['app:course:activity:accessibility_image'] = 'Imagine de activitate';
$string['app:course:activity:accessibility_image_zoom'] = 'Zoom pe imaginea activității';
$string['app:course:activity:invalid_file_data'] = 'Date nevalide ale fișierului';
$string['app:course:course_activity_section:not_available'] = 'Nu e disponibil';
$string['app:course:course_complete:button_title'] = 'Continuați formarea';
$string['app:course:course_complete_confirmation:description'] = 'Sigur doriți să marcați acest curs ca fiind complet?';
$string['app:course:course_complete_confirmation:primary_button_title'] = 'Marcați ca fiind complet';
$string['app:course:course_complete_confirmation:tertiary_button_title'] = 'Anulați';
$string['app:course:course_complete_confirmation:title'] = 'Confirmați';
$string['app:course:course_complete:description'] = 'Ați finalizat cursul cu succes.';
$string['app:course:course_complete:title'] = 'Minunat!';
$string['app:course:course_criteria:bottom_sheet_header'] = 'Această activitate nu este disponibilă, decât dacă';
$string['app:course:course_criteria:title'] = 'Criteriile cursului';
$string['app:course:course_details:accessibility_activity_unavailable'] = 'Această activitate nu este disponibilă.';
$string['app:course:course_details:accessibility_auto_completion'] = 'Activitate auto-completă .';
$string['app:course:course_details:accessibility_expand_all'] = 'Extindeți toate activitățile.';
$string['app:course:course_details:accessibility_failed'] = 'Finalizarea acestei activități nu a reușit.';
$string['app:course:course_details:accessibility_manual_completion'] = 'Activitate de finalizare manuală.';
$string['app:course:course_details:activities'] = 'ACTIVITĂȚI';
$string['app:course:course_details:badge_title'] = 'Curs';
$string['app:course:course_details:expand_or_collapse'] = 'Extinde toate';
$string['app:course:course_details:overview'] = 'PREZENTARE GENERALĂ';
$string['app:course:course_overview:course_summary'] = 'Rezumat curs';
$string['app:course:grade:title'] = 'Nota dvs';
$string['app:course_group:courses:compete'] = 'Finalizat cu succes!';
$string['app:course_group:courses:current_learning_button_title'] = 'Formarea curentă';
$string['app:course_group:courses:unavailable_courses'] = 'curs indisponibil';
$string['app:course_group:courses:unavailable_sets'] = 'set indisponibil';
$string['app:course_group:criteria:bottom_sheet_header'] = 'Acest curs nu este disponibil, decât dacă';
$string['app:course_group:criteria:view_criteria'] = 'Vizualizați criteriile';
$string['app:course_group:details:badge_title_certification'] = 'Certificare';
$string['app:course_group:details:badge_title_program'] = 'Program';
$string['app:course_group:overview:summary_title_certification'] = 'Rezumatul certificării';
$string['app:course_group:overview:summary_title_program'] = 'Rezumatul programului';
$string['app:course_group:tabs:courses'] = 'CURSURI';
$string['app:course_group:tabs:overview'] = 'PREZENTARE GENERALĂ';
$string['app:course:mark_as_complete:title'] = 'Marcați ca fiind complet';
$string['app:course:progress:title'] = 'Progresul dvs';
$string['app:current_learning:accessibility_view_mode'] = 'Vizualizare {{mode}} selectată.';
$string['app:current_learning:accessibility_view_mode_hint'] = 'Comută între vizualizarea carusel și vizualizarea listă.';
$string['app:current_learning:action_primary'] = 'Formarea curentă';
$string['app:current_learning:carousel'] = 'Carusel';
$string['app:current_learning:due_in'] = 'De predat în';
$string['app:current_learning:extend_date'] = 'Prelungește data';
$string['app:current_learning:find_learning'] = 'Găsiți învățare';
$string['app:current_learning:list'] = 'Listă';
$string['app:current_learning:no_learning_message'] = 'Nicio formare curentă';
$string['app:current_learning:overdue_by'] = 'Depășit de';
$string['app:current_learning:primary_info:one'] = 'Aveți {{count}} articol de învățare de finalizat';
$string['app:current_learning:primary_info:other'] = 'Aveți {{count}} articole de învățare de finalizat';
$string['app:current_learning:primary_info:zero'] = 'Nu aveți nicio formare';
$string['app:current_learning:restriction_view:description'] = 'Acest curs nu este compatibil cu aplicația mobilă. Doriți să accesați acest curs în browser?';
$string['app:current_learning:restriction_view:primary_button_title'] = 'Da, accesați browserul';
$string['app:current_learning:restriction_view:tertiary_button_title'] = 'Anulați';
$string['app:current_learning:restriction_view:title'] = 'Ne cerem scuze!';
$string['app:current_learning:section_title_continue_learn'] = 'Continuați formarea';
$string['app:downloads:accessibility_icon'] = 'Descărcați {{filename}}';
$string['app:downloads:empty'] = 'Nici o descărcare încă!';
$string['app:downloads:selected'] = '{{count}} Selectat';
$string['app:downloads:tap_to_launch_hint'] = 'Atingeți pentru a lansa activitatea';
$string['app:downloads:title'] = 'Descărcări';
$string['app:enrolment_options:enrol_me'] = 'Înscrie-mă';
$string['app:enrolment_options:enrolment_key'] = 'Cheie de înregistrare (obligatorie)';
$string['app:enrolment_options:go_to_course'] = 'Du-te la curs';
$string['app:enrolment_options:guest_access'] = 'Acces oaspeți';
$string['app:enrolment_options:loading_enrolment_data'] = 'Se încarcă datele de înscriere...';
$string['app:enrolment_options:loading_enrolment_error'] = 'Eroare: nu s-au încărcat datele de înscriere. Dacă această eroare persistă, contactați administratorul site-ului dvs';
$string['app:enrolment_options:password_required'] = 'Parolă (obligatorie)';
$string['app:enrolment_options:required'] = 'Necesar';
$string['app:enrolment_options:self_enrolment_title'] = 'Înregistrare automată ({{roleName}})';
$string['app:enrolment_options:title'] = 'Opțiuni de înscriere';
$string['app:find_learning:no_learning_items'] = 'Catalogul de învățare este gol';
$string['app:find_learning_overview:course'] = 'Curs';
$string['app:find_learning_overview:go_to_course'] = 'Către curs';
$string['app:find_learning_overview:overview'] = 'Prezentare generală';
$string['app:find_learning_overview:you_are_enrolled'] = 'Ești înscris/ă la acest curs';
$string['app:find_learning_overview:you_are_not_enrolled'] = 'Nu sunteți înscris/ă la acest curs';
$string['app:find_learning_overview:you_can_enrol'] = 'Vă puteți înscrie la acest curs';
$string['app:find_learning:results:one'] = '{{count}} rezultat';
$string['app:find_learning:results:other'] = '{{count}} rezultate';
$string['app:find_learning:search'] = 'Căutare';
$string['app:find_learning:title'] = 'Găsiți învățare';
$string['app:general:accessibility_go_back'] = 'Întoarce-te';
$string['app:general:back'] = 'Înapoi';
$string['app:general:cancel'] = 'Anulați';
$string['app:general:copied_to_clipboard'] = 'Copiat în clipboard';
$string['app:general:delete'] = 'Ștergeți';
$string['app:general:done'] = 'Terminat';
$string['app:general:enter'] = 'Enter';
$string['app:general:error'] = 'Eroare:';
$string['app:general_error_feedback_modal:action_primary'] = 'Reîncarcă';
$string['app:general_error_feedback_modal:action_tertiary'] = 'Încercați în browser';
$string['app:general_error_feedback_modal:description'] = 'Ceva n-a mers bine';
$string['app:general_error_feedback_modal:title'] = 'Ooops!';
$string['app:general:error_unknown'] = 'Ceva nu a mers bine. Vă rugăm să încercați din nou mai târziu.';
$string['app:general:loading'] = 'Se încarcă...';
$string['app:general:no_internet'] = 'Esti deconectat';
$string['app:general:ok'] = 'OK';
$string['app:general:try_again'] = 'Încearcă din nou';
$string['app:general:version'] = 'Versiune';
$string['app:general:yes'] = 'Da';
$string['app:incompatible_api:action_primary'] = 'Da, încercați în browser';
$string['app:incompatible_api:action_tertiary'] = 'Deconectați-vă';
$string['app:incompatible_api:action_tertiary_cancel'] = 'Anulează';
$string['app:incompatible_api:description'] = 'Adresa URL nu este compatibilă cu aplicația mobilă. Doriți să încercați în browser?';
$string['app:incompatible_api:title'] = 'Ne pare rău!';
$string['app:learning_items:certification'] = 'Certificare';
$string['app:learning_items:course'] = 'Curs';
$string['app:learning_items:engage_article'] = 'Resursă';
$string['app:learning_items:playlist'] = 'Lista de redare';
$string['app:learning_items:program'] = 'Program';
$string['app:learning_items:resource'] = 'Resursă';
$string['app:learning_items:totara_playlist'] = 'Lista de redare';
$string['applogin'] = 'Înregistrați un dispozitiv mobil nou';
$string['apploginopen'] = 'Apăsați pentru a deschide aplicația mobilă';
$string['app:native_login:auth_general_error:action_primary'] = 'OK';
$string['app:native_login:auth_general_error:description'] = 'Ceva nu a mers bine';
$string['app:native_login:auth_general_error:title'] = 'Hopaaa!';
$string['app:native_login:error_unauthorized'] = 'Hopaaa! Numele dvs. de utilizator sau parola sunt incorecte.';
$string['app:native_login:forgot_username_password'] = 'Ți-ai uitat numele de utilizator sau parola?';
$string['app:native_login:header_title'] = 'Autentificare';
$string['app:native_login:login_information'] = 'Introduceți numele de utilizator și parola site-ului dvs.';
$string['app:native_login:password_text_placeholder'] = 'Parola';
$string['app:native_login:username_text_placeholder'] = 'Nume de utilizator';
$string['app:native_login:validation:enter_valid_password'] = 'Introduceți o parolă validă';
$string['app:native_login:validation:enter_valid_username'] = 'Introduceți un nume de utilizator valid';
$string['app:no_internet_alert:go_back'] = 'OK';
$string['app:no_internet_alert:message'] = 'Pentru a continua, va trebui să intrați online';
$string['app:no_internet_alert:title'] = 'Sunteți deconectat';
$string['app:notifications:empty'] = 'Nu există notificări încă!';
$string['app:notifications:mark_as_read'] = 'Marchează ca citit';
$string['app:notifications:selected'] = '{{count}} Selectat';
$string['app:notifications:tap_to_launch_hint'] = 'Atingeți pentru a deschide detaliile notificărilor';
$string['app:notifications:title'] = 'Notificări';
$string['app:scorm:ago'] = 'în urmă';
$string['app:scorm:attempts:attempt'] = 'Încercare';
$string['app:scorm:attempts:failed'] = 'Nu a trecut';
$string['app:scorm:attempts:passed'] = 'A trecut';
$string['app:scorm:attempts:title'] = 'Notele pentru toate încercările';
$string['app:scorm:confirmation:cancel'] = 'Nu';
$string['app:scorm:confirmation:message'] = 'Doriți să ieșiți din activitate.';
$string['app:scorm:confirmation:ok'] = 'Da';
$string['app:scorm:confirmation:title'] = 'Sunteți sigur/ă';
$string['app:scorm:data_sync_error'] = 'Nu am putut sincroniza datele dvs. Vom încerca din nou mai târziu.';
$string['app:scorm:feedback:completed_attempt'] = 'Ați finalizat o încercare';
$string['app:scorm:feedback:completed_attempt_with_grade'] = 'Ați finalizat o încercare cu o notă';
$string['app:scorm:feedback:grade_title'] = 'Nota {{scor}}';
$string['app:scorm:grading_method:0'] = 'Cea mai mare încercare';
$string['app:scorm:grading_method:1'] = 'Încercări medii';
$string['app:scorm:grading_method:2'] = 'Prima încercare';
$string['app:scorm:grading_method:3'] = 'Ultima încercare finalizată';
$string['app:scorm:info_completed_attempts'] = 'Ați atins numărul maxim de încercări';
$string['app:scorm:info_upcoming_activity'] = 'Ne pare rău, această activitate nu este disponibilă până la';
$string['app:scorm:last_synced'] = 'Ultima sincronizare';
$string['app:scorm:summary:attempt:completed_attempts'] = 'Totalul încercărilor efectuate';
$string['app:scorm:summary:attempt:title'] = 'Detalii încercare';
$string['app:scorm:summary:attempt:total_attempts'] = 'Total încercări permise';
$string['app:scorm:summary:attempt:unlimited'] = 'Nelimitat';
$string['app:scorm:summary:grade:in_attempt'] = 'În încercare';
$string['app:scorm:summary:grade:method'] = 'Metoda de notare';
$string['app:scorm:summary:grade:reported'] = 'Nota raportată';
$string['app:scorm:summary:grade:title'] = 'Detalii despre notă';
$string['app:scorm:summary:grade:view_all'] = 'Vizualizați tot';
$string['app:scorm:summary:last_attempt'] = 'Ultima încercare';
$string['app:scorm:summary:new_attempt'] = 'Încercare nouă';
$string['app:scorm:summary:summary'] = 'Rezumat';
$string['app:server_not_reachable:go_back'] = 'OK';
$string['app:server_not_reachable:message'] = 'Serverul nu este accesibil. Vă rugăm să verificați conexiunea la rețea și să încercați din nou.';
$string['app:server_not_reachable:title'] = 'Hopaa!';
$string['app:site_url:auth_invalid_site:action_primary'] = 'OK';
$string['app:site_url:auth_invalid_site:description'] = 'Adresa URL nu este compatibilă. Verificați adresa URL și încercați din nou.';
$string['app:site_url:auth_invalid_site:title'] = 'Ne cerem scuze!';
$string['app:site_url:title'] = 'Incepe!';
$string['app:site_url:url_information'] = 'Introduceți adresa URL a organizației';
$string['app:site_url:url_text_placeholder'] = 'URL';
$string['app:site_url:validation:enter_valid_url'] = 'Introduceți o adresă de site validă';
$string['app:user_profile:about'] = 'Despre';
$string['app:user_profile:accessibility_image'] = 'Imaginea de profil';
$string['app:user_profile:login_as'] = 'Conectat ca: {{username}}';
$string['app:user_profile:logout:button_text'] = 'Deconectați-vă';
$string['app:user_profile:logout:message'] = 'Sigur doriți să vă deconectați?';
$string['app:user_profile:logout:message_with_warn'] = 'Sigur doriți să vă deconectați de la acest cont? Dacă vă deconectați, veți pierde fișierele descărcate.';
$string['app:user_profile:logout:title'] = 'Confirmare';
$string['app:user_profile:manage_section'] = 'Gestionează';
$string['app:user_profile:setting_cell'] = 'Setări';
$string['app:user_profile:title'] = 'Profil';
$string['authenticationpage'] = 'Autentificare pe mobil';
$string['authtype'] = 'Tipul de autentificare';
$string['authtype_choice_browser'] = 'Browser mobil';
$string['authtype_choice_native'] = 'Nativ';
$string['authtype_choice_webview'] = 'Webview (vizualizare web)';
$string['authtype_desc'] = 'Stabilește modul în care utilizatorii se pot conecta la aplicația mobilă.<ul><li> <strong>Nativ</strong> : utilizatorii vor participa la o experiență de aplicație mobilă și vor putea finaliza un set limitat de acțiuni de autentificare.</li><li> <strong>Webview</strong> : Utilizatorii se vor afla într-o fereastră de browser din cadrul aplicației și vor putea finaliza majoritatea acțiunilor de autentificare.</li><li> <strong>Browser mobil</strong> : utilizatorii vor fi direcționați către browserul lor mobil pentru a finaliza acțiuni de autentificare. Utilizatorilor li se va solicita apoi să revină la aplicație fără a fi nevoie să se autentifice din nou.</li></ul>';
$string['colour_black'] = 'Negru';
$string['colour_white'] = 'Alb';
$string['continueinbrowser'] = 'Continuați în browser';
$string['coursecompat'] = 'Curs compatibil în aplicație';
$string['coursecompat_help'] = 'Această setare setează valoarea implicită „compatibilă cu cursurile în aplicație” pentru cursurile noi create. Acesta definește dacă cursurile individuale pot fi accesate din aplicația mobilă Totara.';
$string['coursecompatible'] = 'Curs compatibil în aplicație';
$string['coursecompatible_help'] = 'Această setare definește dacă cursul poate fi accesat din aplicația Totara Mobile.';
$string['device_loggedout'] = 'Deconectat cu succes';
$string['devices'] = 'Dispozitive mobile';
$string['devices_logoutall'] = 'Deconectați-vă de pe toate dispozitivele';
$string['devicetable_accessed'] = 'Ultimul acces';
$string['devicetable_index'] = '#';
$string['devicetable_logout'] = 'Deconectează-te';
$string['devicetable_registered'] = 'Înregistrat';
$string['enabletotaramobile'] = 'Activați aplicația mobilă';
$string['enabletotaramobile_desc'] = 'Activați serviciile web mobile pentru aplicația Totara Mobile sau altă aplicație care le solicită.';
$string['errorgeneral'] = 'Eroare acces mobil';
$string['errormobileunavailable'] = 'Asistență mobil indisponibilă';
$string['event_fcmtoken_received'] = 'Token dispozitiv FCM înregistrat';
$string['event_fcmtoken_removed'] = 'Tokenul dispozitivului FCM a fost șters';
$string['gotomobile'] = 'Accesați aplicația mobilă';
$string['managedevices'] = 'Gestionați dispozitivele mobile';
$string['mobileicon'] = 'pictogramă mobil';
$string['mobile:use'] = 'Conectați-vă și utilizați aplicația mobilă';
$string['pluginname'] = 'Totara Mobile';
$string['profilecategory'] = 'Aplicație mobilă';
$string['settingscategory'] = 'Mobil';
$string['settingspage'] = 'Setări mobil';
$string['switchtoapp'] = 'Doriți să treceți la aplicația mobilă?';
$string['taskpurgeexpireddevices'] = 'Ștergeți înregistrările dispozitivelor mobile expirate';
$string['taskpurgeexpiredwebviews'] = 'Ștergeți sesiunile WebView mobile expirate';
$string['themepage'] = 'Tema pentru mobil';
$string['themesetting_logo'] = 'Logo aplicație mobilă';
$string['themesetting_logodesc'] = 'Încărcați logo-ul aici și va apărea pe ecranul de autentificare (autentificare).';
$string['themesetting_primarycolour'] = 'Culoare primară';
$string['themesetting_primarycolourdesc'] = 'Aceasta setează culoarea primară pentru aplicație.';
$string['themesetting_textcolour'] = 'Culoarea textului';
$string['themesetting_textcolourdesc'] = 'Aceasta setează culoarea textului la negru sau alb peste culoarea primară.';
$string['timeout'] = 'Perioada de expirare';
$string['timeout_choice_0'] = 'Niciodată';
$string['timeout_choice_1'] = '1 zi';
$string['timeout_choice_30'] = '30 zile';
$string['timeout_choice_60'] = '60 zile';
$string['timeout_choice_90'] = '90 zile';
$string['timeout_desc'] = 'Definește perioada de timp înainte ca utilizatorul să trebuiască să se autentifice din nou în aplicația mobilă.';
$string['urlscheme'] = 'Schema URL';
$string['urlscheme_desc'] = 'Dacă doriți să permiteți deschiderea numai a aplicației dvs. personalizate de marcă printr-o fereastră de browser, specificați schema URL a acesteia aici; în caz contrar, lăsați câmpul gol.';
