<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tenant', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage totara_tenant
 */

$string['allowprelogintenanttheme'] = 'Activați temele pre-autentificare ale chiriașului';
$string['allowprelogintenanttheme_desc'] = 'Dacă este activat, „? Tenanttheme = tenantidentifier” poate fi adăugat la orice adresă URL pentru a specifica tematica chiriașului care trebuie aplicată înainte ca utilizatorul să se conecteze.';
$string['cannotdisable'] = 'Toți chiriașii trebuie șterși înainte ca multitenancy-ul (posibilitatea de a avea mai mulți chiriași) să poată fi dezactivat.';
$string['categoryname'] = 'Numele categoriei de chiriași';
$string['cohortname'] = 'Numele auditoriului cu participanți chiriași';
$string['csvfile'] = 'Fișier CSV';
$string['csvfilepreview'] = 'Previzualizare fișier CSV';
$string['csvfiletemplate'] = 'Șablon fișier CSV';
$string['dashboardname'] = 'Numele tabloului de bord al chiriașului';
$string['domainmanagers'] = 'Administratori (Manageri) de domenii';
$string['errorcsvcolumnsextra'] = 'Următoarele coloane necunoscute nu pot fi prezente în fișierul CSV: {$a}';
$string['errorcsvcolumnsmissing'] = 'Următoarele coloane trebuie incluse în fișierul CSV: {$a}';
$string['erroridnumberexists'] = 'Chiriașul cu același identificator există deja';
$string['erroridnumberinvalid'] = 'Identificator de chiriaș nevalid, utilizați numai litere mici (a-z) și cifre';
$string['errorinvalidtenant'] = 'Chiriaș nevalid';
$string['errornameexists'] = 'Locatarul cu același nume există deja';
$string['errornameinvalid'] = 'Nume chiriaș nevalid';
$string['eventtenantcreated'] = 'Chiriaș creat';
$string['eventtenantdeleted'] = 'Chiriaș șters';
$string['eventtenantupdated'] = 'Chiriaș actualizat';
$string['loginlink'] = 'Pagina de autentificare chiriaș';
$string['membercount'] = 'Număr de membri';
$string['migrationtomemberwarning'] = 'Atenție: contul de utilizator va fi mutat (migrat) către un cont dedicat pentru chiriași, participarea la toți ceilalți chiriași va fi încheiată.';
$string['migrationtononmemberwarning'] = 'Atenție: contul de utilizator chiriaș dedicat va fi migrat în contul de utilizator global.';
$string['participant'] = 'Participant chiriaș';
$string['participantcount'] = 'Număr participanți';
$string['participantmanage'] = 'Gestionați participarea chiriașului';
$string['participants'] = 'Participanți chiriași';
$string['participantsother'] = 'Participanți care nu sunt membri';
$string['participantsreport'] = 'Raport participanți chiriași pentru non-membri';
$string['settings'] = 'Setări';
$string['suspended'] = 'Suspendat';
$string['tenant'] = 'Chiriaș';
$string['tenant:config'] = 'Creați, actualizați și ștergeți';
$string['tenantcreate'] = 'Adăugați chiriaș';
$string['tenantdelete'] = 'Ștergeți chiriașul';
$string['tenantdeleteuseraction'] = 'Schimbarea statutului de membru chiriaș';
$string['tenantdeleteuserdetele'] = 'Ștergeți toți membrii';
$string['tenantdeleteusermigrate'] = 'Păstrați utilizatori fără chiriaș';
$string['tenantdeleteusersuspend'] = 'Suspendați toți membrii';
$string['tenantidnumber'] = 'Identificator chiriaș';
$string['tenantidnumber_help'] = 'Identificatorul chiriașului trebuie să fie unic și să includă litere mici (a-z) și cifre (0-9). Fără litere mari, spații sau caractere speciale. Trebuie să înceapă cu o literă.';
$string['tenant:manageparticipants'] = 'Gestionați participanții chiriași';
$string['tenant:manageparticipants_help'] = 'Permite utilizatorului să gestioneze participanții chiriași, inclusiv migrarea utilizatorilor către un chiriaș';
$string['tenantmember'] = 'Membru chiriaș';
$string['tenants'] = 'Chiriași';
$string['tenantsenabled'] = 'Activați asistența multi-chiriaș (multitenancy)';
$string['tenantsenabled_desc'] = 'Activați dacă doriți să creați instanțe independente de chiriași. Vă rugăm să rețineți că este posibil ca unele caracteristici ale sistemului să nu fie disponibile utilizatorilor chiriași. Memorarea în cache a Report Builder nu este compatibilă cu multitenancy (multi-chiriaș)

 AVERTISMENT: Separarea datelor chiriașilor nu este garantată, consultați documentația pentru mai multe informații despre cazurile de utilizare prevăzute.';
$string['tenantsisolated'] = 'Activați izolarea chiriașului';
$string['tenantsisolated_desc'] = 'Activați dacă doriți să eliminați permisiunile tuturor membrilor chiriași în afara contextelor lor de chiriași. Izolarea chiriașului nu este compatibilă cu unele caracteristici Totara. Avertisment: Nu modificați această setare când membrii chiriași sunt conectați.';
$string['tenantsmanage'] = 'Gestionați chiriașii';
$string['tenantsuspended'] = 'Chiriaș suspendat';
$string['tenantupdate'] = 'Actualizați chiriaș';
$string['tenant:usercreate'] = 'Creați utilizatori chiriași';
$string['tenant:usercreate_help'] = 'Permite utilizatorului să: * Creeze utilizatori noi într-un domeniu chiriaș * Importă utilizatori într-un domeniu chiriaș dacă li se permite să importe și utilizatori * Aprobă cererile utilizatorilor pentru un domeniu chiriaș din pluginul aprobat de autentificare dacă li se permite, de asemenea, să aprobe cererile';
$string['tenant:userupload'] = 'Încărcați utilizatori chiriași';
$string['tenant:view'] = 'Vizualizați detaliile chiriașului';
$string['tenant:view_help'] = 'Permite utilizatorului să vizualizeze lista chiriașilor și detaliile pentru fiecare';
$string['tenant:viewparticipants'] = 'Vizualizați participanții din domeniul chiriașului';
$string['uploadusers'] = 'Încărcați utilizatori';
$string['usermanagement'] = 'Management utilizator';
$string['usermanagers'] = 'Manageri utilizator';
$string['usersreport'] = 'Raport utilizatori chiriași pentru membri';
$string['useruploadadded'] = 'Utiliatori adăugați';
$string['useruploaddownloadtemplate'] = 'Descărcați șablonul CSV';
$string['useruploaddownloadtemplate_help'] = 'Fișierul șablon conține toate câmpurile posibile care pot fi incluse, nu toate acestea sunt obligatorii. Câmpurile obligatorii sunt: „nume de utilizator, parolă, nume, prenume, e-mail”.';
$string['useruploaderrors'] = 'Erori';
$string['useruploadexistingskipped'] = 'Utilizatori existenți omiși';
$string['useruploadresultstable'] = 'Rezultate pentru încărcare utilizator chiriaș';
$string['useruploaduserdefaults'] = 'Valori implicite ale utilizatorului';
