<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_topic', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage totara_topic
 */

$string['add'] = 'Adaugă';
$string['assigntopicshelp'] = 'O temă este un subiect special despre care discutați sau despre care scrieți';
$string['bulkadd'] = 'Adăugați teme (subiecte)';
$string['bulkaddsuccess'] = 'Subiectele au fost adăugate cu succes';
$string['component'] = 'Componenta';
$string['confirmdelete'] = 'Sigur doriți să ștergeți acest subiect';
$string['confirmdeletewithusage'] = '<p>Sigur doriți să ștergeți acest subiect?</p> Va fi eliminat din elementele de conținut {$a} care îl folosesc în prezent, iar creatorii lor vor fi anunțați. Toți creatorii de conținut vor fi anunțați.';
$string['deleteconfirm'] = 'Șterge subiectul';
$string['deletetopic'] = 'Ștergeți subiectul/tema';
$string['delete_topic_name'] = 'Ștergeți subiectul/tema {$a}';
$string['edittopic'] = 'Editați subiectul';
$string['entertopics'] = 'Introduceți valorile subiectului (una pe fiecare rând)';
$string['error:alreadyexist'] = 'Subiectul există deja în sistem';
$string['error:nocaptoadd'] = 'Nu se poate adăuga un subiect nou din cauza lipsei capacității';
$string['error:nocaptodelete'] = 'Nu se poate șterge subiectul din cauza lipsei capacității';
$string['error:nocaptoupdate'] = 'Nu se poate actualiza subiectul din cauza lipsei capacității';
$string['error:unabletoaddusage'] = 'Nu se poate adăuga subiectul pentru instanța componentei „{$a}”';
$string['error:unabletodeleteusage'] = 'Nu se poate șterge subiectul instanței componentei „{$a}”';
$string['event:topicdeleted'] = 'Subiect șters';
$string['managetopics'] = 'Gestionați subiectele';
$string['messageprovider:deletetopic'] = 'Notificare subiect';
$string['pluginname'] = 'Subiecte';
$string['save'] = 'Salvați';
$string['successdelete'] = 'Subiectul „{$a}” a fost șters';
$string['successupdate'] = 'Subiectul s-a actualizat cu succes';
$string['tagcollection_Topics'] = 'Colectia de subiecte';
$string['timemodified'] = 'Modificat la';
$string['topic'] = 'Subiect';
$string['topic:add'] = 'Adăugați subiect';
$string['topic:config'] = 'Configurați subiectul';
$string['topic:delete'] = 'Ștergeți subiectul';
$string['topicdeleted'] = 'Un subiect a fost șters';
$string['topicdeletedmessage'] = 'Subiectul „{$a}” a fost șters din sistem. Ați primit acest mesaj deoarece resursele dvs. au folosit acest subiect. Mai jos este lista resurselor afectate:';
$string['topicexists'] = 'Subiectul „{$a}” există deja.';
$string['topic:report'] = 'Vizualizați raport subiecte';
$string['topicsduplicated'] = 'Unele subiecte există deja: {$a}. Vă rugăm să eliminați duplicatele înainte de a adăuga.';
$string['topic:update'] = 'Actualizați subiectul';
$string['total'] = 'Utilizare totală';
$string['unsuccessdelete'] = 'Subiectul „{$a}” nu a putut fi șters';
$string['update_topic_name'] = 'Actualizați subiectul {$a}';
$string['usageoftopics'] = 'Utilizarea subiectelor';
$string['value'] = 'Valoare';
$string['yescontinue'] = 'Șterge';
