<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignsubmission_comments', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   assignsubmission_comments
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['blindmarkingname'] = 'Participant {$a}';
$string['blindmarkingviewfullname'] = 'Participant {$a->participantnumber} ({$a->participantfullname})';
$string['default'] = 'Activat in mod implicit.';
$string['default_help'] = 'Daca este setat, aceasta metoda de trimitere va fi activata in mod implicit pentru toate sarcinile noi.';
$string['enabled'] = 'Comentariile trimiterii.';
$string['enabled_help'] = 'Daca este activa, utilizatorii pot adauga comentarii la trimiterile proprii. Acest lucru se poate folosi, de exemplu, pentru a anunta evaluatorul care fisier este cel principal, daca sunt mai multe fisiere inter-conectate.';
$string['pluginname'] = 'Comentariile trimiterii';
