<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Nivelul de dificultate al activității';
$string['a11y_activity_time_to_complete'] = 'Timp alocat pentru a finaliza activitatea';
$string['activity_contents'] = 'Cuprins';
$string['activity_set_self_completion'] = 'Am finalizat această activitate';
$string['activity_status_completed'] = 'Efectuat';
$string['activity_status_not_completed'] = 'Incomplet';
$string['completion_condition'] = 'Condiție de finalizare';
$string['completion_content_provider_description'] = 'Afișați activitatea ca finalizată, când au fost îndeplinite condițiile {$a}';
$string['contentmarketplace:addinstance'] = 'Adăugați magazin de conținut';
$string['contentmarketplace:launch'] = 'Lansați conținut extern';
$string['contentmarketplace:view'] = 'Vizualizați conținut extern';
$string['course_details'] = 'Detalii Curs';
$string['enrol_success_message'] = 'Ați fost înscris cu succes';
$string['enrol_to_course'] = 'Înscrie-te la cursul {$a}';
$string['error:cannot_find_learning_object'] = 'Nu se poate găsi obiectul de învățare de la {$a}';
$string['error:completion_not_enabled'] = 'Completarea automată nu este activată';
$string['internal_error'] = 'Eroare internă';
$string['launch'] = 'Lansare (se deschide într-o fereastră nouă)';
$string['marketplace_component'] = 'Componentă magazin';
$string['marketplace_logo'] = 'Sigla magazinului de conținut';
$string['modulename'] = 'Magazin de conținut';
$string['modulename_help'] = 'Magazinul de conținut vă permite să accesați o gamă largă de conținut gratuit de învățare și plătit de la parteneri de conținut de încredere, și să integrați acest conținut în catalogul dvs. de cursuri ca unul sau mai multe cursuri noi. Acest conținut poate fi folosit pentru a fi adăugat la catalogul dvs. de învățare existent sau pentru a completa cursuri, programe și certificări existente.';
$string['modulenameplural'] = 'Magazin de conținut';
$string['pluginadministration'] = 'Administrarea activității magazinului de conținut';
$string['pluginname'] = 'Magazin de conținut extern';
$string['toggle_off_error'] = 'Nu se poate dezactiva completarea automată';
$string['toggle_on_error'] = 'Nu se poate activa auto-finalizarea';
$string['updated_at'] = 'Actualizat la: {$a}';
$string['viewing_as_enrollable_admin'] = 'Accesați acest curs ca administrator. Trebuie să vă înscrieți la curs pentru ca învățarea dvs. să fie înregistrată.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Accesați acest curs ca administrator.';
$string['viewing_as_enrollable_guest'] = 'Vedeți acest curs ca „Invitat”. Trebuie să vă înscrieți la curs pentru ca învățarea dvs. să fie înregistrată.';
$string['viewing_as_guest'] = 'Vizionați ca „Invitat”. Progresul dvs. nu va fi înregistrat.';
$string['workflow:description'] = 'Creați o activitate bazată pe ceea ce este disponibil în magazinul de conținut LinkedIn Learning';
$string['workflow:name'] = 'Adăugați o activitate din magazinul de conținut LinkedIn Learning';
$string['workflow:type'] = 'Adăugați o nouă activitate în magazinul de conținut';
