<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Dată actualizată:';
$string['add_company_goals'] = 'Adăugați obiectivele companiei';
$string['add_personal_goals'] = 'Adăugați obiective personale';
$string['awaiting_company_selection_text'] = 'Se așteaptă selecția obiectivului companiei dintr-un {$a}.';
$string['awaiting_personal_selection_text'] = 'Se așteaptă selecția obiectivului personal dintr-un {$a}.';
$string['enable_goal_status_change'] = 'Posibilitatea de a schimba statutul obiectivului în timpul activității';
$string['enable_goal_status_change_participant'] = 'Schimbarea statutului de participant la obiectiv';
$string['eventchangedtype'] = 'Tipul de obiectiv modificat';
$string['eventcreatedassignment'] = 'Atribuire obiectiv creat';
$string['eventcreatedframework'] = 'Cadru obiectiv creat';
$string['eventcreateditem'] = 'Obiectiv creat';
$string['eventcreatedpersonalgoal'] = 'Obiectiv personal creat';
$string['eventcreatedscale'] = 'Barem Obiectiv creat';
$string['eventcreatedscalevalue'] = 'Valoare barem obiectiv creat';
$string['eventcreatedtype'] = 'Tip obiectiv creat';
$string['eventdeletedassignment'] = 'Alocare obiectiv stearsă';
$string['eventdeletedframework'] = 'Cadru obiectiv șters';
$string['eventdeleteditem'] = 'Obiectiv șters';
$string['eventdeletedpersonalgoal'] = 'Obiectiv personal șters';
$string['eventdeletedscale'] = 'Barem obiectiv șters';
$string['eventdeletedscalevalue'] = 'Valoare barem obiectiv ștearsă';
$string['eventdeletedtype'] = 'Tip obiectiv șters';
$string['eventmoveditem'] = 'Obiectiv mutat';
$string['eventupdatedframework'] = 'Cadru obiectiv actualizat';
$string['eventupdateditem'] = 'Obiectiv actualizat';
$string['eventupdatedpersonalgoal'] = 'Obiectiv personal actualizat';
$string['eventupdatedscale'] = 'Barem obiectiv actualizat';
$string['eventupdatedscalevalue'] = 'Valoare barem obiectiv actualizată';
$string['eventupdatedtype'] = 'Tip obiectiv actualizat';
$string['eventvieweditem'] = 'Obiectiv vizualizat';
$string['example_goal_description'] = 'Acesta este un exemplu despre cum se va afișa un obiectiv după ce un participant l-a selectat.';
$string['example_goal_status'] = 'Obiectiv atribuit';
$string['example_goal_title'] = 'Exemplu de obiective';
$string['goal_change_status_help'] = 'O singură modificare a stării/statusului obiectivului va fi trimisă obiectivului. Dacă există mai multe persoane în rolul de participant, se va aplica prima modificare trimisă.';
$string['goal_confirmation_body_1'] = 'I-ați acordat „{$a->goal_name}” starea <strong>{$a->scale_value}</strong> pentru {$a->user}';
$string['goal_confirmation_body_2'] = 'Acesta va fi transmis obiectivului';
$string['goal_exists_message'] = 'Statusul obiectivului dvs. nu a fost salvat, deoarece acesta a fost deja selectat de dvs. sau de cineva în același rol cu dvs.';
$string['goal_scale_unavailable'] = 'Nu există niciun status de actualizat pentru acest obiectiv';
$string['goal_status'] = 'Status obiectiv';
$string['goal_status_answered_by_other'] = 'La aceasta va răspunde un {$a}';
$string['goal_status_response_subject'] = 'Răspuns {$a}';
$string['goal_status_select'] = 'Selectați status obiectiv';
$string['goal_status_update'] = 'Actualizare status obiectiv';
$string['goal_status_updated'] = 'Statusul obiectivului a fost actualizat';
$string['goal_status_updated_error'] = 'Nu se poate actualiza statusul obiectivului';
$string['goal_updated_by'] = 'Actualizare status de către: {$a->user} ({$a->relationship})';
$string['perform_review_goal_missing'] = 'Obiectivul nu mai există';
$string['perform_review_goal_status_changer_you'] = 'Tu';
$string['pluginname'] = 'Ierarhii de obiective';
$string['remove_company_goal'] = 'Eliminați obiectivul companiei';
$string['remove_personal_goal'] = 'Eliminați obiectivul personal';
$string['selected_goal'] = 'Obiectiv: {$a}';
$string['submit_goal_title'] = 'Trimiteți status obiectiv?';
$string['submit_status'] = 'Trimiteți status';
$string['target_date'] = 'Data-țintă';
$string['updated_goal_status'] = 'Status obiectiv: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Obiectivele companiei ascunse';
$string['userdataitemcompany_export_hidden_help'] = 'Este relevant doar pentru utilizatorii fără capacitatea de vizualizare a companiei. Pentru a exporta obiectivele companiei, indiferent de capacitatea unui utilizator, selectați atât setările vizibile, cât și pe cele ascunse.';
$string['userdataitemcompany_export_visible'] = 'Obiectivele companiei vizibile';
$string['userdataitemcompany_export_visible_help'] = 'Este relevant doar pentru utilizatorii cu funcția de vizualizare a companiei. Pentru a exporta obiectivele companiei, indiferent de capacitatea unui utilizator, selectați atât setările vizibile, cât și pe cele ascunse.';
$string['userdataitemcompany_purge'] = 'Curățarea obiectivelor companiei';
$string['userdataitemcompany_purge_help'] = 'Această opțiune include toate datele referitoare la atribuirea obiectivelor companiei unui utilizator, indiferent dacă acestea au capacitatea de vizualizare a companiei.';
$string['userdataitemperform_goal_status_other'] = 'Statusul activității de performanță se schimbă cu privire la obiectivele altor utilizatori';
$string['userdataitemperform_goal_status_other_help'] = 'La curățarea acestui articol, schimbarea statusului va fi anonimizată (numele schimbătorului va fi înlocuit cu text care indică faptul că a fost eliminat). Schimbarea în sine (valoarea scalei, rolul în care a fost făcută schimbarea) va rămâne.';
$string['userdataitemperform_goal_status_self'] = 'Statusul activității de performanță se schimbă privind propriile obiective';
$string['userdataitempersonal_export_hidden'] = 'Obiective personale ascunse';
$string['userdataitempersonal_export_hidden_help'] = 'Este relevant doar pentru utilizatorii fără capacitatea de vizualizare a obiectivului personal. Pentru a exporta obiective personale, indiferent de capacitatea unui utilizator, selectați atât setările vizibile, cât și pe cele ascunse.';
$string['userdataitempersonal_export_visible'] = 'Obiective personale vizibile';
$string['userdataitempersonal_export_visible_help'] = 'Este relevant doar pentru utilizatorii cu vizibilitate obiective personale. Pentru a exporta obiective personale, indiferent de capacitatea unui utilizator, selectați atât setările vizibile, cât și pe cele ascunse.';
$string['userdataitempersonal_purge'] = 'Obiective personale';
$string['userdataitempersonal_purge_help'] = 'Aceasta include toate datele referitoare la obiectivele personale ale unui utilizator, indiferent dacă are capacitatea de vizualizare a obiectivului personal.';
