<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_performance', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   report_performance
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_backup'] = 'Backup automat';
$string['check_backup_comment_disable'] = 'Performanta poate fi afectata in timpul procesului de backup. Daca sunt activate este bine ca back-urile sa fie programate in perioadele cu accesari reduse.';
$string['check_backup_comment_enable'] = 'Performanta poate fi afectata in timpul procesului de backup. Daca sunt activate este bine ca back-urile sa fie programate in perioadele cu accesari reduse.';
$string['check_backup_details'] = 'Activarea backup-ului automat va genera arhive pe server pentru toate cursurile la ora specificata.<p>In timpul acestui proces se vor consuma mai multe resurse ale serverului si poate afecta performanta.</p>';
$string['check_cachejs_comment_disable'] = 'Daca este activa, incarcarea paginilor se va face mai rapid.';
$string['check_cachejs_comment_enable'] = 'Daca nu este activa, paginile se pot incarca incet.';
$string['check_cachejs_details'] = 'Cachingul si compresia Javascript crest performanta la incarcarea paginilor. Este recomandat pentru siste-urile de productie.';
$string['check_debugmsg_comment_developer'] = 'Daca este setat diferit de DEVELOPER, performanta poate creste.';
$string['check_debugmsg_comment_nodeveloper'] = 'Daca este setat ca DEVELOPER poate afecta negativ performanta.';
$string['check_debugmsg_details'] = 'Recomandam trecerea in nivelul Developer doar daca esti dezvoltator software.<p>Dupa afisarea mesajului de eroare RECOMANDAM trecerea Debug in modul NONE. Mesajele debug pot oferi indicii despre setarile site-ului unui posibil atacator si afecteaza negativ performanta.</p>';
$string['check_enablestats_comment_disable'] = 'Performanta poate fi afectata de procesarea statisticilor. Daca este activata, setarile statisticilor trebuie facute cu grija.';
$string['check_enablestats_comment_enable'] = 'Performanta poate fi afectata de procesarea statisticilor. Setarile statisticilor trebuie facute cu grija.';
$string['check_enablestats_details'] = 'Activarea va duce la procesarea logurilor in cadrul cron-ului si va strange date statistice. Infucntie de trafisul site-ului acest lucru ar putea sa dureze.<p>In timpul acestui proces se vor consuma mai multe resurse ale serverului si poate afecta performanta.</p>';
$string['check_themedesignermode_comment_disable'] = 'Daca este activa, imaginile si fisierele de stil (CSS) nu vor fi adaugate in cache, lucru ce va duce la scaderea performantei.';
$string['check_themedesignermode_comment_enable'] = 'Daca nu este activa, imaginile si fisierele de stil (CSS) sunt adaugate in cache, lucru ce va duce la cresterea performantei.';
$string['check_themedesignermode_details'] = 'Aceasta este cauza frecventă pentru care site-urile Totatara se mișcă greu. <p>Unui site Totara care are activat modul temă designer (designer theme) îi poate lua, în medie, cel puțin de două ori capacitatea procesorului pentru a-l rula.</p>';
$string['comments'] = 'Comentarii';
$string['disabled'] = 'Dezactivat';
$string['edit'] = 'Editeaza';
$string['enabled'] = 'Activat';
$string['issue'] = 'Problema';
$string['morehelp'] = 'mai mult ajutor';
$string['performancereportdesc'] = 'Acest raport afiseaza problemele care pot afecta performanta sisteului {$a}';
$string['performance:view'] = 'Vezi raport de performanta';
$string['pluginname'] = 'Privire de ansamblu asupra performantei';
$string['value'] = 'Valoare';
