<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_progress', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   report_progress
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['page-report-progress-index'] = 'Raport activitati completate';
$string['page-report-progress-user'] = 'Raport activitati completate pentru utilizator';
$string['page-report-progress-x'] = 'Orice raport activitati completate';
$string['pluginname'] = 'Completarea activitatii';
$string['progress:view'] = 'Vezi rapoartele pentru completarea activitatii';
$string['showonlyactiveenrols'] = 'Arata doar inscrierile active';
$string['showonlyactiveenrols_help'] = 'ÎÎn mod normal raportul de finalizare curs, din cadrul unui curs, nu afișează informații privind finalizările cursanților care nu au înscrieri active existente, dar care, însă, este posibil să fi avut în trecut. Dezactivarea acestei opțiuni va avea ca rezultat afișarea tuturor datelor privind finalizările prezente în aceste rapoarte, inclusiv pentru acei cursanți cu înscrieri suspendate, expirate sau anulate.';
