<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_capability', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_capability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['capabilitylabel'] = 'Capacitate:';
$string['capabilityreport'] = 'Privire generala asupra Capacitatii';
$string['changeoverrides'] = 'Modifica suprascrie in acest context';
$string['changeroles'] = 'Scgimba definitiile rolului';
$string['eventreportviewed'] = 'Raport vizualizat';
$string['forroles'] = 'Pentru roluri {$a}';
$string['getreport'] = 'Obtine privirea de ansamblu';
$string['intro'] = 'Acest raport arata, pentru o anumita capacitate, ce permite acelei capacitati conform definitiei fiecarui rol (sau o selectie de roluri), si peste tot in site unde capacitate este suprascrisa.';
$string['pluginname'] = 'Privire generala asupra Capacitatii';
$string['reportforcapability'] = 'Raport pentru capacitate \'{$a}\'';
$string['reportsettings'] = 'Setari raport';
$string['roleslabel'] = 'Roluri:';
