<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['achieved_n_out_of_n'] = '{$a->current}} / {$a->target}';
$string['achieved_on'] = 'Realizat la {$a->date}';
$string['achievement_add_pathway'] = 'Adăugați o cale de realizare';
$string['achievement_add_pathway_sr_only'] = 'adăugat';
$string['achievement_level'] = 'Nivel de realizare';
$string['achievement_path_group_label_single'] = 'Îndeplinirea criteriilor';
$string['achievement_paths'] = 'Căi de realizare';
$string['achievement_paths_need_review'] = 'Căile de realizare trebuie revizuite';
$string['achievement_paths_need_review_framework'] = 'Unele căi de realizare necesită revizuire';
$string['achievement_paths_need_review_framework_long'] = 'Unele dintre aceste competențe au căi de realizare care trebuie revizuite. Competențele nu pot fi evaluate fără o cale de realizare validă.';
$string['achievement_paths_need_review_long'] = 'Căile de realizare pentru această competență trebuie revizuite. Competențele nu pot fi evaluate fără o cale de realizare validă.';
$string['achievement_pathway_remove'] = 'Eliminați cale';
$string['achievement_pathway_remove_item'] = 'Eliminați element/articol';
$string['achievement_pathway_remove_undo'] = 'Anulați eliminarea căii';
$string['achievement_priority_edit'] = 'Editați căile de realizare prioritare';
$string['achievement_priority_move'] = 'Mutați căi de realizare prioritare';
$string['action_activate'] = 'Activați sarcina';
$string['action_activate_bulk_modal'] = '<p>Înregistrările de competențe vor fi create pentru toți utilizatorii atribuiți și progresul acestora, în raport cu criteriile de realizare, pentru că aceste competențe vor începe să fie urmărite.</p><p> Vor fi activate numai schițele de sarcini (sarcinile active și arhivate vor fi ignorate).</p><p> Doriți să continuați activarea? </p>';
$string['action_activate_bulk_modal_header'] = 'Confirmați activarea alocării în bloc';
$string['action_activate_individual_modal'] = '<p>Se va crea o înregistrare a competențelor pentru utilizatorul atribuit, iar progresul acestuia, în raport cu criteriile de realizare pentru această competență. va începe să fie urmărit.</p><p> Doriți să continuați activarea?</p>';
$string['action_activate_individual_modal_header'] = 'Confirmați activarea sarcinii';
$string['action_activate_modal'] = '<p>Înregistrările de competență vor fi create pentru toți utilizatorii atribuiți, iar progresul acestora în raport cu criteriile de realizare pentru această competență va începe să fie urmărit.</p><p> Doriți să continuați activarea?</p>';
$string['action_activate_modal_header'] = 'Confirmați activarea sarcinii';
$string['action_add_user_groups'] = 'Adăugați grupuri de utilizatori';
$string['action_archive'] = 'Arhivați sarcina';
$string['action_archive_bulk_modal_1'] = 'Toți utilizatorii atribuiți vor fi neatribuiți, iar sarcinile și înregistrările lor arhivate. Progresul acestora în raport cu criteriile de realizare pentru aceste competențe nu va mai fi urmărit.';
$string['action_archive_bulk_modal_2'] = 'Numai sarcinile active vor fi arhivate (proiectele și sarcinile arhivate vor fi ignorate).';
$string['action_archive_bulk_modal_confirm'] = 'Activați urmărirea continuă a realizărilor pentru <strong>utilizatorii din sarcini bazate pe grupuri</strong> care nu au alte sarcini active la competența din care sunt neatribuiți';
$string['action_archive_bulk_modal_header'] = 'Confirmați arhivarea în bloc a sarcinilor';
$string['action_archive_bulk_modal_question'] = 'Doriți să continuați cu arhivarea?';
$string['action_archive_group_modal'] = 'Toți utilizatorii atribuiți vor fi neatribuiți, iar sarcinile și înregistrările lor arhivate. Progresul acestora în raport cu criteriile de realizare pentru aceste competențe nu va mai fi urmărit.';
$string['action_archive_group_modal_confirm'] = 'Activați urmărirea continuă a realizărilor pentru utilizatorii care nu au alte sarcini active la competența din care sunt neatribuiți.';
$string['action_archive_group_modal_header'] = 'Confirmați arhivarea sarcinii';
$string['action_archive_modal_header'] = 'Confirmați arhivarea sarcinii';
$string['action_archive_modal_question'] = 'Doriți să continuați cu arhivarea?';
$string['action_archive_this'] = 'Arhivează această sarcină';
$string['action_archive_user_assignment_modal'] = 'Această sarcină și înregistrarea de realizări asociate vor fi arhivate. Dacă nu mai rămân alte sarcini active după arhivarea acesteia, înseamnă că progresul față de criteriile de realizare pentru această competență nu va mai fi urmărit.';
$string['action_archive_user_modal'] = 'Utilizatorul atribuit va fi neatribuit, iar sarcina și înregistrarea lui vor arhivate. Progresul lui în raport cu criteriile de realizare pentru această competență nu va mai fi urmărit.';
$string['action_archive_user_modal_header'] = 'Confirmați arhivarea sarcinii';
$string['action_confirm_activate_bulk'] = '{$a->affected}} sarcinile de competență au fost activate cu succes.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} sarcinile de competență au fost activate cu succes. {$a->skipped} sarcinile de competență ignorate.';
$string['action_confirm_activate_error'] = 'Activarea nu a putut fi finalizată din cauza unei modificări a stadiului sarcinii. Lista a fost actualizată.';
$string['action_confirm_activate_success'] = 'Atribuirea competenței a fost activată cu succes.';
$string['action_confirm_archive_bulk'] = '{$a->affected} sarcinile de competență arhivate cu succes.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected}  sarcinile de competență arhivate cu succes.  {$a->skipped} sarcinile de competență ignorate.';
$string['action_confirm_archive_error'] = 'Arhivarea nu a putut fi finalizată din cauza unei modificări a stadiului sarcinii. Lista a fost actualizată.';
$string['action_confirm_archive_success'] = 'Atribuirea competenței arhivată cu succes.';
$string['action_confirm_delete_bulk'] = '{$a->affected} sarcinile de competență au fost șterse.';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} sarcinile de competență au fost șterse. {$a->skipped} sarcinile de competență ignorate.';
$string['action_confirm_delete_error'] = 'Ștergerea nu a putut fi finalizată din cauza unei modificări a stadiului sarcinii Lista a fost actualizată.';
$string['action_confirm_delete_success'] = 'Sarcina de competență a fost ștearsă cu succes.';
$string['action_delete'] = 'Ștergeți sarcina';
$string['action_delete_archived_individual_modal'] = '<p>Atribuirea și înregistrarea  asociate utilizatorului vor fi șterse.</p><p> Doriți să continuați cu ștergerea?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Confirmați ștergerea sarcinilor arhivate';
$string['action_delete_archived_modal'] = '<p>Toate atribuirile și înregistrările asociate utilizatorului vor fi șterse.</p><p> Doriți să continuați cu ștergerea?</p>';
$string['action_delete_archived_modal_header'] = 'Confirmați ștergerea sarcinilor arhivate';
$string['action_delete_bulk_modal'] = '<p>Toate schițele selectate vor fi șterse - acest lucru nu va avea niciun impact asupra utilizatorilor, deoarece aceștia nu au fost încă atribuiți competenței.</p><p> Toate sarcinile active selectate vor fi ignorate (numai competențele schiță și arhivate pot fi șterse).</p><p> <strong>Toate sarcinile arhivate selectate vor fi șterse - toate sarcinile și înregistrările asociate utilizatorilor vor fi șterse.</strong></p><p> Doriți să continuați cu ștergerea?</p>';
$string['action_delete_bulk_modal_header'] = 'Confirmați ștergerea sarcinii în bloc';
$string['action_delete_draft_individual_modal'] = '<p>Acest lucru nu va avea niciun impact asupra utilizatorului asociat, deoarece acesta nu a fost încă atribut competenței.</p><p> Doriți să continuați cu ștergerea?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Confirmați ștergerea schiței sarcinii';
$string['action_delete_draft_modal'] = '<p>Acest lucru nu va avea niciun impact asupra utilizatorilor, deoarece aceștia nu au fost încă atribuiți competenței.</p><p> Doriți să continuați cu ștergerea?</p>';
$string['action_delete_draft_modal_header'] = 'Confirmați ștergerea schiței sarcinii';
$string['active'] = 'Activ';
$string['activity_log'] = 'Jurnalul de activitate';
$string['activity_log_aggregation_changed'] = 'Modificarea  calculului ratingului general';
$string['activity_log_assigned_admin'] = 'Atribuit: {$a->assigner_name} (Administrator)';
$string['activity_log_assigned_audience'] = 'Atribuit: {$a->audience_name} (Auditoriu)';
$string['activity_log_assigned_continuous'] = 'Sarcină transferată pentru urmărire continuă';
$string['activity_log_assigned_organisation'] = 'Atribuit: {$a->organisation_name} (Organizație)';
$string['activity_log_assigned_other'] = 'Atribuit: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Atribuit: {$a->position_name} (Poziție)';
$string['activity_log_assigned_self'] = 'Atribuit: auto-atribuit';
$string['activity_log_competency_aggregation_changed'] = 'S-a schimbat metoda de agregare a competenței';
$string['activity_log_criteria_change'] = 'Schimbare criterii';
$string['activity_log_criteria_met'] = 'Criterii îndeplinite: {$a->criteria_met}. A obținut ratingul „{$a->scale_value_name}”.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Jurnalul de activități de filtrare';
$string['activity_log_minprof_changed'] = 'Valoarea minimă necesară a competenței a fost schimbată în „{$a->scale_value_name}”';
$string['activity_log_minprof_override'] = 'Valoarea minimă de competență necesară pentru atribuire setată la „{$a->scale_value_name}”';
$string['activity_log_minprof_override_cancelled'] = 'Valoarea minimă de competență necesară pentru sarcină a fost eliminată';
$string['activity_log_no_rating'] = 'Evaluare: Niciuna';
$string['activity_log_rating'] = 'Evaluare: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Resetarea valorii de evaluare';
$string['activity_log_tracking_started'] = 'Competență activă: a început urmărirea realizărilor';
$string['activity_log_tracking_stopped'] = 'Competență activă: urmărirea realizărilor oprită';
$string['activity_log_unassigned_admin'] = 'Neatribuit: {$a->assigner_name} (Administrator)';
$string['activity_log_unassigned_audience'] = 'Neatribuit: {$a->audience_name} (Auditoriu)';
$string['activity_log_unassigned_continuous'] = 'Neatribuit: urmărire continuă';
$string['activity_log_unassigned_organisation'] = 'Neatribuit: {$a->organisation_name} (Organizație)';
$string['activity_log_unassigned_other'] = 'Neatribuit: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Neatribuit: {$a->position_name} (Poziție)';
$string['activity_log_unassigned_self'] = 'Neatribuit: auto-atribuit';
$string['add_competencies'] = 'Adăugați competențe';
$string['add_criteria_group'] = 'Adăugați un grup de criterii';
$string['add_linked_courses'] = 'Adăugați cursuri conectate';
$string['aggregate_all_competencies_task'] = 'Realizați competențe agregate pentru toți utilizatorii cu atribuții de competență active';
$string['aggregate_queued_competencies_task'] = 'Agregați realizări de  competențe numai pentru agregare în așteptare';
$string['all'] = 'Toate';
$string['all_assignments'] = 'Toate sarcinile';
$string['all_categories'] = 'Toate categoriile';
$string['all_competencies'] = 'Toate competențele';
$string['all_competencies_framework'] = 'Acasă cadru';
$string['and'] = 'și';
$string['any'] = 'Oricare';
$string['any_scale_value'] = 'Orice valoare a scalei';
$string['apply_changes'] = 'Aplica schimbarile';
$string['apply_success'] = 'Modificările au fost aplicate cu succes';
$string['archived'] = 'Arhivat';
$string['archived_assignments'] = 'Sarcini arhivate';
$string['assign_competencies'] = 'Atribuiți competențe';
$string['assigned'] = 'Atribuit';
$string['assigned_type_detail'] = 'Detaliu';
$string['assigned_user_groups'] = 'Grupuri de utilizatori alocate';
$string['assigner_role_admin'] = 'Administrator';
$string['assigner_role_manager'] = 'Manager';
$string['assignment'] = 'Sarcină';
$string['assignment_archived_at'] = 'Sarcină arhivată {$a}';
$string['assignment_back_to_assignments'] = '«Înapoi la a gestiona sarcinile de competență';
$string['assignment_create_new'] = 'Creați sarcini';
$string['assignment_creation_availability'] = 'Disponibilitatea de creare a sarcinilor';
$string['assignment_date_archived'] = 'Data arhivării';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Auto-atribuit';
$string['assignment_reason_system'] = 'Urmărire continuă';
$string['assignment_type_admin'] = 'Individual (administrator)';
$string['assignment_type_legacy'] = 'Sarcină veche (moștenire)';
$string['assignment_type_other'] = 'Direct atribuit';
$string['assignment_type_self'] = 'Auto-atribuit';
$string['assignment_type_system'] = 'Individual (Sistem)';
$string['assignment_view_current'] = 'Raport utilizator atribuit în prezent';
$string['awaiting_selection_text'] = 'Se așteaptă selecția competențelor dintr-un {$a}.';
$string['back'] = 'Înapoi';
$string['back_to'] = '«Înapoi la {$a}';
$string['back_to_all_competencies'] = 'Înapoi la toate competențele';
$string['back_to_competency_profile'] = 'Înapoi la profilul de competență';
$string['back_to_competency_profile_self'] = 'Înapoi la profilul dvs. de competență';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Trebuie să selectați cel puțin o competență înainte de a putea continua cu crearea sarcinilor';
$string['browse_selected_user_groups'] = 'Utilizatori din grupurile selectate';
$string['browse_users'] = 'Răsfoiți utilizatorii';
$string['button_sync_users'] = 'Sincronizați utilizatorii atribuiți';
$string['cancel'] = 'Anulează';
$string['change_competency_selection'] = 'Editați selecția competenței';
$string['chart_label_proficient'] = 'Specializat';
$string['charts'] = 'Diagrame';
$string['competencies'] = 'Competențe {$a}';
$string['competencies_selected'] = 'Crearea de sarcini pentru <strong>competențele {$a}</strong>';
$string['competency_assign_availability_other_simple'] = 'Alți utilizatori';
$string['competency_assign_availability_self_simple'] = 'Eu';
$string['competency:assign_other'] = 'Atribuiți competență altor utilizatori';
$string['competency:assign_self'] = 'Atribuiți-vă competența';
$string['competency_does_not_exist'] = 'Competența solicitată nu există.';
$string['competency:manage_assignments'] = 'Gestionați sarcinile de competență';
$string['competency_profile'] = 'Profil de competență';
$string['competency:rate_other_competencies'] = 'Evaluați competențele altor utilizatori';
$string['competency:rate_own_competencies'] = 'Evaluați propriile competențe';
$string['competency:view_assignments'] = 'Vizualizați sarcinile de competență';
$string['competency:view_other_profile'] = 'Vizualizați profilul altor utilizatori';
$string['competency:view_own_profile'] = 'Vizualizați propriul profil de competență';
$string['complete_criteria'] = 'Completați următoarele criterii';
$string['completed'] = 'Efectuat';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} sarcinile active de competență au fost create cu succes.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} sarcina de competență activă a fost creată cu succes.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} schițele  de sarcini de competență au fost create cu succes.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} schița sarcinii de competență a fost creată cu succes.';
$string['confirm_assignment_creation_none_plural'] = 'Nu au fost create noi sarcini de competență, deoarece acestea există deja.';
$string['confirm_assignment_creation_none_singular'] = 'Nu a fost creată o nouă sarcină de competență, deoarece există deja.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} sarcinile de competență au fost create cu succes. {$a->skipped} sarcinile de competență nu au fost create, deoarece există deja.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} sarcinile de competență au fost create cu succes. {$a->skipped} sarcina de competență nu a fost creată, deoarece există deja.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} sarcina de competență a fost creată cu succes. {$a->skipped} sarcinile de competență nu au fost create, deoarece există deja.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} sarcina de competență a fost creată cu succes. {$a->skipped} sarcina de competență nu a fost creată, deoarece există deja.';
$string['confirm_generic'] = 'Doriți să continuați?';
$string['continuous_tracking'] = 'Urmărire continuă';
$string['coursefullname'] = 'Numele complet';
$string['criteria_fulfilled'] = 'Criteriile îndeplinite';
$string['criteriatype'] = 'Tip criterii';
$string['current_assignment_details'] = 'Detalii curente despre sarcină';
$string['current_assignment_progress'] = 'Progresul curent al sarciniii';
$string['currently_assigned'] = 'În prezent atribuit';
$string['default_proficiency_value_override_header'] = 'Suprascriere implicită';
$string['deleted_audience'] = '(auditoriu șters)';
$string['deleted_organisation'] = '(organizație ștearsă)';
$string['deleted_position'] = '(poziția ștearsă)';
$string['deleted_user'] = '(utilizator șters)';
$string['description'] = 'Descriere';
$string['directly_assigned'] = 'Direct atribuit';
$string['disabled'] = 'Dezactivat';
$string['display_achievement_level'] = 'Afișați nivelul de realizare și competență';
$string['done'] = 'Terminat';
$string['edit_competency'] = 'Editați competența: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Editați';
$string['edit_proficiency_bulk_modal_title'] = 'Editați valoarea competenței pentru {$a} tema(le)';
$string['edit_proficiency_change_framework_warning'] = 'Puteți edita valoarea competenței numai prin atribuire pentru competențe în același cadru. Dacă modificați cadrul, toate competențele pe care le-ați selectat vor fi eliminate.';
$string['edit_proficiency_default_indicator'] = '(Mod implicit)';
$string['edit_proficiency_remove_assignment_specific'] = 'Eliminați valoarea competenței specifice sarcinii';
$string['edit_proficiency_value_by_assignment'] = 'Editați valoarea competenței în funcție de sarcină';
$string['edit_proficiency_value_by_assignment_help'] = '**Valoarea minimă necesară a competenței** este cea mai mică valoare pe care trebuie să o obțină un utilizator pentru a deveni competent folosind această scală. Toate valorile de scală mai mari sunt clasificate automat ca valori competente. Valoarea setată pentru cadru va fi valoarea implicită, cu toate acestea, valorile de competență specifice sarcinii pot fi setate aici pentru a înlocui valoarea implicită.';
$string['edit_proficiency_value_by_assignment_updated'] = 'Valoarea competenței pentru sarcinile {$a} a fost actualizată.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'Valoarea competenței pentru 1 temă/sarcina a fost actualizată.';
$string['enablecompetency_assignment'] = 'Activați sarcina de competență';
$string['enablecompetency_assignment_desc'] = 'Această opțiune vă va permite: Activați (afișați) / Dezactivați funcția de sarcină de competență de pe acest site.';
$string['enabled'] = 'Activat';
$string['enable_performance_rating'] = 'Activați evaluarea activității de performanță';
$string['enable_performance_rating_help'] = 'Orice competențe pe care participanții le pot selecta trebuie să aibă „Evaluarea activității de performanță” stabilită drept cale de realizare. Dacă aceasta nu a fost stabilită, participanții vor putea oferi o „evaluare finală”, dar aceasta nu va fi supusă competenței.';
$string['enable_performance_rating_participant'] = 'Evaluare participant';
$string['enable_performance_rating_participant_help'] = 'Doar o singură evaluare de activitate de performanță va fi colectat și supus competenței. Dacă există mai multe persoane în rolul de participant, se va aplica prima evaluar trimisă.';
$string['error_archive_user_assignment'] = 'Nu aveți capacitatea de a arhiva această sarcină';
$string['error_cant_undo_single_use'] = 'Această cale poate fi utilizată o singură dată pe competență. Pentru a o putea restabili, ștergeți-o mai întâi pe cea pe care ați adăugat-o ulterior.';
$string['error_competencies_out_of_sync'] = 'A apărut o eroare la selecția dvs. Competențele {$a} au fost eliminate din selecția dvs. deoarece nu mai sunt disponibile pentru atribuire.';
$string['error_create_assignments'] = 'A apărut o eroare la crearea sarcinii, din cauza modificărilor aduse competențelor sau grupurilor de utilizatori după ce le-ați selectat. Selecția dvs. a fost actualizată pentru a reflecta aceste modificări - vă rugăm să verificați înainte de a continua.';
$string['error_filter_assignment_not_supported'] = 'Filtrarea după „{$a}” nu este acceptată momentan';
$string['error_generic_mutation'] = 'A apărut o eroare la salvare.';
$string['error_invalid_assignment'] = 'Sarcină nevalidă';
$string['error_invalid_configuration'] = 'Configurația căii este nevalidă';
$string['event_assignment_activated'] = 'Activarea competenței este activată';
$string['event_assignment_archived'] = 'Sarcină de competență arhivată';
$string['event_assignment_created'] = 'Sarcina de competență creată';
$string['event_assignment_deleted'] = 'Sarcina de competență a fost ștearsă';
$string['event_assignment_min_proficiency_override_updated'] = 'Suprascrierea competenței minime pentru atribuirea competențelor  a fost actualizată';
$string['event_assignment_user_archived'] = 'Sarcina de competență a utilizatorului arhivată';
$string['event_assignment_user_assigned'] = 'sarcina de competeță a utilizatorului atribuită';
$string['event_assignment_user_unassigned'] = 'sarcina de competeță a utilizatorului neatribuită';
$string['event_linked_courses_updated'] = 'Cursurile conectate au fost actualizate';
$string['example_competency_description'] = 'Acesta este un exemplu despre cum se va afișa o competență după ce un participant a selectat-o.';
$string['example_competency_title'] = 'Exemplu de competență';
$string['expand_assignments_task'] = 'Extindeți competențele la relația utilizatorilor pentru sarcina  de competență';
$string['expand_task_notification_body'] = 'Toți utilizatorii atribuiți competențelor au fost sincronizați.';
$string['expand_task_notification_subject'] = 'Atribuiri de competențe: Sincronizarea sarcinii utilizatorilor atribuiți este finalizată';
$string['filter'] = 'Filtru';
$string['filter_assignment_status'] = 'Starea sarcinii';
$string['filter_assignment_status_assigned'] = 'Atribuit';
$string['filter_assignment_status_unassigned'] = 'Neatribuit';
$string['filter_assignment_type_all'] = 'Toate tipurile';
$string['filter_competencies'] = 'Neatribuit';
$string['filter_competencies_search_label'] = 'Filtrați articolele după căutare';
$string['filter_competency_type'] = 'Tipul de competență';
$string['filter_framework'] = 'Cadrul competențelor';
$string['filter_framework_all'] = 'Toate cadrele';
$string['filter_framework_all_frameworks'] = 'Toate cadrele de competență';
$string['filter_select_competency_framework'] = 'Selectați cadrul de competențe';
$string['filter_status'] = 'starea de activare';
$string['filter_status_active'] = 'Sarcini de competență active';
$string['filter_status_all'] = 'ToaQte atribuțiile de competență';
$string['filter_status_archived'] = 'Sarcini de competență arhivate';
$string['filter_status_draft'] = 'Schiță de sarcini de competență';
$string['filter_user_group_cohort'] = 'Auditoriu';
$string['filter_user_group_organisation'] = 'Organizare';
$string['filter_user_group_position'] = 'Poziţie';
$string['filter_viewing_by_assignment'] = 'Selectați o sarcină pentru a filtra lista';
$string['framework'] = 'Cadru';
$string['fullname'] = 'Numele complet';
$string['general'] = 'General';
$string['header_archived_date'] = 'Data arhivată';
$string['header_assignment_reasons'] = 'Motiv atribuit';
$string['header_assignment_status'] = 'Stadiu';
$string['header_assignment_type'] = 'Tip sarcină';
$string['header_competencies'] = 'Competențe';
$string['header_competency'] = 'Competență';
$string['header_competency_name'] = 'Numele competenței';
$string['header_reason_assigned'] = 'Motivul atribuit';
$string['header_status'] = 'Stadiu';
$string['idnumber'] = 'Număr de identificare';
$string['individual'] = 'Individual';
$string['invalid_section'] = 'Secțiune nevalidă {$a}';
$string['is_not_proficient_value'] = 'Această valoare nu este competentă.';
$string['is_proficient_value'] = 'Această valoare este competentă.';
$string['latest_achievement'] = 'Ultima realizare';
$string['legacy_assignment_rating_description'] = 'Acestea includ planuri de învățare, finalizarea cursului sau expertiză în competențele copilului, în versiunile anterioare ale sistemului.';
$string['legacy_assignment_rating_discontinued'] = 'Această evaluare a fost determinată prin metode care au fost întrerupte.';
$string['link_default_preset'] = 'Presetare implicită a link-ului';
$string['linked_courses'] = 'Cursuri conectate';
$string['linkedcourses_mustsavechange'] = 'Modificările trebuie salvate înainte de a fi aplicate';
$string['linked_courses_saved'] = 'Cursurile conectate au fost salvate';
$string['loading'] = 'Se încarcă...';
$string['mandatory'] = 'Obligatoriu';
$string['menu_title_my_competencies'] = 'Competențe';
$string['messageprovider:expand_task_finished'] = 'S-a terminat sincronizarea utilizatorilor atribuiți';
$string['messageprovider:no_longer_proficient'] = 'Nu mai este expert';
$string['min_required_proficiency_value'] = 'Valoarea minimă de competență necesară';
$string['more_information'] = 'Mai multe informatii';
$string['my_competency_profile'] = '{$a} Profil de competență';
$string['n_competencies_selected'] = 'Ați selectat competențe {$a} de atribuit.';
$string['next'] = 'Următorul';
$string['no_achievement_criteria'] = 'Nu au fost stabilite criterii de realizare pentru această competență';
$string['no_active_assignments'] = 'Nu există sarcini active';
$string['no_competencies_assigned'] = 'Nu există competențe atribuite momentan.';
$string['no_competency_to_assign'] = 'Nu există competențe disponibile pentru atribuire.';
$string['no_courses_linked_yet'] = 'Niciun curs conectat încă';
$string['no_current_assignments_other'] = 'Acest utilizator nu are sacini curente';
$string['no_current_assignments_self'] = 'Nu aveți sarcini curente';
$string['no_description'] = 'Fără descriere';
$string['no_longer_proficient_notification_html_body'] = 'A avut loc o schimbare a competenței „{$a->competency_name}” și nu mai sunteți considerat expert în aceasta. Acest lucru se poate datora unei modificări a nivelului general de realizare (în prezent „{$a->current_rating}”) sau a setărilor de competență în sine. Pentru mai multe informații, vizualizați <a href="{$a->link_to_competency_activity_log}">jurnalul de activitate al competenței</a> .';
$string['no_longer_proficient_notification_subject'] = 'Numai sunteți expert pe competența {$a}';
$string['no_longer_proficient_notification_text_body'] = 'A avut loc o schimbare a competenței „{$a->competency_name}” și nu mai sunteți considerat expert în aceasta. Acest lucru se poate datora unei modificări a nivelului general de realizare (în prezent „{$a->current_rating}”) sau a setărilor de competență în sine. Pentru mai multe informații, vizualizați jurnalul de activitate al competenței: {$a->link_to_competency_activity_log}';
$string['none'] = 'Nici unul';
$string['no_paths'] = 'Nu s-au adăugat căi de realizare';
$string['no_such_user_error_message'] = 'Utilizatorul solicitat nu există.';
$string['not_assigned'] = 'Nealocat';
$string['notification_self_assignment_successful_plural'] = 'Au fost atribuite competențe {$a}.';
$string['notification_self_assignment_successful_singular'] = 'A fost atribuită o competență.';
$string['not_proficient'] = 'Nu este expert';
$string['no_user_groups'] = 'Fără sarcini';
$string['no_value_achieved'] = 'Nicio valoare atinsă';
$string['off'] = 'Dezactivat';
$string['one_competency_selected'] = 'Ați selectat o competență de atribuit.';
$string['optional'] = 'Opțional';
$string['or'] = 'sau';
$string['overall_rating_calc'] = 'Calculul ratingului general';
$string['overview'] = 'Prezentare generală';
$string['pathtype'] = 'Tip cale';
$string['perform_rating_label'] = 'Evaluarea finală se depune pentru competență';
$string['perform_rating_label_help'] = 'Doar o singură evaluare de activitate de performanță va fi colectată și supusă competenței. Dacă există mai multe persoane în acest rol, se va aplica prima  evaluare trimisă.';
$string['perform_review_competency_missing'] = 'Această competență nu mai există';
$string['pluginname'] = 'Competențe';
$string['proficiency_level'] = 'Nivel de competență';
$string['proficiency_not_achieved'] = 'Nivelul expert nu a fost atins';
$string['proficiency_status'] = 'Status competență';
$string['proficient'] = 'Expert';
$string['proficient_level'] = 'Nivel expert';
$string['proficient_on'] = 'Expert {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} de către {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Evaluează competențele altora';
$string['rating_none'] = 'Nici unul';
$string['rating_scale'] = 'Scara de evaluare';
$string['rating_to_be_submitted'] = 'Evaluarea finală de trimis pentru competență';
$string['rating_value'] = 'Valoarea evaluării {$a}';
$string['reason_assigned'] = 'Motivul atribuit';
$string['remove_competency'] = 'Eliminați competența';
$string['removed_linked_course'] = 'S-a eliminat cursul conectat';
$string['remove_linked_course'] = 'Eliminați cursul conectat';
$string['save_activate_assignments'] = 'Activați sarcini la creație';
$string['savechanges'] = 'Salvează modificările';
$string['save_create_assignments'] = 'Creați sarcini';
$string['save_modal_body'] = 'Vor fi create sarcini de competență {$a}.';
$string['save_modal_header'] = 'Confirmați crearea atribuirii competențelor';
$string['save_modal_question'] = 'Doriți să continuați cu crearea atribuirii competențelor?';
$string['scale_description_dummy_text'] = 'Descrierea scalei {$a}';
$string['search_competencies_descriptive'] = 'Căutați competențe pentru auto-atribuire';
$string['search_courses'] = 'Căutați cursuri';
$string['select_competencies'] = 'Selectați competențe';
$string['select_courses'] = 'Selectați cursuri';
$string['selected_competency'] = 'Competență: {$a}';
$string['selected_items_label'] = 'Selectat: {$a}';
$string['self_assign_competencies'] = 'Auto-atribuie competențe';
$string['settings_continuous_tracking'] = 'Urmărirea continuă a realizărilor';
$string['settings_continuous_tracking_description'] = 'Progresul realizării utilizatorilor, evaluarea și starea de competență sunt urmărite numai în timp ce sunt atribuite unei competențe, iar urmărirea încetează odată ce sunt neatribuite. Activarea urmăririi continue a realizărilor se va asigura că utilizatorii neatribuiți care nu au alte sarcini active la competență pot continua să fie urmăriți după neatribuire printr-o nouă atribuire individuală generată pentru ei de sistem.';
$string['settings_continuous_tracking_disabled'] = 'Dezactivat/ă';
$string['settings_continuous_tracking_enabled'] = 'Activat/ă';
$string['settings_legacy_aggregation_method'] = 'Comportamentul statutului de competență';
$string['settings_legacy_aggregation_method_description'] = 'Când este selectată „Cea mai mare valoare”, dacă competența a fost atinsă prin finalizarea cursului sau competența în competențele copiilor, orice evaluări manuale ulterioare care acordă o valoare de scară mai mică vor fi anulate, revenind statutul de competență la valoarea minimă de competență la următoarea rundă cron.<br /><br /> Când este selectată „Cel mai recentă valoare”, starea de competență a utilizatorului va reflecta întotdeauna cea mai recentă modificare – egală cu valoarea minimă a competenței dacă este declanșată de finalizarea cursului sau de competența în competențele copiilor sau de valoarea specifică a scalei selectată de un evaluator manual.<br /><br /> Modificările aduse acestei setări vor fi aplicate stărilor de competență existente, ceea ce ar putea avea ca rezultat valori actualizate și stări de competență.
ro
+-';
$string['settings_legacy_aggregation_method_highest'] = 'roles
Highest value
Cea mai mare valoare';
$string['settings_legacy_aggregation_method_latest'] = 'Cea mai recentă';
$string['settings_unassign_behaviour'] = 'Alocarea și înregistrarea utilizatorului';
$string['settings_unassign_behaviour_delete'] = 'Ștergeți întotdeauna (indiferent dacă utilizatorul a obținut o evaluare sau nu)';
$string['settings_unassign_behaviour_description'] = '<p><strong>„Arhivă”</strong> înseamnă că va fi păstrată o înregistrare a competenței atribuite utlizatorului, precum și orice realizare, evaluare și starea de competență înregistrate pentru acesta în timpul atribuirii. Odată arhivat, progresul realizării competenței nu va mai fi urmărit.</p><p> <strong>„Șterge”</strong> înseamnă că toate datele despre sarcină, precum și stadiul de realizare, evaluare și competență aferente vor fi șterse definitiv.</p>';
$string['settings_unassign_behaviour_keep'] = 'Arhivează întotdeauna (indiferent dacă utilizatorul a obținut o evaluare sau nu)';
$string['settings_unassign_behaviour_keep_not_null'] = 'Arhivează DOAR DACĂ utilizatorul a obținut o evaluare a competenței (altfel șterge)';
$string['settings_unassignment_header'] = 'Comportamentul automat de neatribuire a utilizatorului';
$string['settings_unassignment_text'] = 'Configurare pentru determinarea consecințelor în urma neatribuirii unui  utilizator dintr-o competență din cauza pierderii calității de membru al unui auditoriu atribuit, in urma eliminării dintr-o poziție sau organizație atribuită sau din auditoriu, poziția sau organizația atribuită acestuia fiind șterse.';
$string['single_value_paths'] = 'Căi bazate pe criterii';
$string['single_value_proficient_mark'] = 'Expert';
$string['single_value_proficient_mark_help'] = 'Valori expert marcate cu';
$string['sort'] = 'Filtrează după';
$string['sort_alphabetical'] = 'Alfabetic';
$string['sort_competency_name'] = 'Numele competenței';
$string['sort_framework_hierarchy'] = 'Ierarhia cadru';
$string['sort_most_recently_updated'] = 'Cel mai recent actualizat';
$string['sort_recently_archived'] = 'Arhivat recent';
$string['sort_recently_assigned'] = 'Recent atribuit';
$string['sort_user_group_name'] = 'Numele grupului de utilizatori';
$string['status_0'] = 'activ';
$string['status_1'] = 'Schiță';
$string['status_2'] = 'Șters';
$string['status_active'] = 'Activ/ă';
$string['status_active_alt'] = 'Sarcini curente';
$string['status_archived'] = 'Arhivat/ă';
$string['status_archived_alt'] = 'Sarcini arhivate';
$string['status_draft'] = 'Schiță';
$string['superseded'] = 'Istoric (înlocuit de o altă înregistrare)';
$string['sync_is_scheduled'] = 'Sarcina de sincronizare a fost deja programată - se execută în fundal și veți fi notificat odată ce este terminată. Veți putea programa o nouă sarcină de sincronizare odată ce se va finaliza cea curentă.';
$string['sync_success'] = 'Sincronizarea a fost inițiată cu succes. Se rulează în fundal și veți fi notificat odată ce va fi terminată.';
$string['table'] = 'Tabel';
$string['title_create'] = 'Creați sarcini';
$string['title_index'] = 'Gestionați sarcinile de competență';
$string['title_tool_menu'] = 'Sarcini de competenț';
$string['title_users'] = 'Utilizatori atribuiți în prezent';
$string['toggle_charts'] = 'Afișați diagrame';
$string['toggle_competency_view_format'] = 'Afișați formate';
$string['toggle_table'] = 'Afișați tabele';
$string['type'] = 'Tip';
$string['unassigned'] = 'Neatribuit';
$string['undo_remove_linked_course'] = 'Anulați eliminarea cursului conectat';
$string['unsaved_changes_warning'] = 'Modificările dvs. nesalvate se vor pierde.';
$string['user_assignment_page_heading_other'] = 'Atribuiți competențe';
$string['user_assignment_page_heading_self'] = 'Auto-atribuiți competențe';
$string['user_assignment_page_title_other'] = 'Sarcină de competență';
$string['user_assignment_page_title_self'] = 'Auto-atribuire';
$string['user_competency_profile'] = 'Profilul de competență al {$a}';
$string['userdataitemachievement'] = 'Înregistrări de realizări';
$string['userdataitemachievement_help'] = 'La epurare, datele privind realizările utilizatorului vor fi eliminate. Cu toate acestea, după finalizarea epurării, înregistrările pot fi adăugate din nou dacă îndeplinesc în continuare criteriile. De exemplu, dacă un utilizator a parcurs un curs conectat cu o competență, atunci se va crea din nou o înregistrare privind realizarea, în ciuda faptului că a fost epurată anterior.';
$string['userdataitemassignment_user'] = 'Sarcini de competență';
$string['userdataitemassignment_user_help'] = 'Aceasta include sarcini individuale și sarcini datorate faptului că utilizatorul este membru al unui auditoriu, se află într-o funcție sau într-o organizație. La epurare, orice date de realizare asociate cu sarcinile vor fi, de asemenea, epurate (chiar dacă aceste elemente de date nu sunt selectate). După epurare, sarcinile bazate pe grupuri pot fi create din nou dinamic, dacă utilizatorul îndeplinește în continuare criteriile pentru atribuire (fiind membru al unui grup).';
$string['user_group_name'] = 'Grup de utilizatori atribuit';
$string['user_groups_empty'] = 'Nu a fost adăugat niciun grup de utilizatori';
$string['user_groups_selected'] = 'grupuri de utilizatori';
$string['user_group_type_cohort'] = 'Auditoriu';
$string['user_group_type_organisation'] = 'Organizație';
$string['user_group_type_position'] = 'Poziție';
$string['users_to_assign'] = 'Utilizatori de atribuit';
$string['viewing'] = 'Vizualizare';
$string['viewing_by_assignment'] = 'Vizualizare după sarcină/atribuire';
$string['view_selected_competencies'] = 'Vizualizați competențele selectate';
$string['warning_pending_aggregation_detail'] = 'Există o sarcină programată pentru actualizarea acestei competențe, ceea ce poate duce la schimbarea competenței.';
$string['warning_pending_aggregation_profile'] = 'Există o sarcină programată pentru a actualiza una sau mai multe dintre aceste competențe. Acest lucru poate duce la schimbarea competenței.';
$string['ways_to_achieve_proficiency'] = 'Modalități de a atinge experiența în această competență';
$string['work_towards_level'] = 'Lucrați la nivel';
$string['yes_short'] = 'Y';
