<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_core', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage totara_core
 */

$string['a11yachievedrequiredgoal'] = 'Obiectivul necesar a fost atins';
$string['a11y_achievedrequiredgoal'] = 'Atins obiectivul cerut';
$string['a11yachievementtarget'] = 'Obiectiv de realizare';
$string['a11y_achievement_target_with_status'] = 'Obiectiv  realizare. Status: {$a}';
$string['a11y_active_filter_type'] = '{$a} tip de filtru activ';
$string['a11y_active_filter_type_plural'] = '{$a} tipuri de filtre active';
$string['a11y_filter_panel_desc'] = 'Următoarele opțiuni sunt utilizate pentru a filtra datele rezultate';
$string['a11y_more_filters'] = 'Mai multe opțiuni de filtrare';
$string['a11y_row_details'] = '{$a} detalii';
$string['a11y_skip_to_main_content'] = 'Treci la conținutul principal';
$string['a11y_tree_region_summary'] = '{$a->label} {$a->position} de {$a->siblings} la nivelul {$a->depth}';
$string['accordion:accordionitem'] = 'Element acordeon';
$string['accordion_aria_expand'] = 'Extindeți {$a}';
$string['activate'] = 'Activați';
$string['activeusercountstr'] = 'Utilizatorii {$a->activeusers} s-au conectat la acest site în ultimul an ({$a->activeusers3mth} în ultimele 3 luni)';
$string['activitycompletionunlockednoresettext'] = 'Completarea a fost deblocata fara stergerea datelor de completare. Dupa aceasta schimbare diferiti utilizatori vor primi statusul de completare din motive diferite.';
$string['activitycompletionunlockedtext'] = 'Cand salvezi schimbarile, statusul de completare pentru toti utilizatorii care au completat aceasta activitate va fi sters. Daca te-ai razgandit nu salva formularul.';
$string['add'] = 'Adăugați';
$string['addanothercolumn'] = 'Adauga inca o coloana...';
$string['add_audiences'] = 'Adăugați auditoriu';
$string['adder_browse'] = 'Răsfoiți toate';
$string['adder_selection'] = 'Selectat';
$string['adder_selection_with_count'] = '{$a->count} selectat';
$string['addextended'] = 'Adăugați {$a}';
$string['add_individuals'] = 'Adăugați persoane';
$string['add_learning'] = 'Adăugați învățare';
$string['add_organisation'] = 'Adăugați organizație';
$string['add_position'] = 'Adăugați poziție';
$string['all'] = 'Toate';
$string['allchildren'] = 'Toți copiii';
$string['allf2fbookings'] = 'Toate programarile fata in fata';
$string['alllearningrecords'] = 'Toate inregistrarile invatarii';
$string['allmycourses'] = 'Toate cursurile mele';
$string['allteammembers'] = 'Toti membrii echipei';
$string['ally_status_with_value'] = 'Stare: {$a}.';
$string['alreadyselected'] = '(deja selectat)';
$string['alttext'] = 'Text alternativ logo';
$string['alttextdesc'] = 'Textul care este afișat atunci când o imagine nu poate fi. Acest text este citit și de un cititor de ecran.';
$string['ampersand'] = 'si';
$string['analyzetabletask'] = 'Executați comanda de analiză a tabelului pentru a analiza contextul și tabelele context_map';
$string['and_separator'] = 'Și';
$string['archive'] = 'Arhiva/arhivați';
$string['archivecompletionrecords'] = 'Inregsitrari finalizare arhiva';
$string['assessments'] = 'Evaluari';
$string['assessmenttype'] = 'Tipul evaluarii';
$string['assessor'] = 'Evaluator';
$string['assessorname'] = 'Numele evaluatorului';
$string['assigneduser'] = 'Utilizatori repartizați';
$string['assignedvia'] = 'Alocat prin';
$string['assigngroup'] = 'Atribuirea grupului utilizatorului';
$string['assigngrouptype'] = 'Tip repartizare';
$string['assignincludechildren'] = 'si toate de mai jos';
$string['assignincludechildrengroups'] = 'Includeți Grupuri Copii?';
$string['assignnumusers'] = 'Utilizatori repartizați';
$string['assignsourcename'] = 'Grup repartizat';
$string['assignuser'] = 'Repartizare individuală';
$string['audionotsupported'] = 'Browserul dvs. nu acceptă sunet';
$string['authdeleteusers'] = 'Stergere utilizator';
$string['authdeleteusers_desc'] = 'Selectați ce se întâmplă când un cont de utilizator este șters.  Ștergere completă nume utilizator, email și număr ID - aceasta înseamnă ca acele conturi nu mai pot fi refăcute. Vă informăm că orice operațiune de ștergere a unui utilizator duce la ștergerea setărilor și informațiilor acelui utilizator.';
$string['authdeleteusersfull'] = 'Intreg';
$string['authdeleteusersfullproper'] = 'Complet cu nume de utilizator aleatoriu';
$string['authdeleteuserspartial'] = 'Pastreaza nume de utilizator, adresa de e-mail si numar ID';
$string['awaiting_selection_text'] = 'Se așteaptă selecția de învățare de la {$a}';
$string['basket_error_limit'] = 'Articolele nu pot fi adăugate la coș, deoarece ați depăși limita de {$a} articole permise.';
$string['blended'] = 'Amestecate';
$string['bookings'] = 'Programari';
$string['bookingsfor'] = 'Programari pentru';
$string['bookingsforheading'] = 'Rezervări pentru {$a}';
$string['browse'] = 'Cauta';
$string['browsecategories'] = 'Cauta catergorii';
$string['button_loading_text'] = '{$a} (se încarcă)';
$string['cachedef_completion_progressinfo'] = 'Cache informatii progres completare';
$string['cachedef_flex_icons'] = 'Pictograme flex';
$string['cachedef_hookwatchers'] = 'Hook watchers';
$string['cachedef_quickaccessmenu'] = 'Preferințele meniului de administrare cache';
$string['cachedef_quickaccessmenu_complete'] = 'Acces rapid în memoria cache a elementelor de meniu';
$string['cachedef_totara_course_is_viewable'] = 'Cursul Totara este vizibil
solicitați cache';
$string['cachedef_visible_content'] = 'Categorie vizibilă, curs, program și cache de certificare';
$string['calendar'] = 'Calendar';
$string['cannotdownloadtotaralanguageupdatelist'] = 'Nu s-a putut descarca lista limbilor straine actualizate de pe download.totaralms.com';
$string['cannotundeleteuser'] = 'Nu s-a putut recupera utilizatorul';
$string['clearall'] = 'Ștergeți tot';
$string['clear_search_term'] = 'Ștergeți acest termen de căutare';
$string['clearselection'] = 'Ștergeți selecția';
$string['clickfordetail'] = 'Faceți clic aici pentru mai multe detalii';
$string['close'] = 'Închideți';
$string['cloudconfigoverride'] = 'Această setare nu este disponibilă în Totara cloud';
$string['collapsible_sections'] = 'Secțiuni care se pot restrânge';
$string['collapsible_sections_collapse_all'] = 'Includeți un link de extindere / restrângere a tuturor';
$string['collapsible_sections_help'] = 'Activați secțiunile care se pot restrânge în cadrul cursului.';
$string['column'] = 'Coloana';
$string['competency_typeicon'] = 'Pictograma tipului de competenta';
$string['completed'] = 'Finalizat';
$string['completedwarningtext'] = 'Modificarea criteriilor de completare ale activitatii dupa ce unii utilizatori au completat activitatea nu este recomandata pentru ca poate duce la marcarea finalizarii pentru alte criterii in cazul altor utilizatori.<br />
Poti alege stergerea inregistrarilor de completare pentru utilizatorii care au finalizat aceasta activitate sau curs. Statusul lor de completare pentru aceasta activitate si acest curs se vor recalcula la urmatoarea executie a cron-ului si in fucntie de setari pot fi marcati din nou ca finalizate.<br />
Alternativ, poti mentine inregistrarile de completare existente si sa accepti faptul ca utilizatorii au primit statusul de completare pentru criterii diferite.';
$string['completionexcludefailuresoff'] = 'Utilizatorii pot finaliza activități în orice fel, și nereușitele sunt acceptate';
$string['completionexcludefailureson'] = 'Utilizatorii trebuie să finalizeze activitățile fără nereușite';
$string['configdynamicappraisals'] = 'Această setare îți permite să specifici dacă evaluările se blochează la activare și nu mai este posibilă actualizarea sarcinilor și a rolurilor sau dacă actualizarea este posibilă și după activare.';
$string['configdynamicappraisalsautoprogress'] = 'Atunci când evaluările dinamice moștenite sunt activate, această setare vă permite să specificați dacă evaluările vor progresa automat la următoarea etapă dacă unul sau mai multe roluri sunt goale (presupunând că toate rolurile completate sunt complete și există cel puțin un rol completat). Când Evaluările dinamice nu sunt activate, evaluările vor progresa automat.';
$string['configenhancedcatalog'] = 'Aceasta setare iti permite sa specifica daca se va afisa catalogul extins la apasarea "Catalog Învăţare" sau a oricerei optiuni de meniu din "Catalog Învăţare".
     Catalogul extins suporta cautarea folosind criterii multiple din campuri personalizate in loc de doar o singura categorie.
     Daca este dezactivata, va aparea catalogul standard (categoria de sistem configurata in "Administreaza categoriile") a apasarea "Catalog Învăţare" sau a oricerei optiuni de meniu din "Catalog Învăţare".
     Nota: Daca este activa, catalogul standard este disponibil administatorilor pentru administrarea "in spate" a cursurilor si programelor/certificarilor (ex: pentru a atribui un profesor pentru un curs sau o categorie de curs).';
$string['configforcelogintotara'] = 'In mod normal, site-ul complet este disponibil doar pentru utilizatorii conectati. Daca ati dori sa faceti prima pagina si listarea cursului disponibile (dar nu continutul cursului) fara sa va logati, atunci ar trebui sa debifati aceasta setare.';
$string['copy_all'] = 'Copiază toate';
$string['core:appearance'] = 'Configurati setarile afisarii site-ului';
$string['core:archiveenrolledcourseprogress'] = 'Finalizarea arhivării și progresul pentru toți utilizatorii înscriși într-un curs';
$string['core:archivemycourseprogress'] = 'Arhivați finalizarea și progresul meu într-un curs';
$string['core:archiveusercourseprogress'] = 'Arhivați finalizarea și progresul unui utilizator într-un curs';
$string['core:coursemanagecustomfield'] = 'Gestionează un câmp personalizat al unui curs';
$string['core:delegateownmanager'] = 'Assign a temporary manager to yourself';
$string['core:delegateusersmanager'] = 'Atribuiti un manager temporar altor utilizatori';
$string['core:editmainmenu'] = 'Editeaza meniul pricipal';
$string['core:editownquickaccessmenu'] = 'Editați-vă propriul meniu de acces rapid';
$string['core:langconfig'] = 'Editează setări limbă';
$string['core:manageprofilefields'] = 'Gestionează câmpuri de profil';
$string['core:markusercoursecomplete'] = 'Marchează cursurile altui utilizator drept completate';
$string['core:modconfig'] = 'Configureaza modulele de activitate';
$string['core:programmanagecustomfield'] = 'Gestionează un câmp personalizat pentru program';
$string['core:seedeletedusers'] = 'Vizulizati utilizatorii stersi';
$string['core:undeleteuser'] = 'Utilizator recuperat';
$string['core:updateuseridnumber'] = 'Actualizare numar de identificare al utilizatorului';
$string['core:viewrecordoflearning'] = 'Vezi Inregistrea Invatarii pentru un utilizator';
$string['couldntreaddataforblockid'] = 'Nu s-au putut citi datele pentru blockid={$a}';
$string['couldntreaddataforcourseid'] = 'Nu s-au putut citi datele pentru courseid={$a}';
$string['count'] = '( {$a} )';
$string['coursecategoryicon'] = 'Pictograma categorie';
$string['coursecompletion'] = 'Finalizare curs';
$string['coursecompletionsfor'] = 'Finalizarile cursului de';
$string['courseduedate_fixed'] = 'Dată stabilită:';
$string['courseduedate_relative'] = 'Data relativă:';
$string['courseduedate_relative_error'] = 'Data relativă trebuie să fie de cel puțin 1 zi';
$string['courseduex'] = 'Data de predare a cursului {$a}';
$string['courseicon'] = 'Pictograma curs';
$string['course_regrade_needed'] = 'Notele sunt acum re-agregate din cauza activității suplimentare.';
$string['coursetype'] = 'Tip curs';
$string['cronscheduleregularity'] = 'Cron-ul nu se executa regulat. Recomandam configurarea cron-ului pentru executie la fiecare minut, in acest mod sarcinile programate se vor executa precum in configuratia de mai jos si incarcarea sistemului va fi minima';
$string['csvdateformat'] = 'Formatul de date pentru Import CSV';
$string['csvdateformatconfig'] = 'Formatul datei care se va folosi in importuri de tip CSV ca actualizarile utilizatorului cu campuri de date de profil personalizate, sau HR Import.

Formatul datei ar trebui sa fie compatibil cu formatele definite in  <a target="_blank" href="http://www.php.net/manual/en/datetime.createfromformat.php">clasa PHP DateTime</a>

De Exemple:
<ul>
<li>d/m/Y daca datele din CSV sunt in formatul 21/03/2012</li>
<li>d/m/y daca datele din CSV au anii din 2 cifre 21/03/12</li>
<li>m/d/Y daca datele din CSV sunt in format US 03/21/2012</li>
<li>Y-m-d daca datele din CSV sunt in format ISO de tipul 2012-03-21</li>
</ul>';
$string['csvdateformatdefault'] = 'd/m/y';
$string['currenticon'] = 'Pictograma curenta';
$string['currentlyselected'] = 'Selectat';
$string['customicons'] = 'Icon-uri personalizate';
$string['dailyat'] = 'ZIlnic, la';
$string['datatable:oPaginate:sFirst'] = 'Primul';
$string['datatable:oPaginate:sLast'] = 'Ultimul';
$string['datatable:oPaginate:sNext'] = 'Urmatorul';
$string['datatable:oPaginate:sPrevious'] = 'Anteriorul';
$string['datatable:sEmptyTable'] = 'Nu exista date disponibile in tabel';
$string['datatable:sInfo'] = 'Afisare _START_ catre _Sfarsit_ din _TOTALUL_ intrarilor';
$string['datatable:sInfoEmpty'] = 'Se afiseaza intrarile: 0 din 0';
$string['datatable:sInfoFiltered'] = '(filtru din _MAXIMUL_ de intrari totale)';
$string['datatable:sInfoPostFix'] = '';
$string['datatable:sInfoThousands'] = ',';
$string['datatable:sLengthMenu'] = 'Afiseaza _intrari_ MENIU';
$string['datatable:sLoadingRecords'] = 'Se incarca...';
$string['datatable:sProcessing'] = 'Procesare...';
$string['datatable:sSearch'] = 'Cautare:';
$string['datatable:sZeroRecords'] = 'Nu au fost gasite inregistrari de potrivire';
$string['datepickerattime'] = 'la';
$string['datepickerlongyearplaceholder'] = 'zz/ll/aaaa';
$string['date_range_after_date'] = '{$a->value} {$a->range} după data';
$string['date_range_before_date'] = '{$a->value} {$a->range} înainte de dată';
$string['date_range_days'] = 'zile';
$string['date_range_type_input'] = 'Tipul intervalului de date';
$string['date_range_weeks'] = 'săptămâni';
$string['day'] = 'Zi';
$string['days'] = 'Zile';
$string['days_before'] = '{$a} zile înainte';
$string['dbmemoizeinfo'] = 'Memorarea bazei de date este dezactivată';
$string['dbmemoizerestrictedpg'] = 'Setarea de configurare a bazei de date PostgreSQL enable_memoize trebuie să fie dezactivată.';
$string['debugstatus'] = 'Statusul de debugare';
$string['default_collapse_state'] = 'Stare implicită de restrângere';
$string['default_collapse_state_auto'] = 'Automat (restrâns dacă nu este primul)';
$string['default_collapse_state_collapsed'] = 'Restrâns';
$string['default_collapse_state_expanded'] = 'Extins';
$string['delete'] = 'Sterge';
$string['deletecompletionlogs'] = 'După, ștergeți jurnalele de finalizare a cursului';
$string['deletecompletionlogs_help'] = 'Utilizați această setare dacă doriți să reduceți dimensiunea bazei de date. Odată șterse, aceste jurnale nu vor mai apărea ca istoric de tranzacții în editorul de finalizare a cursurilor.';
$string['deletecompletionorphanstask'] = 'Curățați datele de finalizare a cursului orfan';
$string['deletecoursestask'] = 'Sarcina de ștergere a cursului';
$string['deleted'] = 'Sters';
$string['deleteextended'] = 'Șterge {$a}';
$string['deleteusercheckfull'] = 'Esti sigur ca vrei sa stergi {$a}?<br />Toate datele asociate, incluzand urmatoarele, dar nelimitandu-se la ele, se vor sterge si nu vor putea fi recuperate:
<ul>
<li>evaluari unde utilizatorul are rol de cursant</li>
<li>note</li>
<li>tag-uri</li>
<li>roluri</li>
<li>preferinte</li>
<li>campuri personalizate utilizator</li>
<li>chei private</li>
<li>pagini personalizate</li>
<li>inscrieri fata-in-fata</li>
<li>teme si raspunsuri feedback360</li>
<li>pozitii atribuite</li>
<li>programe si certificari</li>
<li>obiective</li>
<li>scoaterea din cursuri</li>
<li>scoaterea de la manager</li>
<li>scoaterea din audiente</li>
<li>scoaterea din grupuri</li>
<li>mesajele vor fi marcate drept citite</li>
</ul>
Daca vrei sa pastrezi datele poate ar trebui sa dezactivezi utilizatorul in loc de stergere.';
$string['details'] = 'Detalii';
$string['directchildren'] = 'Direcționați copiii';
$string['disablefeature'] = 'Dezactiveaza';
$string['downloaderrorlog'] = 'Descarca erorile de logare';
$string['downloadregistrationdata'] = 'Descărcați datele de înregistrare criptate';
$string['dragdrop_announce_drop_cancel'] = 'Mișcarea anulată. Articolul a revenit la poziția sa inițială de {$a->from_position}.';
$string['dragdrop_announce_drop_other'] = 'Ați abandonat articolul. S-a mutat de la poziția {$a->from_position} în lista {$a->from_source_name} în poziția din listă {$a->to_position} în {$a->to_source_name}.';
$string['dragdrop_announce_drop_same'] = 'Ați abandonat articolul. S-a mutat din poziția {$a->from_position} în poziția {$a->to_position}.';
$string['dragdrop_announce_drop_unknown'] = 'Ați abandonat articolul. A trecut de la poziția {$a->from_position} într-o listă, la poziția {$a->to_position} într-o listă diferită.';
$string['dragdrop_announce_lift'] = 'Ați ridicat un articol în poziția {$a->from_position}.';
$string['dragdrop_announce_move_null'] = 'Ați restaurat articolul la poziția {$a->from_position}.';
$string['dragdrop_announce_move_other'] = 'Ați mutat articolul din poziția {$a->from_position} din lista {$a->from_source_name} în poziția listei {$a->to_position} în {$a->to_source_name}.';
$string['dragdrop_announce_move_same'] = 'Ați mutat articolul din poziția {$a->from_position} în poziția {$a->to_position}.';
$string['dragdrop_announce_move_unknown'] = 'Ați mutat articolul din poziția {$a->from_position} dintr-o listă, în poziția {$a->to_position}, într-o listă diferită.';
$string['dragdrop_announce_no_drop'] = 'Articolul nu poate fi lăsat aici.';
$string['dragdrop_draggable_description'] = 'Element glisabil';
$string['dragdrop_draggable_instructions'] = 'Apăsați bara de spațiu pentru a începe să trageți. Când glisați, puteți utiliza tastele săgeată pentru a muta elementul, Escape, pentru a anula și bara de spațiu, din nou, pentru a plasa.';
$string['duedate'] = 'Data scadenței';
$string['duedate_help'] = 'Folosiți termenele limită pentru a atribui fiecărui cursant o dată până la care se așteaptă finalizarea cursului curs și mențineți-l implicat cu notificările privind data scadentă. -

**Niciuna:** Nu vor fi trimise notificări privind data limită -

**Data relativă:** Date scadente individuale pentru fiecare cursant, bazate pe urmărirea finalizării cursului -

**Data fixă:** O dată limită pentru toți cursanții din acest curs curs. Cursanții pot intra în curs după data limită. Pentru a gestiona notificările de scadență, accesați Administrarea cursului: Notificări.';
$string['dynamicappraisals'] = 'Evaluări dinamice moștenite (vechi)';
$string['dynamicappraisalsautoprogress'] = 'Evaluări dinamice moștenite progresie automată';
$string['editheading'] = 'Editati blocul de titlu al raportului';
$string['edition'] = 'Editie';
$string['edittheme'] = 'Editați tema {$a}';
$string['editthemetenant'] = 'Branding pentru chiriași - {$a}';
$string['elearning'] = 'E-learning';
$string['elementlibrary'] = 'Element Biblioteca';
$string['emptyassignments'] = 'Fără atribuți profesionale';
$string['enabled'] = 'Activat';
$string['enabledisabletotarasync'] = 'Selectati Activare sau Dezactivare apoi apasati pe continua pentru a actualiza HR Import pentru {$a}';
$string['enablefeature'] = 'Activați';
$string['enableflexiconsinfo'] = 'Activează randarea pictogramelor, folosind Flexible Icons API, acolo unde este posibil.';
$string['enableprogramextensionrequests'] = 'Activează cereri de extensie program';
$string['enableprogramextensionrequests_help'] = 'Când este activată opțiunea,  cererile de extensie program pot fi activate pentru programele individuale. Aceasta permite ca cel înscris în program să poată cere o extensie a datei de predare pentru un program. Această extensie poate fi apoi acceptată sau respinsă de către managerul celui înscris.';
$string['enableteam'] = 'Activează Echipă';
$string['enableteam_desc'] = 'Când este activată, toate linkurile, meniurile, filele și opțiunile legate de echipă vor fi accesibile.';
$string['enhancedcatalog'] = 'Catalog extins';
$string['enrolled'] = 'Inscrisi';
$string['error:ajax'] = 'A apărut o eroare neașteptată la încercarea de a contacta serverul.';
$string['error:assigncannotdeletegrouptypex'] = 'Nu puteti sterge grupuri de tipul {$a}';
$string['error:assignmentbadparameters'] = 'Parametrul gresit al matricei a trecut la setare_parametri';
$string['error:assignmentgroupnotallowed'] = 'Nu puteti atribui grupuri de tipul {$a->grouptype} la {$a->module}';
$string['error:assignmentmoduleinstancelocked'] = 'Nu puteti face modificari la un exemplu de modul de alocare ce este blocat';
$string['error:assignmentprefixnotfound'] = 'Clasa de alocare pentru tipul grupului {$a} nu a fost gasita';
$string['error:assigntablenotexist'] = 'Tabelul de alocare {$a} nu exista!';
$string['error:autoupdatedisabled'] = 'Verificarea automata pentru actualizarile Moodle este dezactivata in acest moment in Totara';
$string['error:cannotmanagereminders'] = 'Nu aveți permisiunea de a gestiona memento-uri';
$string['error:cannotupgradefromnewermoodle'] = 'Nu poti actualiza aceasta versiune Moodle la Totara {$a->newtotaraversion}. Foloseste o versiune Totara mai noua care are ca baza nucleul Moodle {$a->oldversion}.';
$string['error:cannotupgradefromnewertotara'] = 'Nu puteți face downgrade de la o versiune mai veche {$a->oldversion} la {$a->newversion}.';
$string['error:categoryidincorrect'] = 'ID-ul categoriei a fost incorect';
$string['error:columntypenotfound'] = 'Tipul coloanei  \'{$a}\' a fost definit dar nu este o optiune valida. Acest lucru se poate intampla daca ati sters un camp personalizat sau un nivel de ierarhie. Cea mai buna modalitate de a actiona este sa stergeti aceasta coloana apasand crucea rosie din dreapta.';
$string['error:columntypenotfound11'] = 'Tipul coloanei \'{$a}\' a fost definit dar nu este o optiune valida. Acest lucru se poate intampla daca ati sters un domeniu personalizat sau un tip ierarhic. Cea mai buna modalitate de a actiona este sa stergeti aceasta coloana apasand crucea rosie din dreapta.';
$string['error:couldnotcreatedefaultfields'] = 'Nu s-au putut crea domeniile implicite';
$string['error:couldnotupdatereport'] = 'Raportul nu s-a putut actualiza';
$string['error:courseidincorrect'] = 'ID-ul cursului este incorect.';
$string['error:dashboardnotfound'] = 'Pagina nu poate fi initializata pe deplin - nu s-au putut prelua detaliile tabloului de bord';
$string['error:dialoggenericerror'] = 'A apărut o eroare';
$string['error:dialognotreeitems'] = 'Niciun element disponibil';
$string['error:duplicaterecordsdeleted'] = 'A fost stearsa inregistrarea duplicatelor {$a}:';
$string['error:duplicaterecordsfound'] = '{$a->count} inregistrare(i) duplicat au fost gasite in tabelul {$a->tablename} ..fixare (a se vedea jurnalul de erori pentru detalii)';
$string['error:emptyidnumberwithsync'] = 'HR Import este activa dar campul pentru ID este gol. Dezactiveaza sincronizarea pentru acest utilizator sau adauga un ID valid.';
$string['errorfindingcategory'] = 'Eroare la gasirea categoriei';
$string['error:findingmenuitem'] = 'A aparut o eroare la gasirea elementului de meniu';
$string['errorfindingprogram'] = 'Eroare la gasirea programului';
$string['error:importtimezonesfailed'] = 'Nu a reusit sa actualizeze informatiile de fus orar.';
$string['error:itemhaschildren'] = 'Nu poti schimba parintele acestui element pentru ca are copii. Muta mai intai copiii elementului.';
$string['error:itemhasdescendants'] = 'Nu puteți muta acest articol la părintele selectat, deoarece are descendenți. Vă rugăm să mutați mai întâi descendenții acestui articol.';
$string['error:itemnotselected'] = 'Selectați un element';
$string['error:menuitemcannotberemoved'] = 'Elementul "{$a}" nu se poate sterge, re-analizeaza setarile.';
$string['error:menuitemcannotremove'] = '"{$a}" are copii care nu se pot sterge, re-analizeaza setarile.';
$string['error:menuitemcannotremovechild'] = '- nu se poate sterge acest element';
$string['error:menuitemclassnametoolong'] = 'Numele clasei este prea lung';
$string['error:menuitemruleaudiencerequired'] = 'Trebuie selectat cel puțin un grup țintă';
$string['error:menuitemrulepresetrequired'] = 'Trebuie selectată cel puțin o prezență';
$string['error:menuitemrulerequired'] = 'Trebuie selectat cel puțin un tip de restricție';
$string['error:menuitemrulerolerequired'] = 'Trebuie selectat cel puțin un rol';
$string['error:menuitemtargetattrtoolong'] = 'Atributul tinta meniu este prea lung';
$string['error:menuitemtitlerequired'] = 'Title meniu este necesar';
$string['error:menuitemtitletoolong'] = 'Titlu meniu este prea lung';
$string['error:menuitemurlinvalid'] = 'Adresa URL pentru menu nu este valida. Foloseste "/" pentru un link relativ la domeniu tau sau adresa intreaga pentru un link extern, ex: http://extdomain.com';
$string['error:menuitemurlrequired'] = 'Adresa URL meniu necesara';
$string['error:menuitemurltoolong'] = 'Adresa URL meniu este prea lunga';
$string['error:morethanxitemsatthislevel'] = 'Sunt mai mult de {$a} elemente la acest nivel.';
$string['error:norolesfound'] = 'Niciun rol nu a fost gasit';
$string['error:notificationsparamtypewrong'] = 'Tip de parametru incorect trimis catre notificarile Totara';
$string['error:pagepermissions'] = 'Nu aveți permisiunea de a vizualiza această pagină';
$string['error:pagerender'] = 'A apărut o eroare la redarea paginii.';
$string['error:parentnotexists'] = 'Elementul parinte "{$a}" nu exista, verifica setarile';
$string['error:sesskey_expired_login_button'] = 'Autentificare';
$string['error:sesskey_expired_login_message'] = 'Ați fost deconectat din motive de securitate din cauza inactivității. Vă rugăm să vă conectați din nou pentru a continua.';
$string['error:sesskey_expired_refresh_button'] = 'Reîmprospătare pagină';
$string['error:sesskey_expired_refresh_message'] = 'Trebuie să reîmprospătați pagina pentru a continua. Orice date nesalvate se vor pierde.';
$string['error:sesskey_expired_title'] = 'Sesiunea dumneavoastră a expirat';
$string['error:staffmanagerroleexists'] = 'Functia "manager de personal" exista deja. Aceasta functie trebuie redenumita inainte ca actualizare sa poata continu.';
$string['error:unexpected'] = 'A apărut o eroare neașteptată.';
$string['error:unknownbuttonclicked'] = 'A fost apasat un buton necunoscut';
$string['error:upload_failed'] = 'Ne pare rău, fișierul nu a putut fi încărcat. Vă rugăm să încercați din nou';
$string['error:useridincorrect'] = 'Id-ul utilizatorului este incorect.';
$string['error:usernotfound'] = 'Utilizatorul nu a fost gasit';
$string['error:userprofilecapability'] = 'Nu aveți permisiunea de a edita profilul utilizatorului. Vă rugăm să contactați administratorul site-ului.';
$string['eventbulkenrolmentsfinished'] = 'Inscrierea in masa finalizata';
$string['eventbulkenrolmentsstarted'] = 'Inscrierea in masa inceputa';
$string['eventbulkroleassignmentsfinished'] = 'Atribuirea rolurilor in masa finalizata';
$string['eventbulkroleassignmentsstarted'] = 'Atribuirea rolurilor in masa inceputa';
$string['eventcoursearchived'] = 'Cursul a fost arhivat';
$string['eventcoursecompletionreset'] = 'Completarea cursului a fost resetata';
$string['eventcoursecompletionunlocked'] = 'Completarea cursului a fost deblocata fara resetare';
$string['eventcourseinprogress'] = 'Utilizatorul a fost marcat ca in progres pentru curs';
$string['eventmenuadminviewed'] = 'Meniu principal vizualizat';
$string['eventmenuitemcreated'] = 'Element meniu creat';
$string['eventmenuitemdeleted'] = 'Element meniu sters';
$string['eventmenuitemupdated'] = 'Element meniu actualizat';
$string['eventmodulecompletion'] = 'Finalizare activitate';
$string['eventmodulecompletioncriteriaupdated'] = 'Criteriile pentru finalizarea modului au fost actualizate';
$string['eventmodulecompletionreset'] = 'Resetarea finalizării modulului';
$string['eventmodulecompletionunlocked'] = 'Finalizarea modulului deblocată';
$string['eventmyreportviewed'] = 'Utilizatorul si-a vizualizat rapoartele';
$string['eventremindercreated'] = 'Memento-ul a fost creat';
$string['eventreminderdeleted'] = 'Memento-ul a fost sters';
$string['eventreminderupdated'] = 'Memento-ul a fost actualizat';
$string['eventundeleted'] = 'Utilizator recuperat';
$string['eventupdateadmin'] = 'Grup de utilizatori admin actualizat';
$string['eventupdateauth'] = 'Metode de autentificare actualizate';
$string['eventuserconfirmed'] = 'Utilizator confirmat';
$string['eventusersuspended'] = 'Utilizator suspendat';
$string['example_learning_description'] = 'Acesta este un exemplu despre modul în care un curs, certificare sau program se va afișa într-o activitate de performanță.';
$string['example_learning_fullname'] = 'Exemplu de învățare';
$string['execpathnotallowed'] = 'Aceasta setare este dezactivata. Pentru a o activa, add<br />$CFG->preventexecpath = 0;<br /> to config.php';
$string['exportformat'] = 'Format export';
$string['facetoface'] = 'Fata in fata';
$string['favicon'] = 'Favicon (pictograma site)';
$string['favicondesc'] = 'Selectați sau încărcați fișierul imagine pentru a fi utilizat ca pictogramă a site-ului(favicon), pictograma trebuie să fie în format * .ico';
$string['feature_not_available'] = 'Funcția {$a} nu este disponibilă.';
$string['file_extension'] = '.{$a}';
$string['filesize'] = '{$a->size} {$a->unit}';
$string['filewithname'] = 'Fișier {$a}';
$string['filter_audiences'] = 'Filtrați auditoriile';
$string['filter_audiences_search_label'] = 'Filtrați elementele după căutare';
$string['filter_clear_active'] = 'Ștergeți toate filtrele active';
$string['filter_individuals'] = 'Filtrați indivizii';
$string['filter_individuals_search_label'] = 'Filtrați articolele după căutare';
$string['filter_learning'] = 'Filtrare învățare';
$string['filter_learning_search_label'] = 'Filtrați articolele după căutare';
$string['filter_organisation'] = 'Filtrați organizațiile';
$string['filter_position'] = 'Filtrați pozițiile';
$string['filtershide'] = 'Ascundeți filtrele';
$string['filtersshow'] = 'Afișați filtrele';
$string['filter_x_taglist'] = 'Filtru {$a}';
$string['findcourses'] = 'Gasiti cursuri';
$string['findlearning'] = 'Catalog Invatare';
$string['flexibleicons'] = 'Pictograme flexibile';
$string['fontdefault'] = 'Setări implicite corespunzătoare';
$string['formfield_defaults'] = 'Mod implicit:';
$string['four_byte_characterset_info'] = 'Lipsește suport pentru caractere de patru octeți';
$string['four_byte_characterset_info_with_current'] = 'Lipsește suport pentru caractere de patru octeți (În prezent: {$a})';
$string['four_byte_characterset_warning'] = 'UTF-8 necesită 4 octeți pentru a stoca caracterele extinse. Baza de date este configurată să utilizeze un set de caractere care pare să fie limitat la mai puțin de 4 octeți. Vă recomandăm insistent migrarea setului de caractere al bazei de date la un set de caractere UTF-8 de 4 octeți. În prezent, dacă utilizatorii dvs. încearcă să creeze conținut folosind caractere extinse, inclusiv emoji-uri, aceștia pot întâmpina erori în baza de date, coruperea datelor sau ambele.';
$string['framework'] = 'Cadru';
$string['gobacktoall'] = 'Întoarce-te la toate';
$string['gotopage'] = 'Mergi la pagina';
$string['hashtag'] = 'Hashtag';
$string['header_learning_name'] = 'Nume';
$string['header_learning_progress'] = 'Progres';
$string['header_learning_type'] = 'Tip învățare';
$string['heading'] = 'Rubrica';
$string['headingcolumnsdescription'] = 'Campurile de mai jos definesc ce date apar in titlul blocului de raportare. Acest bloc contine informatii despre un anume utilizator, si poate sa apara in mai multe locatii in cadrul site-ului.';
$string['headingmissingvalue'] = 'Valoarea care va fi afisata daca nu va fi gasita nicio data';
$string['hidefeature'] = 'Ascunde';
$string['hide_filters'] = 'Ascundeți filtrele';
$string['hierarchies'] = 'Ierarhii';
$string['hierarchy_framework'] = 'Cadru';
$string['home'] = 'Acasa';
$string['hourlyon'] = 'In fiecare ora, la';
$string['icon'] = 'Imagine';
$string['idnumberduplicates'] = 'Tabel: "{$a->table}". Numere de identificare: {$a->idnumbers}.';
$string['idnumberexists'] = 'Deja exista o inregistrare cu acest numar de identificare';
$string['importtimezonesskipped'] = 'S-a sarit peste actualizarea informatiilor de fus orar.';
$string['importtimezonessuccess'] = 'Informatiilor de fus orare au fost actualizate de la sursa {$a}.';
$string['incompatiblerepository'] = 'Descărcarea fișierului este dezactivată din motive de siguranță, depozitul de fișiere (repository) "{$a}" trebuie actualizat de dezvoltator.';
$string['individualplural'] = 'Utilizatori individuali';
$string['inforesizecustomicons'] = 'Orice fisier cu latimea si inaltimea mai mare de 35x35 se va redimensiona.';
$string['inlineedit:instructions'] = 'Apăsați escape, pentru a anula. Dați enter, când ați terminat';
$string['inlineedit:maxlength'] = 'Limita de lungime atinsă';
$string['inlineedit:noempty'] = 'Reveniți la numele articolului anterior?';
$string['inprogress'] = 'In progres';
$string['installdemoquestion'] = 'Vrei sa incluzi date demo cu aceasta instalare?<br /><br />(Acest va va lua o lunga perioada de timp.)';
$string['installingdemodata'] = 'Instalarea Date Demo';
$string['invalidsearchtable'] = 'Tabel de cautare nevalid';
$string['itemsperpage'] = 'articole pe pagină';
$string['itemsselected'] = 'Elemente selectate: {$a}';
$string['itemstoadd'] = 'Elemente de adaugat';
$string['lasterroroccuredat'] = 'Ultima eroare a avut loc la {$a}';
$string['learn'] = 'Învățați';
$string['learning'] = 'Învățare';
$string['learningplans'] = 'Planuri de invatare';
$string['learningrecords'] = 'Inregistrarile invatarii';
$string['learning_removed'] = 'Acest element de învățare nu mai există';
$string['learning_type_certification'] = 'Certificare';
$string['learning_type_course'] = 'Curs';
$string['learning_type_program'] = 'Program';
$string['learning_type_unknown'] = 'Necunoscut';
$string['listitem'] = '{$a} element/articol';
$string['listitemplural'] = '{$a} articole';
$string['loading'] = 'Se incarca';
$string['loadmore'] = 'Încarcă mai mult';
$string['localpostinstfailed'] = 'A fost o problema legata de configurarea modificarilor locale pentru aceasta instalare.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Selectați sau încărcați fișierul imagine pentru a fi folosit ca logo-ul site-ului';
$string['makehomepage'] = 'Creați pagina de pornire';
$string['managecertifications'] = 'Administrati certificari';
$string['managecustomicons'] = 'Administrare imagini personalizate';
$string['managers'] = 'Ale managerului';
$string['manageuserlogin'] = 'Gestionați autentificarea utilizatorului';
$string['manageuserloginaction'] = 'Gestionați autentificarea pentru {$a}';
$string['mariadb_compressed_rows_support'] = 'verificarea configurației innodb_read_only_compressed';
$string['mariadb_needs_innodb_read_only_compressed_off'] = 'Versiunile MariaDB >=10.6 necesită configurația innodb_read_only_compressed setată la OFF. Adăugați innodb_read_only_compressed=OFF la fișierul de configurare MariaDB sau rulați SET GLOBAL innodb_read_only_compressed=OFF';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> a comentat la {$a->title}';
$string['mentiontitle:comment'] = '{$a} v-a menționat într-un comentariu';
$string['mentionview:comment'] = 'Vizualizați comentariul';
$string['menuitem:accessbyaudience'] = 'Acces restrictionat in functie de audienta';
$string['menuitem:accessbypreset'] = 'Acces restrictionat in functie reguli setate';
$string['menuitem:accessbyrole'] = 'Acces restrictionat in functie de rol';
$string['menuitem:accesscontrols'] = 'Control Acces';
$string['menuitem:accessmode'] = 'Mod Acces';
$string['menuitem:accessmode_help'] = 'Controalele de acces sunt folosite pentru restrictionarea elementelor de meniu vizibile de utilizatori.

 **Acces restrictionat** determina cum sunt aplicate urmatoarele criterii.

Daca este setata ca **oricare** utilizatorii vor vedea acest element de meniu daca indeplinesc **oricare** din criteriile active de mai jos.

Daca este setata ca **toate**, utilizator vor vedea acest element de meniu daca indeplinesc **toate** criteriile de mai jos.';
$string['menuitem:accessnotenabled'] = 'Setarile de mai jos nu sunt active pentru ca vizibilitatea acestui element nu este setata ca "Foloseste setarile de acces personalizate".';
$string['menuitem:addcohorts'] = 'Adauga audienta';
$string['menuitem:addnew'] = 'Adauga un nou element de meniu';
$string['menuitem:anycontext'] = 'Utilizatorii pot avea rol in orice context';
$string['menuitem:audienceaggregation'] = 'Agregarea audientei';
$string['menuitem:audienceaggregation_help'] = 'Determina daca utilizatorul trebuie sa fie un membru al tuturor audientelor selectate, sau doar a unora din ele.';
$string['menuitem:context'] = 'Context';
$string['menuitem:context_help'] = '**Context** iti permite sa specifici unde un utilizator trebuie sa aiba un rol atribuit incat sa vada elementul de meniu.

Utilizatorul poate primi un rol la nivel de sistem (avand astfel acces la nivel de site) sau doar intr-un anume context. De exemplu, un trainer poate primi acest rol doar la nivelul cursului.

Daca este selectata **Utilizatorii trebuie sa aiba rol in contextul sistem**, utilizatorul trebuie sa aiba un rol la nivelul de sistem (intregul site) pentru a putea vizualiza elementul de meniu.

Daca este selectata **Utilizatorul poate avea rol in orice context**, utilizatorul poate vedea elementul de meniu cand au primit rolul selectat oriunde in sistem.';
$string['menuitem:delete'] = 'Esti sigur ca vrei sa stergi elementul "{$a}"?';
$string['menuitem:deletechildren'] = 'Toti copiii "{$a}" vor fi stersi:';
$string['menuitem:deletesuccess'] = 'Elementul a fost sters cu succes';
$string['menuitem:edit'] = 'Editare element meniu';
$string['menuitem:editaccess'] = 'Acces';
$string['menuitem:editingx'] = 'Editare element meniu"{$a}"';
$string['menuitem:formitemcustomtitle'] = 'Înlocuiți titlul meniului';
$string['menuitem:formitemparent'] = 'Element parinte';
$string['menuitem:formitemtargetattr'] = 'Deschide link-ul in fereastra noua';
$string['menuitem:formitemtargetattr_help'] = 'Daca este selectata, apasarea acestui element de meniu va deschide pagina intr-o fereastra noua, in loc de cea actuala.';
$string['menuitem:formitemtitle'] = 'Titlu meniu';
$string['menuitem:formitemtitle_help'] = 'Numele elementului de meniu. Acest camp suporta <a href="http://docs.moodle.org/20/en/Multi-language_content_filter">filtru continut multi-limba</a>.';
$string['menuitem:formitemurl'] = 'Adresa URL meniu implicit';
$string['menuitem:formitemurl_help'] = 'Incepe URL-ul cu "/" pentru a face link-ul relativ URL-ului site-ului tau. Altfel incepe URL-ul cu http:// sau https://, ex: http://extdomain.com

Poti folosi urmatorii substituenti:

 * ##userid## - ID-ul utilizatorului actual
 * ##username## - numele de utilizat curent
 * ##useremail## - adresa de e-mail a utilizatorului curent
 * ##courseid## - ID-ul cursului curent';
$string['menuitem:formitemvisibility'] = 'Vizibilitate';
$string['menuitem:hiddentoodeep'] = 'Ascuns: limita meniului a fost depășită';
$string['menuitem:hiddentoodeep_help'] = 'Meniul nu afișează elemente care sunt plasate mai adânc de 2 niveluri.';
$string['menuitem:hide'] = 'Ascunde';
$string['menuitem:mainmenu'] = 'Meniu principal';
$string['menuitem:movesuccess'] = 'Elementul a fost mutat cu succes';
$string['menuitem:navigationsettings'] = 'Setări de navigare';
$string['menuitem:norolesfound'] = 'Nu au fost gasite roluri';
$string['menuitem:nourlwithchildren'] = 'Fără adresă URL';
$string['menuitem:presetaggregation'] = 'Agregarea regulilor presetate';
$string['menuitem:presetaggregation_help'] = 'Determina daca utilizatorul trebuie sa indeplineasca toate regulile presetate, sau doar unele din ele.';
$string['menuitem:presetwithaccess'] = 'Conditia necesara pentru vizualizare';
$string['menuitem:presetwithaccess_help'] = 'Acest criteriu iti permite sa restrictionezi accesul la elementele de meniu folosind una sau mai multe reguli predefinite.

Necesitatea acestor reguli este determinata de setarea **Agregare reguli presetate**. Daca este setata ca "toate", atunci utilizatorul trebuie sa indeplineasca toate criteriile setate. Daca este setata ca "oricare" atunci utilizatorul trebuie sa indeplineasca unul din criteriile selectate.';
$string['menuitem:resetbackupcustom'] = 'ascuns din meniu și disponibil în setările meniului';
$string['menuitem:resetcustomoption'] = 'Toate articolele personalizate vor fi';
$string['menuitem:resetdeletecustom'] = 'șters/e definitiv';
$string['menuitem:resettodefault'] = 'Reseteaza meniul la configuratia implicita';
$string['menuitem:resettodefaultcomplete'] = 'Meniul principal resetat la configuratia implicita';
$string['menuitem:resettodefaultconfirm'] = 'Esti sigur ca vrei sa resetezi meniul principal la configuratia implicita? Acest lucru va sterge toate personalizarile';
$string['menuitem:resetwarnign'] = 'Sunteți pe punctul de a reseta meniul principal la configurația sa implicită.';
$string['menuitem:restrictaccess'] = 'Restrictioneaza accesul';
$string['menuitem:restrictaccessbyaudience'] = 'Acces restrictionat pe baza de audienta';
$string['menuitem:roleaggregation'] = 'Agregarea rolurilor';
$string['menuitem:roleaggregation_help'] = 'Determina daca utilizatorul trebuie sa aiba toate rolurile selectate sau doar unele din ele.';
$string['menuitem:roleswithaccess'] = 'Roluri cu permisiunea de vizualizare';
$string['menuitem:roleswithaccess_help'] = 'Acest criteriu iti permite sa restrictionezi accesul la elementele de meniul pe baza rolurilor atribuite unui utilizator. Poti selecta cate roluri vrei si sa folosesti alte setari pentru a determina cum Totara verifica aceste roluri.

Daca trebuie sa aiba toate rolurile selectate sau doar unele din ele este determinat de setarea **Agregarea rolurilor**.

Setarea **Context** se poate folosi pentru a controla daca rolul este folosit la nivel global al site-ului sau in alt context.';
$string['menuitem:rulepreset_can_view_allappraisals'] = 'Utilizatorul poate vedea elemementul de meniul Toate Evaluarile';
$string['menuitem:rulepreset_can_view_appraisal'] = 'Utilizatorul poate vedea elementul de meniu Evaluare';
$string['menuitem:rulepreset_can_view_certifications'] = 'Utilizatorul poate vedea elementul de meniu Certificare';
$string['menuitem:rulepreset_can_view_feedback_360s'] = 'Utilizatorul poate vedea elementul de meniu Feedback 360&deg;';
$string['menuitem:rulepreset_can_view_latest_appraisal'] = 'Utilizatorul poate vedea elementul de meniu Ultima Evaluare';
$string['menuitem:rulepreset_can_view_learning_plans'] = 'Utilizatorul poate vedea elementul de meniu Planuri de Invatare';
$string['menuitem:rulepreset_can_view_my_goals'] = 'Utilizatorul poate vedea elementul de meniu Obiectivele Mele';
$string['menuitem:rulepreset_can_view_my_reports'] = 'Utilizatorul poate vedea elementul de meniu Rapoartele Mele';
$string['menuitem:rulepreset_can_view_my_team'] = 'Utilizatorul poate vedea elementul de meniu Echipa Mea';
$string['menuitem:rulepreset_can_view_programs'] = 'Utilizatorul poate vedea elementul de meniu Programe';
$string['menuitem:rulepreset_can_view_required_learning'] = 'Utilizatorul poate vedea elementul de meniu Invatare Obligatorie';
$string['menuitem:rulepreset_is_guest'] = 'Utilizatorul este autentificat ca vizitator';
$string['menuitem:rulepreset_is_logged_in'] = 'Utilizatorul este autentificat';
$string['menuitem:rulepreset_is_not_guest'] = 'Utilizatorul <b>nu</b> este autentificat ca vizitator';
$string['menuitem:rulepreset_is_not_logged_in'] = 'Utilizatorul <b>nu</b> este autentificat';
$string['menuitem:rulepreset_is_site_admin'] = 'Utilizatorul este administrator';
$string['menuitem:show'] = 'Arata';
$string['menuitem:showcustom'] = 'Foloseste reguli de acces personalizate';
$string['menuitem:showwhenrequired'] = 'Afiseaza atunci cand este necesar';
$string['menuitem:systemcontext'] = 'Utilizatorii trebuie sa aiba rol in contextul sistemului';
$string['menuitem:title'] = 'Titlu element';
$string['menuitem:topnavigation'] = 'Navigare de sus';
$string['menuitem:type'] = 'Tip';
$string['menuitem:typedisabled'] = 'Funcție dezactivată';
$string['menuitem:typeparent'] = 'Părinte';
$string['menuitem:typeurl'] = 'URL';
$string['menuitem:updateaccesssuccess'] = 'Regulile de acces au fost actualizate';
$string['menuitem:updatesuccess'] = 'Meniul principal actualizat cu succes';
$string['menuitem:url'] = 'Adrese url implicite';
$string['menuitem:visibility'] = 'Vizibilitate';
$string['menuitem:withrestrictionall'] = 'Utilizatorii care indeplinesc <strong>toate</strong> criteriile de mai jos pot vedea acest element de meniu.';
$string['menuitem:withrestrictionany'] = 'Utilizatorii care indeplinesc <strong>oricare din</strong> criteriile de mai jos pot vedea acest element de meniu.';
$string['menulifetime'] = 'Meniu principal cache';
$string['menulifetime_desc'] = 'Valorile mai mari îmbunătățesc performanța (evaluarea), însă anumite schimbări în structura meniului pot fi întârziate.';
$string['menu_title_perform'] = 'Dezvoltați';
$string['messageprovider:mention'] = 'Notificări cu privire la mențiuni';
$string['minutelyon'] = 'In fiecare minut, la';
$string['mnetremoval'] = 'Funcționalitatea MNET a fost eliminată din Totara 14.0';
$string['mnetremovalblocked'] = 'Au fost detectați utilizatori MNET, site-ul nu poate fi actualizat la Totara 14';
$string['modulearchive'] = 'Arhive de activitate';
$string['month'] = 'Lună';
$string['month_april'] = 'Aprilie';
$string['month_april_short'] = 'Apr';
$string['month_august'] = 'August';
$string['month_august_short'] = 'Aug';
$string['month_december'] = 'Decembrie';
$string['month_december_short'] = 'Dec';
$string['month_february'] = 'Februarie';
$string['month_february_short'] = 'Feb';
$string['month_january'] = 'Ianuarie';
$string['month_january_short'] = 'Ian';
$string['month_july'] = 'Iulie';
$string['month_july_short'] = 'Iul';
$string['month_june'] = 'Iunie';
$string['month_june_short'] = 'Iun';
$string['monthlyon'] = 'Lunar, la';
$string['month_march'] = 'Martie';
$string['month_march_short'] = 'Mar';
$string['month_may'] = 'Mai';
$string['month_may_short'] = 'Mai';
$string['month_november'] = 'Noiembrie';
$string['month_november_short'] = 'Nov';
$string['month_october'] = 'Octombrie';
$string['month_october_short'] = 'Oct';
$string['months'] = 'Lună(i)';
$string['month_september'] = 'Septembrie';
$string['month_september_short'] = 'Sept';
$string['moodlecore'] = 'Nucleu Moodle';
$string['moreitems'] = 'Mai multe articole';
$string['movedown'] = 'Mutare in jos';
$string['move_to_list'] = 'Mutați în lista';
$string['moveup'] = 'Mutare in sus';
$string['mssqlgroupconcatfail'] = 'Actualizarea automata a esuat cu motivul "{$a}". Copieaza textul de mai jos si executa-l in serverul MSSQL. Dupa aceasta reactualizeaza pagina.';
$string['mybookings'] = 'Programarile mele';
$string['mycoursecompletions'] = 'Completari Cursul Meu';
$string['mycurrentprogress'] = 'Cursurile Mele Curente';
$string['mydevelopmentplans'] = 'Planurile mele de dezvoltare';
$string['myfuturebookings'] = 'Programarile mele viitoare';
$string['mylearning'] = 'Cursurile mele';
$string['mypastbookings'] = 'Programarile mele anterioare';
$string['myprofile'] = 'Profilul meu';
$string['myrecordoflearning'] = 'Inregistrarile mele de invatare';
$string['mysqlneedsinnodb'] = 'Motorul curent al bazei de date "{$a}" s-ar putea sa nu fie compatibil cu Totara. Recomandam folosirea motorului InnoDB sau XtraDB.';
$string['myteaminstructionaltext'] = 'Alege un membru al echipei din tabelul din partea dreapta.';
$string['navigate_down'] = 'Accesați {$a}';
$string['navigate_up'] = 'Întoarce-te';
$string['nextpage'] = 'Pagina următoare';
$string['ngramcheckinfo'] = 'Verificare NGRAM';
$string['ngramenvironmentmsg'] = 'NGRAM plugin pentru MySQL lipsește. Este foarte recomandat să instalați pluginul NGRAM pentru a optimiza căutarea textului integral pe baza de date MySQL.';
$string['n_more'] = '{$a} mai mult';
$string['noassessors'] = 'Nu a fost gasit niciun evaluator';
$string['nogroupassignments'] = 'Niciun grup nu a fost atribuit (repartizat)';
$string['noitems'] = 'Nu există elemente de afișat';
$string['none'] = 'Niciunul';
$string['noresultsfor'] = 'Nu a fost gasit niciun rezultat pentru "{$a->query}".';
$string['nostaffassigned'] = 'Momentan nu aveti nicio echipa.';
$string['notapplicable'] = 'Nu se aplica';
$string['notavailable'] = 'Nu este valabil';
$string['notenrolled'] = '<em>In prezent nu sunteti inscris in niciun curs.</em>';
$string['notfound'] = 'Nu a fost gasit';
$string['notimplementedtotara'] = 'Ne pare rau, aceasta caracteristica este implementata doar pe baze de date MySQL, MSSQL si PostgreSQL.';
$string['number'] = 'Număr';
$string['numberofactiveusers'] = '{$a} utilizatori s-au logat pe acest site anul trecut';
$string['numberofstaff'] = '({$a} personal)';
$string['old_release_security_text_plural'] = '(inclusiv [[SECURITY_COUNT]]noi versiuni de securitate)';
$string['old_release_security_text_singular'] = '(inclusiv 1 noua versiune de securitate)';
$string['old_release_text_plural'] = 'Nu folositi ce mai recenta aparitie actualizata disponibila pentru aceasta versiune. Exista [[ALLTYPES_COUNT]] versiuni noi disponibile';
$string['old_release_text_singular'] = 'Nu folositi cea mai recenta aparitie actualizata disponibila pentru aceasta versiune. Exista 1 noua versiune disponibila';
$string['options'] = 'Optiuni';
$string['organisationatcompletion'] = 'Organizare la finalizare';
$string['organisation_name'] = 'Organizație';
$string['organisationsarrow'] = 'Organizatii >';
$string['organisation_typeicon'] = 'Tip organizare prictograme';
$string['or_separator'] = 'Sau';
$string['participant'] = 'Participant';
$string['pastbookingsfor'] = 'Programarile trecute pentru';
$string['pastbookingsforheading'] = 'Rezervări anterioare pentru {$a}';
$string['pathtowkhtmltopdf'] = 'Cale către wkhtmltopdf';
$string['pathtowkhtmltopdf_help'] = 'Specificați locația pentru fișierul executabil wkhtmltopdf.  wkhtmltopdf este folosit pentru crearea instantaneelor PDF.';
$string['performinglocalpostinst'] = 'Post Local-instalarea de configurare';
$string['permittedcrossdomainpolicies'] = 'Procesele inter-domenii sunt acceptate';
$string['permittedcrossdomainpolicies_desc'] = 'Dacă este setat la "niciunul" browserele sunt instruite să prevină inserarea conținutului din acest server în fișiere externe Flash sau PDF. Dacă este setat pe "master-only" procesele pot fi definite în fișierul crossdomain.xml';
$string['persistentloginenable'] = 'Conectare persistentă';
$string['persistentloginenable_desc'] = 'Dacă este activată opțiunea „Reține autentificarea” înlocuiește opțiunea „Reține numele de utilizator” din pagina de autentificare.';
$string['persistentloginlabel'] = 'Amintiți-vă datele mele de conectare';
$string['persistentlogintask'] = 'Curățare conectare persistentă';
$string['pluginname'] = 'Nucleu Totara';
$string['pluginnamewithkey'] = 'Auto inscriere cu parola';
$string['plugintype_virtualmeetings'] = 'Întâlniri virtuale';
$string['pos_description'] = 'Descriere';
$string['pos_description_help'] = 'Descriere a pozitiei';
$string['positiona'] = 'Poziție {$a}';
$string['positionatcompletion'] = 'Pozitia la finalizare';
$string['position_name'] = 'Poziție';
$string['positionsarrow'] = 'Pozitii >';
$string['position_typeicon'] = 'Tipul pozitiei pictogramei';
$string['poweredbyx'] = 'Dezvoltat de {$a->totaralearn}';
$string['poweredbyxhtml'] = 'Dezvoltat de <a href="{$a->url}">{$a->totaralearn}</a>';
$string['previouspage'] = 'Pagina anterioară';
$string['primarynavigation'] = 'Navigare primară';
$string['proficiency'] = 'Competenta';
$string['progdoesntbelongcat'] = 'Programul nu face parte din aceasta categorie';
$string['programicon'] = 'Pictograma programului';
$string['queryerror'] = 'Eroare interogare. Nu a fost gasit niciun rezultat.';
$string['quickaccessmenu:addgroup'] = 'Adăugați un grup nou';
$string['quickaccessmenu:addmenuitem'] = 'Adaugă element de meniu ...';
$string['quickaccessmenu:addtomenu'] = 'Adăugați la meniul de administrare';
$string['quickaccessmenu:createnewgroup'] = 'Creați un grup nou';
$string['quickaccessmenu:empty-message'] = 'Acesta este meniul de administrare.<br /> <a href="{$a}">Faceți clic aici pentru a-l personaliza</a>';
$string['quickaccessmenu:empty-message-noedit'] = 'Acesta este meniul de administrare.<br /> Pentru a începe utilizarea acestuia, contactați administratorul de sistem.';
$string['quickaccessmenu:error:emptyitemlabel'] = 'Etichetele elementelor de meniu nu pot fi goale';
$string['quickaccessmenu:error:invalidaction'] = 'Acțiune nevalidă „{$a}”';
$string['quickaccessmenu:error:invalidgroup'] = 'Grup meniu nevalid {$a}';
$string['quickaccessmenu:error:invaliditem'] = 'Element grup meniu nevalid {$a}';
$string['quickaccessmenu:hidemenuwindow'] = 'Ascundeți fereastra meniului de administrare';
$string['quickaccessmenu:menuheading'] = 'Meniul Administrare';
$string['quickaccessmenu:menusettings'] = 'Setări meniu';
$string['quickaccessmenu:removefrommenu'] = 'Eliminați din meniul de administrare';
$string['quickaccessmenu:reset'] = 'Resetați meniul de administrator';
$string['quickaccessmenu:resetcomplete'] = 'Preferințele dvs. de navigare de administrare au fost resetate la configurația implicită.';
$string['quickaccessmenu:resetconfirm'] = 'Sunteți sigur că doriți să resetați preferințele de navigare de administrare la configurația lor implicită? Acest lucru vă va șterge definitiv personalizările.';
$string['quickaccessmenu:search'] = 'Caută administrare';
$string['quickaccessmenu:settingsheading'] = 'Setări de navigare de administrare';
$string['quickaccessmenu:showmenuwindow'] = 'Afișați fereastra meniului administrator';
$string['quickaccessmenu:success:itemadded'] = 'Pagină adăugată la meniul de administrare';
$string['quickaccessmenu:success:itemremoved'] = 'Pagina a fost eliminată din meniul de administrare';
$string['quickaccessmenu:untitledgroup'] = 'Fără titlu';
$string['quickaccesssettings:deletegroup'] = 'Ștergeți grupul';
$string['quickaccesssettings:deleteitem'] = 'Sterge articolul';
$string['quickaccesssettings:editgroupname'] = 'Editați numele grupului';
$string['quickaccesssettings:edititemname'] = 'Editați numele articolului';
$string['quickaccesssettings:groupactions'] = 'Acțiuni de grup';
$string['quickaccesssettings:itemlabel'] = 'Eticheta articolului:';
$string['quickaccesssettings:itemname'] = 'Pagina obiectivului articolului:';
$string['quickaccesssettings:reordergroup-down'] = 'Reganizați grupul mai jos';
$string['quickaccesssettings:reordergroup-up'] = 'Reorganizați  grupul mai sus';
$string['quickaccesssettings:reorderitem-down'] = 'Reorganizați articolul mai jos';
$string['quickaccesssettings:reorderitem-up'] = 'Reorganizați articolul mai sus';
$string['recordnotcreated'] = 'Inregistrarea nu a putut fi creata';
$string['recordnotupdated'] = 'Inregistrarea nu a putut fi actualizata';
$string['recordoflearning'] = 'Inregistrarea invatarii';
$string['recordoflearningforname'] = 'Înregistrare pentru învățare {$a}';
$string['registrationcode'] = 'Cod de înregistrare';
$string['registrationcode_help'] = 'Site-urile de producție necesită un cod unic de înregistrare, acesta poate fi obținut de la partenerul dvs. Totara.';
$string['registrationcodeinvalid'] = 'Format de cod de înregistrare nevalid';
$string['relationship_name_appraiser'] = 'Evaluator';
$string['relationship_name_direct_report'] = 'Raport direct';
$string['relationship_name_manager'] = 'Administrator';
$string['relationship_name_managers_manager'] = 'Managerul managerului';
$string['relationship_name_plural_appraiser'] = 'Evaluatori';
$string['relationship_name_plural_direct_report'] = 'Rapoarte directe';
$string['relationship_name_plural_manager'] = 'Managerii';
$string['relationship_name_plural_managers_manager'] = 'Managerii managerului';
$string['relationship_name_plural_subject'] = 'Subiecte';
$string['relationship_name_subject'] = 'Subiect';
$string['relative_time_days'] = 'Acum {$a} zile';
$string['relative_time_five_minutes'] = 'In ultimele 5 minute';
$string['relative_time_half_hour'] = 'In ultima jumatate de ora';
$string['relative_time_hour'] = 'In utltima ora';
$string['relative_time_month'] = 'Acum o luna';
$string['relative_time_months'] = 'Acum {$a} luni';
$string['relative_time_years'] = 'Acum {$a} ani';
$string['remotetotaralangnotavailable'] = 'Deoarece Totara nu se poate conecta la download.totaralms.com, suntem in imposibilitatea de a face instalare pachet limba automat. Va rugam sa descarcați adecvat fisierul(e) zip (e) de la http://download.totaralms.com/lang/T{$a->totaraversion}/, copiati-le pe directorul dvs. {$a->langdir} si dezarhivatile manual.';
$string['remove_learning'] = 'Eliminați învățarea';
$string['removesearchtext'] = 'Eliminați filtrul de text de căutare';
$string['replaceareyousure'] = 'Esti sigur ca vrei sa inlocuiesti \'{$a->search}\' cu \'{$a->replace}\'? (y/n)';
$string['replacedevdebuggingrequired'] = 'Eroare, trebuie sa ai activat debugging dezvoltator pentru a executa acest script.';
$string['replacedonotrunlive'] = 'NU EXECUTA PE UN SITE IN PRODUCTIE.';
$string['replaceenterfindstring'] = 'Introdu sirul de cautat:';
$string['replaceenternewstring'] = 'Introdu sir nou:';
$string['replacemissingparam'] = 'Lipsesc parametri Cauta sau Inlocuieste';
$string['replacereallysure'] = 'Esti sigur? Va inlocui toate instantele \'{$a->search}\' cu \'{$a->replace}\' si poate strica baza de date! (d/n)';
$string['report'] = 'Raport';
$string['reportedat'] = 'Raportat la';
$string['reports'] = 'Rapoarte';
$string['requiresjs'] = 'Aceasta {$a} solicita ca Javascript sa fie activat.';
$string['retry'] = 'Reîncercați';
$string['returntocourse'] = 'Intorceti-va la curs';
$string['roleassignmentsnum'] = 'Repartizări';
$string['roledefaults'] = 'Setari rol implicit';
$string['roledefaultsnochanges'] = 'Nu s-au detectat schimbari ale rolului';
$string['save'] = 'Salvare';
$string['saveextended'] = 'Salvați {$a}';
$string['schedule'] = 'Program';
$string['scheduleadvanced'] = 'Programul curent este prea complex pentru interfața de bază. Vă rugăm, vizitați  {$a} pentru editare.';
$string['scheduleadvancedlink'] = 'Aici';
$string['scheduleadvancednopermission'] = 'Programul curent este prea complex pentru interfața de bază. Vă rugăm, contactați un administrator pentru modificare.';
$string['scheduledaily'] = 'Zilnic';
$string['scheduleddaily'] = 'Zilnic, la {$a}';
$string['scheduledhourly'] = 'La fiecare {$a} ore, incepand cu miezul noptii';
$string['scheduledminutely'] = 'La fiecare {$a} minute de la inceputul orei';
$string['scheduledmonthly'] = 'Lunar, la {$a}';
$string['scheduledweekly'] = 'Saptamanal, la {$a}';
$string['schedulehourly'] = 'La fiecare X ore';
$string['scheduleminutely'] = 'La fiecare X minute';
$string['schedulemonthly'] = 'Lunar';
$string['scheduleweekly'] = 'Saptamanal';
$string['search'] = 'Cauta';
$string['searchcourses'] = 'Cauta cursuri';
$string['search_hierarchy'] = 'Ierarhizarea căutărilor';
$string['searchx'] = 'Cauta {$a}';
$string['securereferrers'] = 'Referenți siguri';
$string['securereferrers_desc'] = 'Când este activată opțiunea, browserele sunt instruite să nu trimită numele scriptului și parametri paginii către siteurile externe, ceea ce îmbunătățește securitatea și confidențialitatea. Aceasta poate afecta funcționalitatea browserelor care nu implementează integral politica referent (referrer policy).';
$string['selectallpageitems'] = 'Selectați toate articolele de pe pagină';
$string['selectallpageselected'] = 'Toate cele {$a->count} rânduri de pe această pagină sunt selectate.';
$string['selectallrows'] = 'Selectați toate rândurile';
$string['selectanassessor'] = 'Selecteaza un evaluator...';
$string['selectaproficiency'] = 'Selecteaza o competenta...';
$string['select_a_tab'] = 'Selectați o filă';
$string['select_audiences'] = 'Selectați auditorii';
$string['selected'] = 'Selectat';
$string['selected_tag_list_name'] = '{$a} selectat';
$string['selectentireresult'] = 'Selectați întregul rezultat';
$string['selectentireresultselected'] = 'Toate rândurile din acest rezultat sunt selectate.';
$string['select_individuals'] = 'Selectați indivizi';
$string['selectionlimited'] = 'Există o limită maximă de {$a} manageri selectați';
$string['select_learning'] = 'Selectați învățarea';
$string['select_organisation'] = 'Selectați organizații';
$string['select_position'] = 'Selectați pozițiile';
$string['selectrow'] = 'Selectați rândul';
$string['selectuserplural'] = 'Selectați utilizatorii';
$string['sendregistrationdatatask'] = 'Trimite datele de inregistrare ale site-ului';
$string['sendremindermessagestask'] = 'Trimite mesaje de reamintire';
$string['server_timezone'] = '{$a} (fus orar server)';
$string['settings'] = 'Setari';
$string['sharedsrcinfo'] = 'Verificare rădăcină document server web';
$string['sharedsrcwarning'] = 'Doar din motive de securitate / serverul/ subdirectorul ar trebui să fie accesibil prin intermediul serverului web, înseamnă că $CFG->wwwroot nu se poate termina cu / server.';
$string['showfeature'] = 'Arata';
$string['show_filters'] = 'Afișați filtrele';
$string['show_help_for_x'] = 'Afișați ajutor pentru {$a}';
$string['show_less'] = 'Afișați mai putin';
$string['show_more'] = 'Afișați mai multe';
$string['sidepanel'] = 'Panou lateral';
$string['sitemanager'] = 'Site Manager';
$string['siteregistrationemailbody'] = 'Site-ul {$a} nu a reusit sa se inregistreze in mod automat. Accesul pentru a impinge date catre site-ul nostru de inregistrari este, probabil, blocat de un firewall.';
$string['sitetype'] = 'Tipul de site';
$string['sitetypedemo'] = 'Demo';
$string['sitetypedevelopment'] = 'Dezvoltare';
$string['sitetype_help'] = 'Selectați tipul de site care se potrivește cu utilizarea acestuia.';
$string['sitetypeproduction'] = 'Producție';
$string['sitetypeqa'] = 'QA (Asigurarea calității)/ Organizare';
$string['sitetypetrial'] = 'Probă/Încercare';
$string['staffmanager'] = 'Managerul personalului';
$string['startdate'] = 'Data incepere';
$string['started'] = 'Inceput';
$string['strftimedateshortmonth'] = '%d %b %Y';
$string['stricttransportsecurity'] = 'Siguranță transport strict HTTP (HSTS)';
$string['stricttransportsecurity_desc'] = 'Când este activată această opțiune, browserele sunt instruite să folosească întotdeuna protocolul https:// când accesează serverul și utilizatorii nu pot ignora avertizările negocierii SSL. Luați în calcul că atunci când este activată, browswerele vor reține această setare timp de 6 luni și vor preveni accesul via http:// chiar dacă această setare va fi ulterior dezactivată.
Activarea acestei setări va duce la folosirea antetului „Siguranță transport strict: max-age = 16070400”. Dacă aveți nevoie de o versiune personalizată a acestui antet (pentru a activa „preîncărcarea” sau o altă vârstă maximă), vă rugăm să păstrați această setare dezactivată și să configurați antetul pe serverul dvs. web.';
$string['subject'] = 'Subiect';
$string['subnavigation'] = 'Navigare secundară';
$string['subplugintype_tabexport'] = 'Plugin pentru export tabelar';
$string['subplugintype_tabexport_plural'] = 'Exportări tabelare';
$string['successuploadicon'] = 'Imagine(i) salvata(e) cu succes';
$string['supported_branch_old_release_text'] = 'De asemenea, puteti lua in considerare actualizarea de la {$a}  la cea mai recenta versiune ([[CURRENT_MAJOR_VERSION]]) pentru a beneficia de cele mai noi caracteristici.';
$string['supported_branch_text'] = 'Puteti lua in considerare actualizarea de la {$a} la cea mai recenta versiune ([[CURRENT_MAJOR_VERSION]]) pentru a beneficia de cele mai noi caracteristici.';
$string['system_error'] = 'Eroare de sistem';
$string['tabexports'] = 'Exportări tabelare';
$string['tab:futurebookings'] = 'Programari viitoare';
$string['tab:pastbookings'] = 'Programari anterioare';
$string['tag_list'] = 'Lista de etichete';
$string['tag_list_placeholder'] = 'Începeți să tastați nume ...';
$string['tag_list_x'] = 'Lista de etichete {$a}';
$string['tag_remove'] = 'Eliminați {$a}';
$string['tag_remove_from'] = 'Eliminați {$a->name} din {$a->taglist}';
$string['tags_selected'] = 'Etichete selectate';
$string['task_visibility_map_regenerate_all'] = 'Regenerează toate hărțile de vizibilitate utilizate pentru optimizarea verificărilor de vizibilitate';
$string['task_visibility_map_regenerate_certification'] = 'Regenerează harta de vizibilitate a certificării utilizată pentru optimizarea verificărilor de vizibilitate a cursului';
$string['task_visibility_map_regenerate_course'] = 'Regenerează harta de vizibilitate a cursului utilizată pentru optimizarea verificărilor de vizibilitate a cursului';
$string['task_visibility_map_regenerate_program'] = 'Regenerează harta de vizibilitate a programului utilizată pentru optimizarea verificărilor de vizibilitate a cursului';
$string['team'] = 'Echipă';
$string['teammembers'] = 'Membrii echipei';
$string['teammembers_text'] = 'Toti membrii echipei tale sunt prezentati mai jos.';
$string['technical_details'] = 'Detalii tehnice';
$string['template'] = 'Sablon';
$string['tempmanager'] = 'Manager temporar';
$string['test_email_notification'] = 'Testează notificarea prin e-mail';
$string['test_email_notification_help'] = 'Trimite-ți o notificare de testare. Apoi verifică-ți căsuța de e-mail.';
$string['test_email_notification_message'] = 'Corpul e-mailului';
$string['test_email_notification_subject'] = 'Acesta este un test';
$string['time_zone'] = 'Fus orar';
$string['timezoneinvalid'] = 'Fus orar invalid: {$a}';
$string['timezoneuser'] = 'Fusul orar al utilizatorului';
$string['toggletotarasync'] = 'Comutare HR Import';
$string['toggletotarasyncerror'] = 'Nu s-a putut activa/dezactiva campul HR Import pentru utilizator {$a}';
$string['toggletotarasyncerror:noidnumber'] = 'Campul de ID este gol si functia HR Import nu se poate activa pentru acesti utilizatori: {$a}';
$string['tooltotarasynctask'] = 'Importa elemente HR din surse externe';
$string['topic_css_classes'] = 'Clase CSS';
$string['topic_css_classes_help'] = 'Adăugarea claselor Cascading Style Sheet (Foaie în stil cascadă) la un antet Subiect permite unei Teme să aplice un stil personalizat antetului Subiectului. Adăugați un spațiu între fiecare nume de clasă CSS pentru a utiliza mai multe clase.';
$string['topic_header_bg_color'] = 'Culoarea fundalului antetului';
$string['topic_header_color'] = 'Culoarea antetului';
$string['topic_header_color_help'] = 'Afișați subiectul cu o culoare de fundal în spatele antetului. Când este activat, lăsați spațiile goale pentru introducerea culorilor de fundal și text pentru a utiliza culorile implicite din temă.';
$string['topic_header_text_color'] = 'Culoarea textului antetului';
$string['totarabuild'] = 'Numar versiune Totara';
$string['totaracopyright'] = '<p class="totara-copyright"><a href="http://www.totaralms.com">TotaraLMS</a> este o distributie Moodle. O "distro" sau distributie este o versiune extinsa de-a gata a produsului standard, cu  accent special propriu si viziune.Totara este conceputa special pentru cerintele corporatiilor, industriei si formarea profesionala, in contrast cu cadru de invatamant traditional standard Moodle .</p><p class="totara-copyright"><a href="http://www.totaralms.com">extensii TotaraLMS </a>  sunt Copyright & copy; Incepand cu 2010, Totara Learning Solutions Limited.</p>';
$string['totaracopyrightacknowledge'] = '<p>{$a} folosește materialul următor pentru care există drepturi de autor:</p>';
$string['totaracore'] = 'Nucleu Totara';
$string['totarafeatures'] = 'Caracteristici Totara';
$string['totaralearnlink'] = '<a href="{$a->url}">{$a->totaralearn}</a>';
$string['totaralogin'] = 'Autentificare Totara';
$string['totaralogo'] = 'Logo Totara';
$string['totaramenu'] = 'Meniu Totara';
$string['totaranavigation'] = 'Meniu principal';
$string['totararegistration'] = 'Inregistrare Totara';
$string['totararegistration_desc'] = '<p>Pentru a înregistra software-ul Totara trebuie să includeți codul de înregistrare.</p><p> Înregistrarea software-ului dvs. nu este un acord de licență pentru utilizator final. Înregistrarea stabilește dreptul abonatului de a primi serviciul de actualizare a software-ului Totara, asistența tehnică a produsului dvs. și accesul la serviciile pentru clienți asociate, cum ar fi accesul la <a href="https://totara.academy/" target="_blank">Academia</a> și <a href="https://totara.community/" target="_blank">comunitatea</a> Totara. Înregistrarea permite, de asemenea, un set limitat de diagnostice, cum ar fi versiunea software și sistemul de operare, pentru a ajuta la examinarea și rezolvarea întrebărilor de asistență.</p><p> Dacă nu aveți codul dvs. de înregistrare sau întâmpinați probleme, partenerul dvs. Totara vă va putea ajuta sau vă rugăm să contactați <a href="mailto:subscriptions@totaralearning.com">subscriptions@totaralearning.com</a> .</p><p> <a href="https://www.totaralearning.com/privacy-policy" target="_blank">Politica de confidențialitate Totara Learning</a></p>';
$string['totararegistrationinfo'] = '<p>Aceasta pagina configureaza inregistrarile actualizate care sunt trimise la totaralms.com.
Aceste actualizari permit Totara sa stie ce versiune de {$a} si ce software de suport rulati.
Aceaste informatii vor permite Totara sa examineze si sa rezolve orice probleme de suport cu care va veti confrunta in viitor.</p>
<p>Aceste informatii vor fi transmise in siguranta si pastrate confidentiale .</p>';
$string['totararegistrationlastsent'] = 'Ultimele date trimise către Totara';
$string['totararegistrationsaved'] = 'Înregistrarea Totara a fost actualizată';
$string['totararelease'] = 'Lansare identificator Totara';
$string['totarareleaselink'] = 'Vedeti <a href="http://community.totaralms.com/mod/forum/view.php?id=1834" target="_blank">notele de lansare</a> pentru mai multe detalii.';
$string['totararequiredupgradeversion'] = 'Totara 2.2.13';
$string['totarauniqueidnumbercheckfail'] = 'Urmatoarele tabelele contin valori non unice in coloana idnumber:<br/><br/>
{$a}
<br/>
Va rugam sa corectati aceste inregistrari inainte de a incerca upgradarea.';
$string['totaraunsupportedupgradepath'] = 'Nu puteti face upgrade direct la {$a->attemptedversion} de la {$a->currentversion}. Va rugam sa actualizati la cel putin {$a->required} inainte de a incerca sa faceti actualizare la {$a->attemptedversion}.';
$string['totaraupgradecheckduplicateidnumbers'] = 'Verifica numerele de identificare duplicat';
$string['totaraupgradesetstandardtheme'] = 'Activati tema standard Totara';
$string['totaraversion'] = 'Numarul versiunii Toatara';
$string['trysearchinginstead'] = 'Incercati sa cautati in schimb.';
$string['type'] = 'Tip';
$string['typeicon'] = 'Pictograma tip';
$string['unassignall'] = 'Anulati tot';
$string['undelete'] = 'Recupereaza';
$string['undeletecheckfull'] = 'Sunteti sigur ca doriti sa recuperati {$a}?';
$string['undeletednotx'] = '{$a} nu a putut fi recuperat!';
$string['undeletedx'] = '{$a} recuperat';
$string['undeleteuser'] = 'Utilizator recuperat';
$string['undeleteusernoperm'] = 'Nu aveti permisiunea necesara sa anulati stergerea unui utilizator';
$string['unexpected_installer_result'] = 'Eroare la instalarea componentei nespecificate: {$a}';
$string['unknown_relationship_name'] = 'Nume relație necunoscut';
$string['unlockcompletion'] = 'Deblocheaza completarea si sterge datele de completare';
$string['unlockcompletionnoreset'] = 'Deblocheaza completarea si pastreaza datele de completare';
$string['unsupported_branch_text'] = 'Versiunea pe care o utilizati ({$a}) nu mai este sustinuta. Asta inseamna ca bug-urile si problemele de securitate nu mai sunt fixate. Ar trebui sa faceti upgrade la o versiune acceptata (cum ar fi [[CURRENT_MAJOR_VERSION]]) cat mai curand posibil';
$string['unused'] = 'Nefolosit';
$string['updated_recently'] = 'Actualizat recent';
$string['upgradenonlinear'] = 'Actualizările se fac la o versiune mai nouă deja existentă  sau la o versiune care-i va urma celei exstente. {$a}';
$string['uploadcompletionrecords'] = 'Incarcati inregistrarile de finalizare';
$string['userdataitemcourse_enrolments'] = 'Înscrieri la curs';
$string['userdataitemexternal_services_users'] = 'Alocări utilizatori de servicii externe';
$string['userdataitemexternal_tokens'] = 'Token-uri externe';
$string['userdataitemexternal_tokens_help'] = 'Toate token-urile de acces pentru serviciile web create de sau pentru utilizator.';
$string['userdataitemportfolios'] = 'Exporturi de portofoliu';
$string['userdataitemportfolios_help'] = 'Înregistrări ale exporturilor efectuate de un utilizator către portofolii. Aceasta nu include și nu afectează datele reale care au fost exportate în portofoliu.';
$string['userdataitemquickaccess_preferences'] = 'Preferințele utilizatorului din meniul de acces rapid';
$string['userdataitemvirtualmeetings'] = 'Întâlniri virtuale';
$string['userdoesnotexist'] = 'Utilizatorul nu exista';
$string['userlearningdueonx'] = 'Data predării pe {$a}';
$string['userlearningoverduesincex'] = 'S-a depășit data de predare la data {$a}';
$string['userlearningoverduesincextooltip'] = 'S-a depășit data de predare la data {$a}';
$string['users'] = 'Utilizatori';
$string['validation_invalid_color_value_hex'] = 'Valoarea ar trebui să înceapă cu # urmată de un cod din 6 caractere hexazecimale valide';
$string['validation_invalid_integer'] = 'Vă rugăm să introduceți un număr întreg valid';
$string['validation_invalid_max'] = 'Numărul trebuie să fie {$a->max} sau mai puțin';
$string['validation_invalid_max_length'] = 'Vă rugăm să introduceți maximum {$a->len} caractere';
$string['validation_invalid_min'] = 'Numărul trebuie să fie {$a->min} sau mai mult';
$string['validation_invalid_min_length'] = 'Vă rugăm să introduceți cel puțin {$a->len} caractere';
$string['validation_invalid_number'] = 'Vă rugăm să introduceți un număr valid';
$string['viewallx'] = 'Vezi toate {$a}';
$string['viewchildren'] = 'Vizualizați copii';
$string['viewmyteam'] = 'Vizulaizeaza echipa mea';
$string['viewselected'] = 'Vizualizare elemente selectate';
$string['weeklyon'] = 'Saptamanal, la';
$string['weeks'] = 'Săptămână(i)';
$string['xofy'] = '{$a->count} / {$a->total}';
$string['xpercent'] = '{$a}%';
$string['xpercentcomplete'] = '{$a} % complet';
$string['xpositions'] = '{$a} Pozitii';
$string['xresultsfory'] = '<strong>{$a->count}</strong> rezultate gasite pentru "{$a->query}"';
$string['year'] = 'An';
$string['yesdelete'] = 'Da, sterge';
