<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_evidence', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage totara_evidence
 */

$string['add_an_evidence_item'] = 'Adăugați un element de probă';
$string['add_an_evidence_type'] = 'Adăugați un tip de dovadă/probă';
$string['add_evidence'] = 'Adăugați dovezi';
$string['add_evidence_item'] = 'Adăugați element de probă';
$string['add_evidence_item_for_user'] = 'Adăugați o dovadă pentru {$a}';
$string['add_evidence_type'] = 'Adăugați un tip de dovadă';
$string['admin_placeholder_field_checkbox'] = 'Da';
$string['admin_placeholder_field_date'] = 'Zi. data luna an';
$string['admin_placeholder_field_location'] = 'Detalii locație';
$string['admin_placeholder_field_menu'] = 'Numele alegerii selectate';
$string['admin_placeholder_field_text_area'] = 'Răspuns în zona textului';
$string['admin_placeholder_field_text_input'] = 'Răspunsul de introducere a textului';
$string['admin_placeholder_field_url'] = 'link URL';
$string['admin_placeholder_label_checkbox'] = 'Nume câmp personalizat casetă de selectare';
$string['admin_placeholder_label_date'] = 'Nume câmp personalizat dată/ora';
$string['admin_placeholder_label_file'] = 'Numele câmpului personalizat al fișierului';
$string['admin_placeholder_label_location'] = 'Nume câmp personalizat locație';
$string['admin_placeholder_label_menu'] = 'Nume câmp personalizat meniu de opțiuni';
$string['admin_placeholder_label_text_area'] = 'Numele câmpului personalizat al zonei de text';
$string['admin_placeholder_label_text_input'] = 'Numele câmpului personalizat de introducere a textului';
$string['admin_placeholder_label_url'] = 'Numele câmpului personalizat URL';
$string['admin_placeholder_title'] = 'Nume exemplu probă';
$string['admin_placeholder_type'] = 'Tipul probei';
$string['awaiting_selection_text'] = 'Se așteaptă selecția dovezilor dintr-un {$a}';
$string['confirm_delete_item'] = 'Confirmați ștergerea articolului probă (dovadă) „{$a}”';
$string['confirm_delete_item_body'] = '<p>Articolul probă/dovadă și orice fișiere atașate vor fi șterse definitiv.</p><p> Doriți să continuați cu ștergerea?</p>';
$string['confirm_delete_type'] = 'Confirmați ștergerea dovezilor tip „{$a}”';
$string['confirm_delete_type_body'] = '<p>Tipul de dovadă și câmpurile sale personalizate {$a} vor fi șterse definitiv.</p><p> Doriți să continuați cu ștergerea?</p>';
$string['created_by'] = 'Creat de';
$string['created_on'] = 'Creat in';
$string['custom_field_name'] = 'Numele câmpului personalizat';
$string['custom_fields'] = 'câmpuri personalizate';
$string['date_created'] = 'Data creării';
$string['description'] = 'Descriere';
$string['details'] = 'Detalii';
$string['edit_this_item'] = 'Editați acest articol';
$string['edit_this_type'] = 'Editați acest tip';
$string['edit_x'] = 'Editați {$a}';
$string['edit_x_type'] = 'Editați tipul {$a}';
$string['enable_evidence'] = 'Activați dovezile';
$string['enable_evidence_description'] = 'Când este activată, toate caracteristicile legate de dovezi vor fi vizibile și accesibile.';
$string['enter_form'] = 'Introduceți formularul';
$string['error_error_message_edit_item_in_use'] = 'Nu puteți șterge aceste dovezi deoarece sunt utilizate în prezent în altă parte';
$string['error_filter_not_supported'] = 'Filtrarea după „{$a}” nu este acceptată momentan';
$string['error_message_delete_item_permissions'] = 'Nu puteți șterge aceste dovezi pentru că nu le-ați creat';
$string['error_message_delete_type_in_use'] = 'Nu puteți șterge acest tip de dovadă, deoarece un articol dovadă îl folosește';
$string['error_message_edit_item_in_use'] = 'Nu puteți edita aceste dovezi deoarece sunt utilizate în prezent în altă parte';
$string['error_message_edit_item_permissions'] = 'Nu puteți edita aceste dovezi pentru că nu le-ați creat';
$string['error_message_edit_type_in_use'] = 'Nu puteți edita acest tip de dovadă, deoarece un articol dovadă îl folosește';
$string['error_message_empty_name'] = 'Trebuie să specificați un nume';
$string['error_message_system_types'] = 'Tipurile de sistem nu pot fi modificate';
$string['error_notification_delete_item'] = 'A apărut o eroare la încercarea de a șterge articolul dovadă „{$a}”';
$string['error_notification_delete_type'] = 'A apărut o eroare la încercarea de a șterge articolul dovadă „{$a}”';
$string['error_notification_edit_item'] = 'Nu aveți permisiunea de a edita articolul dovadă „{$a}”';
$string['error_notification_edit_type'] = 'Nu aveți voie să editați tipul de dovadă „{$a}”';
$string['error_notification_generic'] = 'A aparut o eroare. Reîncărcați pagina și încercați din nou.';
$string['error_notification_hidden_type'] = 'Tipul de dovadă „{$a}” a fost dezactivat. Vă rugăm să selectați un alt tip.';
$string['evidence'] = 'Dovadă';
$string['evidence_bank'] = 'Bancă de dovezi';
$string['evidence_bank_for_x'] = 'Bancă de dovezi pentru {$a}';
$string['evidence_item_created'] = 'Articol dovadă creat';
$string['evidence_item_deleted'] = 'Articolul dovadă a fost șters';
$string['evidence_item_updated'] = 'Articolul dovadă a fost actualizat';
$string['evidence:manageanyevidenceonothers'] = 'Gestionați orice dovadă privind alte persoane';
$string['evidence:manageanyevidenceonself'] = 'Gestionați orice dovadă proprie';
$string['evidence:manageownevidenceonothers'] = 'Gestionați propriile dovezi asupra celorlalți';
$string['evidence:manageownevidenceonself'] = 'Gestionați propriile dovezi privind propria persoană';
$string['evidence:managetype'] = 'Gestionați tipurile de dovezi';
$string['evidence_name'] = 'Numele dovezilor';
$string['evidence_name_default'] = '{$a->type} al {$a->user}';
$string['evidence_type'] = 'Tipul probei';
$string['evidence_type_created'] = 'Tip dovadă creat';
$string['evidence_type_deleted'] = 'Tip dovadă șters';
$string['evidence_type_updated'] = 'Tip dovadă actualizat';
$string['evidence:viewanyevidenceonothers'] = 'Vizualizați dovadă privind alte persoane';
$string['evidence:viewanyevidenceonself'] = 'Vizualizați dovadă privind propria persoană';
$string['fields'] = 'Câmpuri';
$string['filter_evidence'] = 'Filtrați dovezi';
$string['filter_evidence_items_search_label'] = 'Filtrați articolele după căutare';
$string['go_back'] = 'Întoarce-te';
$string['header_evidence'] = 'Dovezi';
$string['idnumber'] = 'Număr de identificare';
$string['import'] = 'Import';
$string['manage_evidence_types'] = 'Gestionați tipurile de dovezi';
$string['manage_types'] = 'Gestionați tipurile';
$string['menu_title_my_evidence'] = 'Bancă de dovezi';
$string['modified_by'] = 'Ultima modificare făcută de';
$string['modified_on'] = 'Ultima modificare din data de';
$string['navigation_back_to_evidence_bank'] = '«Înapoi la banca de dovezi';
$string['navigation_back_to_evidence_bank_for_x'] = '«Înapoi la banca de dovezi pentru {$a}';
$string['navigation_back_to_manage_types'] = '«Înapoi pentru a gestiona tipurile de dovezi';
$string['navigation_back_to_x'] = '«Înapoi la {$a}';
$string['navigation_evidence_bank_for_x'] = 'Banca de dovezi a {$a}';
$string['no_custom_fields_defined'] = 'Nu au fost definite câmpuri personalizate';
$string['no_description_available'] = 'Nicio descriere disponibilă';
$string['no_evidence_items'] = 'Nu s-au adăugat încă articole dovezi';
$string['no_evidence_types'] = 'Nu au fost definite tipuri de dovezi';
$string['no_evidence_types_available'] = 'Nu sunt disponibile tipuri de dovezi';
$string['notification_item_created'] = 'Articolul dovadă „{$a}” a fost creat';
$string['notification_item_deleted'] = 'Articolul dovadă „{$a}” a fost șters';
$string['notification_item_updated'] = 'Articolul dovadă „{$a}” a fost actualizat';
$string['notification_type_created'] = 'Tipul de dovadă „{$a}” a fost creat';
$string['notification_type_deleted'] = 'Tipul de dovadă „{$a}” a fost șters';
$string['notification_type_hidden'] = 'Tipul de dovadă „{$a}” este acum ascuns';
$string['notification_type_updated'] = 'Tipul de dovadă „{$a}” a fost actualizat';
$string['notification_type_visible'] = 'Tipul de dovadă „{$a}” este acum vizibil';
$string['page_title_create_item'] = 'Noul {$a} articol dovadă';
$string['perform_review_evidence_missing'] = 'Acest element de probă nu mai există';
$string['pluginname'] = 'Dovadă';
$string['record_of_learning'] = 'Evidența învățării';
$string['remove_evidence'] = 'Eliminați dovezile';
$string['report_message_list_types_other'] = 'Pentru a vizualiza banca de dovezi a unui alt utilizator, faceți clic pe „Banca de dovezi” sub Diverse în profilul său.';
$string['save_and_continue'] = 'Salvează și continuă';
$string['save_changes'] = 'Salvează modificările';
$string['save_evidence_item'] = 'Salvați articolul dovadă';
$string['select_evidence'] = 'Selectați dovezi';
$string['select_type'] = 'Selectați sau căutați un tip';
$string['select_type_label'] = 'Tip dovadă';
$string['select_type_submit'] = 'Folosiți acest tip';
$string['subject_user'] = 'Utilizator subiect';
$string['system_field_name:certification_idnumber'] = 'Numărul de identificare al certificării';
$string['system_field_name:certification_shortname'] = 'Prescurtarea certificării';
$string['system_field_name:completion_date'] = 'Data finalizării';
$string['system_field_name:course_idnumber'] = 'Numărul ID-ului cursului';
$string['system_field_name:course_shortname'] = 'Prescurtarea cursului';
$string['system_field_name:due_date'] = 'Data limită (data predării)';
$string['system_field_name:grade'] = 'Notă';
$string['system_field_name:import_id'] = 'Import Număr Identificare';
$string['system_field_name:old_type'] = 'Nume vechi de tip';
$string['system_type_desc:completion_certification'] = 'Acesta este un tip de sistem utilizat pentru importul înregistrărilor de finalizare a certificării';
$string['system_type_desc:completion_course'] = 'Acesta este un tip de sistem utilizat pentru importul înregistrărilor de finalizare a cursului';
$string['system_type_desc:completion_legacy'] = 'Acesta este un tip de sistem utilizat pentru migrarea dovezilor care au fost importate utilizând instrumentul de încărcare a cursului sau instrumentul de finalizare a certificării dintr-o versiune Totara mai veche.';
$string['system_type_desc:unspecified'] = 'Acesta este un substituent pentru dovezi care nu aveau un tip specificat într-o versiune Totara mai veche.';
$string['system_type_name:completion_certification'] = 'Import finalizare certificare (tip sistem)';
$string['system_type_name:completion_course'] = 'Import finalizare curs (tip sistem)';
$string['system_type_name:completion_legacy'] = 'Curs vechi / import finalizare certificare (tip sistem)';
$string['system_type_name:unspecified'] = 'Tip nespecificat';
$string['title_type_field_name'] = '{$a->type}: {$a->name}';
$string['type'] = 'Tip';
$string['type_available_for_completion_import'] = 'Disponibil pentru import fina';
$string['type_available_for_completion_import_help'] = 'Dacă este bifat, acest tip poate fi selectat pentru a fi utilizat la importarea datelor de curs și de finalizare a certificării. Câmpurile personalizate definite pentru acest tip pot fi apoi incluse în încărcare.';
$string['type_description'] = 'Descriere tip';
$string['type_idnumber'] = 'Număr identificare Tip';
$string['type_name'] = 'Nume Tip';
$string['upgrading_evidence_progress'] = 'Actualizare dovezi - {$a->current}/{$a->total}';
$string['userdataitemevidence_items_other'] = 'Articole dovezi create de alții';
$string['userdataitemevidence_items_self'] = 'Articole dovezi create de utilizator';
