<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_oauth2', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage totara_oauth2
 */

$string['actions_for'] = 'Acțiuni pentru {$a}';
$string['add_oauth2_provider'] = 'Adăugați furnizorul OAuth 2';
$string['add_provider'] = 'Adăugați furnizorul';
$string['client_id'] = 'ID client';
$string['client_provider_description'] = 'Descriere';
$string['client_provider_name'] = 'Nume';
$string['client_secret'] = 'Secretul clientului';
$string['continue'] = 'Continua';
$string['delete_confirm_body'] = '<strong>{$a}</strong> va fi eliminat definitiv, iar site-ul dvs. nu va primi alte date de la acest furnizor. De asemenea, ar trebui să îl eliminați de pe orice alte site-uri unde este utilizat.';
$string['delete_confirm_title'] = 'Sigur doriți să ștergeți acest furnizor OAuth 2?';
$string['delete_modal_title'] = 'Confirma';
$string['delete_provider_name'] = 'Ștergeți furnizorul: {$a}';
$string['delete_success'] = 'Furnizorul a fost șters.';
$string['description'] = 'Descriere';
$string['error_invalid_format'] = 'Formatul descrierii este nevalid';
$string['error_provider_description_length'] = 'Descrierea nu trebuie să depășească 1024 de caractere.';
$string['error_provider_name_length'] = 'Numele nu trebuie să depășească 75 de caractere.';
$string['error_provider_name_missing'] = 'Numele nu trebuie să fie gol.';
$string['error_scope_type'] = 'Domeniul nu este valid.';
$string['error_scope_type_missing'] = 'Domeniul de aplicare nu trebuie să fie necompletat.';
$string['no_record_found'] = 'Nu au fost creați furnizori OAuth 2.';
$string['oauth2:manageproviders'] = 'Gestionați furnizorii OAuth 2';
$string['oauth2providerdetails'] = 'Detaliile furnizorului OAuth 2';
$string['oauth_url'] = 'Adresa URL a serverului OAuth';
$string['oauth_url_desc'] = 'Adresa <strong>URL a serverului OAuth</strong> trebuie setată la:';
$string['oauth_url_title'] = 'Totara acceptă Experience API (xAPI) și folosește OAuth 2.0 pentru autentificare.';
$string['pluginname'] = 'Furnizori OAuth 2';
$string['provider_added'] = 'Furnizorul a fost adăugat.';
$string['required_fields'] = 'Câmpuri obligatorii';
$string['scopes'] = 'Domenii de aplicare';
$string['xapi_url'] = 'Adresa URL a serverului xAPI';
$string['xapi_url_desc'] = '<strong>Adresa URL a serverului xAPI</strong> ar trebui să fie setată la:';
$string['xapi_write'] = 'Acces de scriere la Experience API (xAPI)';
