<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_tui', language 'ro', branch 't18-release'
 * @package totara
 * @subpackage totara_tui
 */

$string['a11y_progresstracker_action'] = 'Selectați pentru mai multe informații despre starea acestui articol.';
$string['branding'] = 'Branding';
$string['completionstatus_achieved'] = 'Atins';
$string['completionstatus_complete'] = 'Finalizat';
$string['completionstatus_current'] = 'Actual';
$string['completionstatus_done'] = 'Terminat';
$string['completionstatus_invalid'] = 'Nevalid';
$string['completionstatus_locked'] = 'Blocat';
$string['completionstatus_optional'] = 'Opțional';
$string['completionstatus_pending'] = 'In asteptare';
$string['completionstatus_ready'] = 'Gata';
$string['completionstatus_selected'] = 'Adăugați HTML personalizat (de exemplu, linkuri și pictograme pentru rețelele sociale) în notificările prin e-mail HTML.';
$string['completionstatus_target'] = 'Obiectiv';
$string['custom'] = 'Personalizați';
$string['defaultimage'] = '{$a} imagine implicită';
$string['editsitebranding'] = 'Editați marca site-ului';
$string['edittenantsetting'] = 'Editați setările pentru {$a}';
$string['formbrand_details_favicon'] = 'Încărcați pictograma filei browserului aici și va apărea lângă adresa site-ului dvs. în browser. Formatul fișierului pictogramă trebuie să fie în format .ico, .png sau .svg. (Dimensiune sugerată: 16 x 16 px)';
$string['formbrand_details_logo'] = 'Încărcați o imagine pentru a fi folosită ca logo al site-ului. Formate de imagine acceptabile: PNG, JPG, GIF, SVG.';
$string['formbrand_details_logoalttext'] = 'Adăugați numele site-ului, pentru a funcționa ca o alternativă de text la imaginea logo-ului. Nu este necesar să includeți „logo” în acest câmp.';
$string['formbrand_details_notificationshtmlfooter'] = 'Adăugați HTML personalizat (de exemplu, linkuri și pictograme pentru rețelele sociale) în notificările prin e-mail HTML.';
$string['formbrand_details_notificationshtmlheader'] = 'Adăugați HTML personalizat (de exemplu, linkuri și pictograme pentru rețelele sociale) în notificările prin e-mail HTML';
$string['formbrand_details_notificationstextfooter'] = 'Adăugați informații (de exemplu, detalii de contact și politici) în notificările prin e-mail în text simplu.';
$string['formbrand_group_notifications'] = 'Notificări prin email';
$string['formbrand_label_favicon'] = 'Favicon';
$string['formbrand_label_logo'] = 'Logo';
$string['formbrand_label_logoalttext'] = 'Text alternativ logo';
$string['formbrand_label_notificationshtmlfooter'] = 'Subsol HTML';
$string['formbrand_label_notificationshtmlheader'] = 'Antet HTML';
$string['formbrand_label_notificationstextfooter'] = 'Subsol cu text simplu';
$string['formcolours_details_accent'] = 'Alegeți o culoare de accent suplimentară pentru a seta culoarea de evidențiere a elementelor non-interactive.';
$string['formcolours_details_footerbg'] = 'Aceasta setează culoarea de fundal a notelor de subsol';
$string['formcolours_details_footertext'] = 'Aceasta setează culoarea textului notelor de subsol.';
$string['formcolours_details_headerbg'] = 'Aceasta setează culoarea de fundal a navigării principale.';
$string['formcolours_details_headertext'] = 'Aceasta setează culoarea textului pentru navigarea principală.';
$string['formcolours_details_links'] = 'Aceasta setează culoarea tuturor linkurilor.';
$string['formcolours_details_pagetext'] = 'Aceasta setează culoarea principală a textului site-ului.';
$string['formcolours_details_primary'] = 'Alegeți culoarea principală a mărcii dvs. pentru a seta culoarea elementelor interactive.';
$string['formcolours_details_primarybuttons'] = 'Aceasta setează culoarea tuturor butoanelor principale.';
$string['formcolours_details_secondarybuttons'] = 'Aceasta setează marginea și culoarea textului tuturor butoanelor secundare.';
$string['formcolours_details_useoverrides'] = 'Puteți înlocui culoarea implicită pentru următoarele elemente individuale.';
$string['formcolours_label_accent'] = 'Culoare accent';
$string['formcolours_label_footerbg'] = 'Culoare fundal subsol';
$string['formcolours_label_footertext'] = 'Culoarea textului de subsol';
$string['formcolours_label_headerbg'] = 'Culoarea fundalului antetului';
$string['formcolours_label_headertext'] = 'Culoarea textului antetului';
$string['formcolours_label_links'] = 'Culoarea link-ului';
$string['formcolours_label_pagetext'] = 'Culoarea textului paginii';
$string['formcolours_label_primary'] = 'Culoarea principală a mărcii';
$string['formcolours_label_primarybuttons'] = 'Culoarea principala a butonului';
$string['formcolours_label_secondarybuttons'] = 'Culoarea secundară a butonului';
$string['formcolours_label_useoverrides'] = 'Folosiți culori care se suprascriu';
$string['formcolours_moresettings'] = 'Mai multe culori';
$string['formcustom_details_customcss'] = 'Atenție: orice CSS pe care îl introduceți aici va fi adăugat după toate celelalte stiluri pe fiecare pagină.';
$string['formcustom_details_customfooter'] = 'Textul introdus aici va fi vizibil în subsolul acestei teme';
$string['formcustom_label_customcss'] = 'Personalzați CSS';
$string['formcustom_label_customfooter'] = 'Personalzați subsolul';
$string['form_details_default'] = 'Mod implicit:';
$string['formimages_details_cert'] = 'Încărcați o imagine pentru a modifica imaginile implicite ale certificării.';
$string['formimages_details_course'] = 'Încărcați o imagine pentru a schimba imaginile implicite ale cursului.';
$string['formimages_details_login'] = 'Încărcați o imagine pentru a schimba imaginea implicită a paginii de conectare.';
$string['formimages_details_loginalttext'] = 'Adăugați o alternativă text care transmite conținutul și funcția imaginii de conectare. Dacă imaginea este doar de prezentare, lăsați acest câmp gol.';
$string['formimages_details_program'] = 'Încărcați o imagine pentru a schimba imaginile implicite ale programului.';
$string['formimages_details_resource'] = 'Încărcați o imagine pentru a modifica imaginile implicite ale resurselor.';
$string['formimages_details_workspace'] = 'Încărcați o imagine pentru a schimba imaginile implicite ale spațiului de lucru';
$string['formimages_group_core'] = 'Miezul/Principal/de bază';
$string['formimages_group_engage'] = 'Angajează';
$string['formimages_group_learn'] = 'Învață';
$string['formimages_label_cert'] = 'Certificare';
$string['formimages_label_course'] = 'Curs';
$string['formimages_label_displaylogin'] = 'Afișați imaginea paginii de conectare';
$string['formimages_label_login'] = 'Pagina de conectare';
$string['formimages_label_loginalttext'] = 'Text alternativ la conectare';
$string['formimages_label_program'] = 'Program';
$string['formimages_label_resource'] = 'Resursă';
$string['formimages_label_workspace'] = 'Spațiu de lucru';
$string['formtenant_details_tenant'] = 'Dacă este activată, puteți înlocui marca site-ului pentru acest chiriaș.';
$string['formtenant_label_tenant'] = 'Branding personalizat pentru chiriași';
$string['number'] = 'Număr';
$string['pluginname'] = 'Cadru principal Totara TUI';
$string['select_tenant'] = 'Chiriași';
$string['setting_cache_js'] = 'Cache JS';
$string['setting_cache_js_desc'] = 'Când este activat cadrul principal Tui, JavaScript va fi stocat în cache pe server și nu va fi regenerat de fiecare dată când este solicitat.';
$string['setting_cache_scss'] = 'Cache SCSS';
$string['setting_cache_scss_desc'] = 'Când este activat cadrul frontal Tui, SCSS va fi stocat în cache pe server și nu va fi regenerat de fiecare dată când este solicitat. Dezactivarea acestei opțiuni va întârzia timpul de încărcare a paginii, deoarece procesarea SCSS durează câteva secunde. Este util numai atunci când se dezvoltă stiluri pentru produs. Nu trebuie dezactivat niciodată în instanțele de producție.';
$string['setting_development_mode'] = 'Modul de dezvoltare';
$string['setting_development_mode_desc'] = 'Când este activat, versiunile de dezvoltare Tui JavaScript și SCSS vor fi trimise paginilor care necesită componente Tui. Acest lucru este util atunci când se dezvoltă componente sau se depanează codul front end în timpul rulării.';
$string['setting_pre_php74_allow_unperformant_css'] = 'Permite CSS neperformant';
$string['setting_pre_php74_allow_unperformant_css_desc'] = 'Versiunile de PHP înainte de PHP 7.4 au o eroare care are ca rezultat performanță slabă a construcției și posibile blocări dacă fișierele CSS sau SCSS conțin caractere non-ASCII. Totara va refuza să compileze aceste fișiere pentru a evita suspendarea. Activați această setare pentru a încerca oricum să le compilați. Această setare este ignorată când rulați pe PHP 7.4 sau mai nou. Vă recomandăm să lăsați această setare la valoarea implicită dezactivată.';
$string['settings_email_send_error'] = 'Eroare la trimiterea e-mailului de notificare';
$string['settings_email_send_success'] = 'Notificare prin e-mail trimisă cu succes. Vă rugăm să vă verificați căsuța de e-mail.';
$string['settings_error_save'] = 'A apărut o eroare la salvare, modificările nu au fost aplicate';
$string['settings_success_save'] = 'Modificările au fost aplicate cu succes.';
$string['site'] = 'Site';
$string['sitebranding'] = 'Site branding';
$string['sitebrandinginformation'] = 'Controlați aspectul vizual al mărcii site-ului dvs., cum ar fi logo-uri, culori, imagini implicite etc.';
$string['tabbrand'] = 'Marcă';
$string['tabcolours'] = 'Culori';
$string['tabcustom'] = 'Personalizați';
$string['tabimages'] = 'Imagini';
$string['tenantbranding'] = 'Branding chiriași';
$string['theme_settings'] = 'Setări';
$string['tui:themesettings'] = 'Gestionați setările temei';
